	create table SUBJECT
(
  SUBJ_ID   NUMERIC not null,
  SUBJ_NAME VARCHAR(60),
  HOUR      NUMERIC,
  SEMESTER   NUMERIC
);
alter table SUBJECT
  add primary key (SUBJ_ID);
create table UNIVERSITY
(
  UNIV_ID   NUMERIC not null,
  UNIV_NAME VARCHAR(160),
  RATING    NUMERIC,
  CITY      VARCHAR(60)
);
alter table UNIVERSITY
  add primary key (UNIV_ID);
create table LECTURER
(
  LECTURER_ID NUMERIC not null,
  SURNAME     VARCHAR(60),
  NAME        VARCHAR(60),
  CITY        VARCHAR(60),
  UNIV_ID     NUMERIC
);
alter table LECTURER
  add primary key (LECTURER_ID);
alter table LECTURER
  add constraint UNIVLECT_FOR_KEY foreign key (UNIV_ID)
  references UNIVERSITY (UNIV_ID);
create table STUDENT
(
  STUDENT_ID NUMERIC not null,
  SURNAME    VARCHAR(60),
  NAME       VARCHAR(60),
  STIPEND    NUMERIC(16,2),
  KURS       NUMERIC,
  CITY       VARCHAR(60),
  BIRTHDAY   DATE,
  UNIV_ID    NUMERIC
);
alter table STUDENT
  add primary key (STUDENT_ID);
alter table STUDENT
  add constraint UNIV_FOR_KEY foreign key (UNIV_ID)
  references UNIVERSITY (UNIV_ID);
create table EXAM_MARKS
(
  EXAM_ID    NUMERIC not null,
  STUDENT_ID NUMERIC not null,
  SUBJ_ID    NUMERIC not null,
  MARK       NUMERIC,
  EXAM_DATE  DATE
);
alter table EXAM_MARKS
  add primary key (EXAM_ID,STUDENT_ID,SUBJ_ID);
alter table EXAM_MARKS
  add constraint STUDENT_FOR_KEY foreign key (STUDENT_ID)
  references STUDENT (STUDENT_ID);
alter table EXAM_MARKS
  add constraint SUBJECT_FOR_KEY foreign key (SUBJ_ID)
  references SUBJECT (SUBJ_ID);
create index STUDENT_ID_1 on EXAM_MARKS (STUDENT_ID);
create table SUBJ_LECT
(
  LECTURER_ID NUMERIC not null,
  SUBJ_ID     NUMERIC not null
);
alter table SUBJ_LECT
  add primary key (LECTURER_ID,SUBJ_ID);
alter table SUBJ_LECT
  add constraint LECT_FOR_KEY foreign key (LECTURER_ID)
  references LECTURER (LECTURER_ID);
alter table SUBJ_LECT
  add constraint SUBJ_FOR_KEY foreign key (SUBJ_ID)
  references SUBJECT (SUBJ_ID);
  

insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (1, '', 119, 1);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (2, '', 65, 4);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (3, '', 95, 2);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (4, '', 74, 2);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (5, '', 102, 4);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (6, '', 107, 4);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (7, '', 69, 1);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (8, ' ', 73, 3);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (9, '', 104, 3);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (10, ' ', 67, 4);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (11, '', 124, 2);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (12, '', 86, 1);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (13, '', 79, 2);
insert into SUBJECT (SUBJ_ID, SUBJ_NAME, HOUR, SEMESTER)
values (14, '  ', 111, 4);




insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (1, '     ', 542, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (2, ' - ', 470, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (3, '   . .. ', 429, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (4, '    ', 421, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (5, '    ', 392, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (6, '  ', 383, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (7, '   ', 381, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (8, '   ,   ', 380, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (9, '  ', 377, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (10, '-   ', 380, '-');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (11, '   . ..', 374, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (12, '   ', 367, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (13, '     . ..', 359, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (14, '   . ..', 358, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (15, '  ', 354, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (16, '  ', 352, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (17, '  - ', 345, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (18, '   . ..', 343, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (19, '-       ', 348, '-');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (20, '    ', 342, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (21, '   ', 332, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (22, '  ', 331, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (23, '      ', 329, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (24, '  ,   ', 325, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (25, '   ', 325, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (26, '     ', 324, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (27, '  ', 322, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (28, '    ', 322, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (29, '-   ', 326, '-');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (30, '   ', 317, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (31, '   ', 315, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (32, '  - ', 311, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (33, '   . ..', 306, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (34, '  ()', 306, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (35, '  ', 303, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (36, '   ', 302, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (37, '   ', 302, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (38, '   ', 302, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (39, '  ', 297, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (40, '  ', 296, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (41, ' -  . ..', 295, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (42, '  ', 291, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (43, '  ', 291, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (44, '     ', 290, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (45, '  ', 289, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (46, '   ', 288, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (47, '   ', 288, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (48, '-   - ', 292, '-');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (49, '   ', 285, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (50, '     ', 284, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (51, '     ', 284, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (52, '   .  ', 280, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (53, '  ', 279, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (54, '   ', 279, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (55, '   ', 278, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (56, '  ', 278, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (57, '  ', 278, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (58, ' - ', 276, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (59, '   ', 275, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (60, '   ', 274, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (61, '-      ""', 274, '-');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (62, '   ', 268, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (63, '  ', 268, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (64, '   ', 268, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (65, '    . ..', 266, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (66, '  ', 266, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (67, '    ()', 264, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (68, '    ', 264, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (69, '   ', 262, ' ');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (70, '     ', 262, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (71, '  - ', 260, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (72, '   ', 260, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (73, '   ', 259, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (74, '    . ..', 259, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (75, '  - ', 257, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (76, '  ', 256, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (77, '   ', 256, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (78, '  ', 256, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (79, '    . ..', 256, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (80, '  ', 254, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (81, '       ( PAR_TABLE', 253, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (82, '   ', 253, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (83, '  ', 249, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (84, '    ', 249, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (85, '   . .. ()', 248, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (86, '   ', 247, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (87, '   ', 247, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (88, '   ', 246, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (89, '  ', 245, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (90, '   ', 245, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (91, '    ', 239, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (92, '   ', 237, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (93, '     ', 237, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (94, '  - ', 236, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (95, '     . ..', 236, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (96, '  ', 236, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (97, '   ', 234, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (98, '  ', 231, '');
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (99, '    ', 225, null);
insert into UNIVERSITY (UNIV_ID, UNIV_NAME, RATING, CITY)
values (180, ' ', 200, '');





insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (1, '', '', ' ', 42);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (2, '', '', '', 33);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (3, '', '', '', 21);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (4, '', '', '', 54);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (5, '', '', '', 77);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (6, '', '', null, 48);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (7, '', '', '', 63);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (8, '', '', '', 32);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (9, '', '', '', 93);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (10, '', '', '', 61);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (11, '', '', '', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (12, '', '', '', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (13, '', '', null, 25);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (14, '', '', '', 57);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (15, '', '', '', 79);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (16, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (17, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (18, '', '', '', 43);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (19, '', '', '', 60);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (20, '', '', '', 39);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (21, '', '', '', 40);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (22, '', '', '', 62);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (23, '', '', null, 90);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (24, '', '', '', 7);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (25, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (26, '', '', '', 39);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (27, '', '', '', 68);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (28, '', '', '', 23);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (29, '', '', '', 95);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (30, '', '', '', 57);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (31, '', '', null, 82);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (32, '', '', '-', 59);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (33, '', '', '', 42);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (34, '', '', '', 98);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (35, '', '', ' ', 97);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (36, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (37, '', '', '', 92);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (38, '', '', '', 86);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (39, '', '', '-2', 56);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (40, '', '', '-4', 19);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (41, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (42, '', '', '', 4);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (43, '', '', '', 77);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (44, '', '', '', 87);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (45, '', '', '', 1);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (46, '', '', '', 92);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (47, '', '', '', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (48, '', '', '', 61);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (49, '', '', '', 13);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (50, '', '', '', 59);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (51, '', '', '', 33);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (52, '', '', '', 14);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (53, '', '', '', 43);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (54, '', '', '', 17);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (55, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (56, '', '', '', 90);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (57, '', '', '', 57);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (58, '', '', '', 58);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (59, '', '', '', 59);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (60, '', '', '', 41);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (61, '', '', '', 12);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (62, '', '', '-', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (63, '', '', '', 26);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (64, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (65, '', '', '', 22);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (66, '', '', '', 82);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (67, '', '', '', 75);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (68, '', '', '', 58);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (69, '', '', '', 2);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (70, '', '', '', 70);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (71, '', '', '', 62);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (72, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (73, '', '', '', 41);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (74, '', '', '', 79);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (75, '', '', '', 60);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (76, '', '', '', 29);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (77, '', '', '', 92);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (78, '', '', '', 75);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (79, '', '', '', 70);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (80, '', '', '', 98);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (81, '', '', '', 80);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (82, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (83, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (84, '', '', '', 71);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (85, '', '', '', 52);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (86, '', '', '', 41);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (87, '', '', '', 29);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (88, '', '', '-', 49);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (89, '', '', '', 33);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (90, '', '', '', 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (91, '', '', '', 21);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (92, '', '', '', 51);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (93, '', '', '', 68);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (94, '', '', '', 89);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (95, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (96, '', '', '', 9);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (97, '', '', '', 43);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (98, '', '', '', 37);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (99, '', '', '', 98);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (100, '', '', ' ', 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (101, '', '', '', 23);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (102, '', '', ' ', 31);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (103, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (104, '', '', '', 93);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (105, '', '', '-', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (106, '', '', '', 71);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (107, '', '', '', 88);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (108, '', '', '', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (110, '', '', '', 58);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (111, '', '', '', 78);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (112, '', '', '', 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (113, '', '', '', 63);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (114, '', '', '--', 91);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (115, '', '', '', 31);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (116, '', '', '', 91);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (117, '', '', '', 51);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (118, '', '', '', 1);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (119, '', '', ' ', 73);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (120, '', '', '', 7);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (121, '', '', ' ', 15);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (122, '', '', '', 61);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (123, '', '', '', 40);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (124, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (125, '', '', '', 91);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (126, '', '', '', 25);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (127, '', '', '', 49);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (128, '', '', '', 10);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (129, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (130, '', '', '', 49);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (131, '', '', '', 10);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (132, '', '', '', 42);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (133, '', '', null, 57);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (134, '', '', '', 11);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (135, '', '', '', 35);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (136, '', '', '', 82);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (137, '', '', '', 62);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (138, '', '', '', 47);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (139, '', '', '', 95);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (140, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (141, '', '', '', 94);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (142, '', '', '', 56);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (143, '', '', '', 47);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (144, '', '', '', 45);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (145, '', '', '', 58);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (146, '', '', '', 39);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (147, '', '', null, 86);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (148, '', '', '', 32);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (149, '', '', '', 8);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (150, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (151, '', '', '', 70);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (152, '', '', '', 38);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (153, '', '', '', 71);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (154, '', '', null, 34);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (155, '', '', '', 46);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (156, '', '', '', 40);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (157, '', '', '', 39);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (158, '', '', '', 83);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (159, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (160, '', '', '-', 41);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (161, '', '', '', 2);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (162, '', '', '', 52);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (163, '', '', '', 43);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (164, '', '', '', 6);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (165, '', '', '', 88);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (166, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (167, '', '', '', 86);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (168, '', '', '', 92);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (169, '', '', '', 52);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (170, '', '', '', 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (171, '', '', '', 61);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (172, '', '', '', 4);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (173, '', '', ' ', 68);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (174, '', '', '', 50);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (175, '', '', ' ', 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (176, '', '', '', 21);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (177, '', '', '', 74);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (178, '', '', ' ', 92);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (179, '', '', '', 95);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (180, '', '', '', 23);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (181, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (182, '', '', '', 35);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (183, '', '', '', 55);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (184, '', '', '-2', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (185, '', '', ' ', 32);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (186, '', '', '', 62);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (187, '', '', '', 18);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (188, '', '', '', 34);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (189, '', '', '', 98);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (190, '', '', ' ', 52);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (191, '', '', '', 54);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (192, '', '', '', 59);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (193, '', '', '', 4);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (194, '', '', '', 15);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (195, '', '', '', 31);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (196, '', '', '', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (197, '', '', '', 85);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (198, '', '', '', 73);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (199, '', '', '', 24);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (200, '', '', '', 2);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (201, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (202, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (203, '', '', '', 10);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (204, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (205, '', '', '', 86);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (206, '', '', '', 84);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (207, '', '', '', 43);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (208, '', '', '', 77);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (209, '', '', '', 27);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (210, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (211, '', '', '', 12);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (212, '', '', '', 73);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (213, '', '', '', 78);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (214, '', '', '', 7);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (215, '', '', '', 38);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (216, '', '', '', 90);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (217, '', '', '-', 80);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (218, '', '', '', 13);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (219, '', '', '', 75);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (220, '', '', '', 48);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (221, '', '', '', 95);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (222, '', '', '', 82);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (223, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (224, '', '', '', 29);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (225, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (226, '', '', '', 42);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (227, '', '', '', 2);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (228, '', '', '', 57);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (229, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (230, '', '', '', 17);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (231, '', '', '', 62);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (232, '', '', '', 39);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (233, '', '', '', 4);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (234, '', '', '', 7);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (235, '', '', '', 10);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (236, '', '', '', 3);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (237, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (238, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (239, '', '', '', 10);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (240, '', '', '', 3);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (241, '', '', '', 38);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (242, '', '', '-45', 15);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (243, '', '', ' ', 82);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (244, '', '', '', 71);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (245, '', '', '', 43);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (246, '', '', '', 98);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (247, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (248, '', '', '', 23);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (249, '', '', '', 63);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (250, '', '', '', 40);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (251, '', '', '', 86);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (252, '', '', '', 55);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (253, '', '', '', 84);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (254, '', '', '', 89);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (255, '', '', '', 15);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (256, '', '', '', 12);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (257, '', '', '', 23);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (258, '', '', '', 83);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (259, '', '', '', 75);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (260, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (261, '', '', '', 54);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (262, '', '', '', 95);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (263, '', '', '-', 93);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (264, '', '', '', 88);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (265, '', '', '', 1);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (266, '', '', '', 91);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (267, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (268, '', '', '', 63);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (269, '', '', '', 52);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (270, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (271, '', '', '', 15);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (272, '', '', '-', 84);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (273, '', '', '', 38);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (274, '', '', '', 26);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (275, '', '', '', 55);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (276, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (277, '', '', '', 64);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (278, '', '', '', 46);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (279, '', '', '', 81);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (280, '', '', '', 51);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (281, '', '', '', 80);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (282, '', '', '-', 89);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (283, '', '', '', 64);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (284, '', '', '', 57);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (109, '', '', '', 85);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (285, '', '', '', 53);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (286, '', '', null, 54);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (287, '', '', '', 91);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (288, '', '', '', 69);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (289, '', '', '', 52);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (290, '', '', '', 26);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (291, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (292, '', '', '', 8);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (293, '', '', '', 74);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (294, '', '', '', 27);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (295, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (296, '', '', '', 82);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (297, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (298, '', '', '', 44);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (299, '', '', '', 70);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (300, '', '', '', 40);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (301, '', '', '', 25);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (302, '', '', '', 35);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (303, '', '', '', 30);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (304, '', '', '', 16);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (305, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (306, '', '', '', 31);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (307, '', '', '', 69);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (308, '', '', '-', 31);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (309, '', '', '', 24);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (310, '', '', '', 93);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (311, '', '', '', 11);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (312, '', '', '', 12);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (313, '', '', '', 90);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (314, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (315, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (316, '', '', '', 78);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (317, '', '', '', 24);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (318, '', '', '', 19);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (319, '', '', '', 34);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (320, '', '', '', 72);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (321, '', '', '', 81);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (322, '', '', null, 90);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (323, '', '', '', 4);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (324, '', '', '', 80);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (325, '', '', '', 55);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (326, '', '', '-', 36);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (327, '', '', '', 41);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (328, '', '', '', 9);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (329, '', '', '', 17);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (330, '', '', null, 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (331, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (332, '', '', '', 97);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (333, '', '', '', 96);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (334, '', '', '', 56);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (335, '', '', '', 46);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (336, '', '', '', 84);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (337, '', '', '', 69);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (338, '', '', '', 2);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (339, '', '', '', 60);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (340, '', '', '', 46);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (341, '', '', '', 85);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (342, '', '', '', 4);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (343, '', '', '', 73);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (344, '', '', '', 87);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (345, '', '', '', 13);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (346, '', '', '', 83);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (347, '', '', '', 95);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (348, '', '', null, 74);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (349, '', '', '', 50);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (350, '', '', '', 90);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (351, '', '', '', 67);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (352, '', '', '', 85);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (353, '', '', '', 38);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (354, '', '', '', 46);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (355, '', '', '', 77);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (356, '', '', '', 65);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (357, '', '', '', 76);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (358, '', '', '', 66);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (359, '', '', '', 84);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (360, '', '', '--', 1);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (361, '', '', '', 20);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (362, '', '', '', 49);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (363, '', '', '', 8);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (364, '', '', '-', 30);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (365, '', '', '', 15);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (366, '', '', '', 2);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (367, '', '', '-', 74);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (368, '', '', '', 86);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (369, '', '', '', 3);
insert into LECTURER (LECTURER_ID, SURNAME, NAME, CITY, UNIV_ID)
values (370, '', '', '', 44);





insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1, '', '', 520, 1, '', str_to_date('21-03-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2, '', '', 140, 3, '', str_to_date('15-03-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3, '', '', null, 2, '', str_to_date('22-05-1986', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4, '', '', 170, 2, '', str_to_date('06-04-1984', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5, '', '', 90, 2, ' ', str_to_date('19-06-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (6, '', '', 480, 3, '', str_to_date('07-07-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (7, '', '', 250, 1, '', str_to_date('27-11-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (8, '', '', 470, 4, null, str_to_date('04-08-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (9, '', '', 360, 1, '-', str_to_date('07-08-1989', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (10, '', '', 520, 2, '', str_to_date('04-09-1984', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (11, '', '', 490, 3, '', str_to_date('26-11-1987', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (12, '', '', 120, 2, '', str_to_date('28-11-1984', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (13, '', '', 70, 1, '', str_to_date('24-08-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (14, '', '', 150, 2, ' ', str_to_date('16-04-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (15, '', '', 320, 1, '', str_to_date('10-08-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (16, '', '', 220, 4, '', str_to_date('07-01-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (17, '', '', 250, 2, '', str_to_date('19-05-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (18, '', '', 530, 3, '', str_to_date('20-10-1982', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (19, '', '', 240, 3, '', str_to_date('03-04-1989', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (20, '', '', 200, 1, '', str_to_date('07-05-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (21, '', '', 290, 3, '', str_to_date('19-12-1984', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (22, '', '', null, 3, '', str_to_date('19-04-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (23, '', '', 220, 3, '', str_to_date('26-04-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (24, '', '', 380, 2, '', str_to_date('08-02-1980', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (25, '', '', 520, 2, '', str_to_date('22-11-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (26, '', '', 190, 1, '', str_to_date('27-03-1982', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (27, '', '', 110, 4, null, str_to_date('03-08-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (28, '', '', 380, 2, '', str_to_date('06-06-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (29, '', '', 450, 3, '', str_to_date('24-04-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (30, '', '', 130, 1, '', str_to_date('19-12-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (31, '', '', 270, 2, '', str_to_date('11-04-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (32, '', '', 440, 2, '', str_to_date('15-10-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (33, '', '', 130, 1, '', str_to_date('19-03-1981', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (34, '', '', 260, 4, '', str_to_date('23-06-1980', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (35, '', '', 310, 1, '', str_to_date('03-11-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (36, '', '', 80, 2, '', str_to_date('23-01-1980', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (37, '', '', 80, 4, '', str_to_date('20-05-1981', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (38, '', '', 270, 4, '', str_to_date('05-01-1988', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (39, '', '', 50, 4, '', str_to_date('25-10-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (40, '', '', 390, 1, '', str_to_date('08-07-1985', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (41, '', '', 100, 2, '', str_to_date('18-08-1987', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (42, '', '', 520, 2, '', str_to_date('04-03-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (43, '', '', 550, 2, '', str_to_date('01-05-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (44, '', '', 170, 2, '', str_to_date('09-04-1982', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (45, '', '', 440, 3, '', str_to_date('06-04-1980', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (46, '', '', 470, 4, '', str_to_date('29-01-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (47, '', '', 260, 1, ' ', str_to_date('09-07-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (48, '', '', 380, 2, '', str_to_date('07-03-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (49, '', '', 160, 4, '', str_to_date('26-03-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (50, '', '', 410, 1, '-', str_to_date('04-02-1987', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (51, '', '', 60, 1, '', str_to_date('25-07-1980', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (52, '', '', 480, 1, '', str_to_date('27-12-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (53, '', '', 120, 3, '', str_to_date('09-01-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (54, '', '', 400, 2, '', str_to_date('26-12-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (55, '', '', 70, 3, '', str_to_date('24-07-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (56, '', '', 320, 2, '', str_to_date('18-08-1984', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (57, '', '', 500, 2, '', str_to_date('12-08-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (58, '', '', 400, 4, '', str_to_date('01-09-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (59, '', '', 490, 1, '', str_to_date('10-01-1987', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (60, '', '', 340, 3, '', str_to_date('14-05-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (61, '', '', 250, 3, '', str_to_date('24-07-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (62, '', '', 140, 3, '', str_to_date('23-08-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (63, '', '', 380, 3, '-', str_to_date('03-02-1988', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (64, '', '', 110, 3, '', str_to_date('15-11-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (65, '', '', 240, 3, '', str_to_date('18-09-1985', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (66, '', '', 140, 3, ' ', str_to_date('18-03-1988', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (67, '', '', 220, 4, ' ', str_to_date('04-04-1983', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (68, '', '', 150, 4, '-1', str_to_date('13-10-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (69, '', '', 380, 1, '', str_to_date('04-06-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (70, '', '', 540, 3, '', str_to_date('19-07-1981', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (71, '', '', 440, 4, '-', str_to_date('04-11-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (72, '', '', 340, 3, '', str_to_date('11-11-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (73, '', '', 480, 2, '', str_to_date('20-10-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (74, '', '', 420, 1, '-', str_to_date('28-09-1989', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (75, '', '', 80, 1, '', str_to_date('29-11-1987', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (76, '', '', 520, 1, '', str_to_date('27-05-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (77, '', '', 50, 1, '', str_to_date('30-11-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (78, '', '', 530, 3, '', str_to_date('26-11-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (79, '', '', 410, 3, '', str_to_date('16-10-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (80, '', '', 530, 4, '', str_to_date('18-11-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (81, '', '', 60, 2, '', str_to_date('13-07-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (82, '', '', 400, 3, '', str_to_date('07-06-1982', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (83, '', '', 500, 1, '', str_to_date('16-01-1981', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (84, '', '', 370, 3, '', str_to_date('25-06-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (85, '', '', 470, 4, '', str_to_date('10-03-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (86, '', '', 510, 1, '', str_to_date('07-06-1988', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (87, '', '', 320, 1, '', str_to_date('17-12-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (88, '', '', 450, 4, '', str_to_date('23-08-1981', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (89, '', '', 460, 1, '', str_to_date('14-03-1986', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (90, '', '', 100, 4, '', str_to_date('03-09-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (91, '', '', 530, 3, '', str_to_date('12-06-1989', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (92, '', '', 120, 4, '', str_to_date('24-02-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (93, '', '', 370, 3, '-', str_to_date('20-07-1981', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (94, '', '', 190, 1, '', str_to_date('14-09-1984', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (95, '', '', 400, 1, '', str_to_date('15-05-1987', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (96, '', '', 390, 3, '', str_to_date('26-11-1987', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (97, '', '', 380, 3, '', str_to_date('19-01-1983', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (98, '', '', 180, 2, '', str_to_date('13-10-1985', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (99, '', '', 250, 3, '', str_to_date('11-03-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (100, '', '', 410, 1, ' ', str_to_date('08-12-1986', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (101, '', '', 520, 2, '', str_to_date('12-11-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (102, '', '', 130, 2, '', str_to_date('05-03-1983', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (103, '', '', 410, 4, ' ', str_to_date('28-01-1989', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (104, '', '', 500, 1, '', str_to_date('17-10-1987', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (105, '', '', 420, 2, '', str_to_date('02-10-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (106, '', '', 50, 2, ' ', str_to_date('04-05-1988', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (107, '', '', 170, 2, '', str_to_date('13-03-1982', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (108, '', '', 280, 1, '', str_to_date('10-11-1982', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (109, '', '', 390, 4, '', str_to_date('29-01-1980', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (110, '', '', 540, 1, '', str_to_date('29-10-1982', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (111, '', '', 250, 4, '', str_to_date('20-05-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (112, '', '', 190, 4, '', str_to_date('17-09-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (113, '', '', 450, 1, '', str_to_date('27-12-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (114, '', '', 190, 1, '', str_to_date('11-02-1986', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (115, '', '', 460, 3, '', str_to_date('05-01-1986', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (116, '', '', 510, 4, '', str_to_date('26-02-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (117, '', '', 500, 3, '', str_to_date('06-11-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (118, '', '', 460, 1, '', str_to_date('03-06-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (119, '', '', 80, 3, '', str_to_date('13-02-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (120, '', '', 50, 3, '', str_to_date('23-11-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (121, '', '', 180, 4, '', str_to_date('09-03-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (122, '', '', 280, 4, '', str_to_date('25-08-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (123, '', '', 110, 1, '', str_to_date('06-09-1981', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (124, '', '', 350, 3, '', str_to_date('21-08-1986', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (125, '', '', 330, 2, '', str_to_date('17-05-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (126, '', '', 100, 2, '', str_to_date('26-05-1984', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (127, '', '', 310, 1, '', str_to_date('03-02-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (128, '', '', 230, 1, '', str_to_date('17-07-1984', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (129, '', '', 280, 4, ' ', str_to_date('26-04-1985', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (130, '', '', 110, 1, '', str_to_date('13-06-1987', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (131, '', '', 460, 3, ' ', str_to_date('21-09-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (132, '', '', 370, 4, '', str_to_date('08-09-1983', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (133, '', '', 60, 3, '', str_to_date('28-03-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (134, '', '', 530, 4, '', str_to_date('16-05-1984', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (135, '', '', 450, 2, '', str_to_date('20-08-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (136, '', '', 460, 3, '', str_to_date('27-08-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (137, '', '', 280, 1, '', str_to_date('28-11-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (138, '', '', 310, 3, '', str_to_date('03-11-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (139, '', '', 260, 4, '', str_to_date('12-04-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (140, '', '', 340, 1, '', str_to_date('29-10-1986', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (420, '', '', 500, 1, '', str_to_date('05-02-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (421, '', '', 480, 1, '', str_to_date('16-10-1981', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (422, '', '', 240, 3, '', str_to_date('13-02-1980', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (423, '', '', 490, 3, '', str_to_date('05-12-1988', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (424, '', '', 410, 3, '', str_to_date('09-09-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (425, '', '', 420, 4, '', str_to_date('13-04-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (426, '', '', 50, 1, '', str_to_date('04-07-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (427, '', '', 300, 3, '', str_to_date('04-08-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (428, '', '', 540, 1, '', str_to_date('23-03-1988', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (429, '', '', 140, 2, '', str_to_date('20-03-1981', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (430, '', '', 220, 4, '', str_to_date('30-09-1986', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (431, '', '', 500, 1, '', str_to_date('27-08-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (432, '', '', 430, 3, '', str_to_date('12-04-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (433, '', '', 260, 3, '', str_to_date('06-10-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (434, '', '', 360, 4, '', str_to_date('20-01-1989', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (435, '', '', 250, 3, '-1', str_to_date('09-03-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (436, '', '', 440, 3, '', str_to_date('10-10-1980', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (437, '', '', 300, 3, '', str_to_date('20-02-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (438, '', '', 80, 4, '-', str_to_date('10-08-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (439, '', '', 160, 2, '', str_to_date('02-03-1989', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (440, '', '', 280, 4, '', str_to_date('15-10-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (441, '', '', 430, 4, '', str_to_date('07-10-1983', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (442, '', '', 430, 2, ' ', str_to_date('13-04-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (443, '', '', 100, 1, '', str_to_date('02-09-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (444, '', '', 150, 2, '', str_to_date('08-02-1986', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (445, '', '', 170, 3, '', str_to_date('14-07-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (446, '', '', 340, 3, '', str_to_date('05-01-1986', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (447, '', '', 200, 4, '', str_to_date('30-09-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (448, '', '', 490, 1, '', str_to_date('23-09-1988', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (449, '', '', 310, 4, '', str_to_date('19-09-1985', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (450, '', '', 390, 2, '', str_to_date('13-12-1985', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (451, '', '', 420, 4, '', str_to_date('06-11-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (452, '', '', 160, 4, '', str_to_date('17-11-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (453, '', '', 170, 4, '', str_to_date('09-05-1987', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (454, '', '', 190, 1, '', str_to_date('12-06-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (455, '', '', 330, 4, '', str_to_date('08-01-1984', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (456, '', '', 530, 1, '', str_to_date('09-08-1987', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (457, '', '', 310, 2, '', str_to_date('09-09-1982', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (458, '', '', 530, 2, '', str_to_date('03-02-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (459, '', '', 180, 1, '', str_to_date('09-06-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (460, '', '', 80, 3, '', str_to_date('12-08-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (461, '', '', 470, 4, '', str_to_date('06-08-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (462, '', '', 140, 4, '', str_to_date('01-09-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (463, '', '', 340, 3, '', str_to_date('09-09-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (464, '', '', 490, 4, '', str_to_date('02-05-1986', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (465, '', '', 100, 2, '', str_to_date('17-06-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (466, '', '', 100, 2, '', str_to_date('12-06-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (467, '', '', 290, 1, ' ', str_to_date('16-05-1983', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (468, '', '', 320, 3, ' ', str_to_date('11-12-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (469, '', '', 150, 4, '', str_to_date('13-06-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (470, '', '', 60, 2, '', str_to_date('28-06-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (471, '', '', 500, 2, '', str_to_date('26-04-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (472, '', '', 390, 2, '', str_to_date('21-04-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (473, '', '', 500, 4, '', str_to_date('27-09-1986', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (474, '', '', 320, 1, '', str_to_date('22-07-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (475, '', '', 180, 3, '', str_to_date('22-02-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (476, '', '', 230, 2, '', str_to_date('28-06-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (477, '', '', 120, 4, '', str_to_date('20-07-1980', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (478, '', '', 440, 3, '', str_to_date('01-03-1985', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (479, '', '', 440, 4, '', str_to_date('10-04-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (480, '', '', 480, 3, '', str_to_date('10-01-1987', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (481, '', '', 50, 1, '', str_to_date('09-07-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (482, '', '', 90, 4, '', str_to_date('10-06-1981', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (483, '', '', 210, 3, '-', str_to_date('23-04-1985', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (484, '', '', 320, 4, '', str_to_date('24-04-1983', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (485, '', '', 50, 3, '', str_to_date('29-05-1980', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (486, '', '', 430, 3, ' ', str_to_date('16-05-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (487, '', '', 450, 1, '', str_to_date('12-10-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (488, '', '', 120, 4, '-', str_to_date('11-06-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (489, '', '', 210, 3, '', str_to_date('09-07-1988', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (490, '', '', 170, 4, '', str_to_date('07-12-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (491, '', '', 70, 3, '', str_to_date('17-02-1984', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (492, '', '', 500, 4, '', str_to_date('29-12-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (493, '', '', 120, 2, '', str_to_date('03-12-1985', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (494, '', '', 210, 3, '', str_to_date('22-11-1981', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (495, '', '', 120, 1, '', str_to_date('10-02-1983', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (496, '', '', 70, 3, '', str_to_date('28-10-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (497, '', '', 250, 1, '', str_to_date('18-10-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (498, '', '', 420, 2, '', str_to_date('19-08-1980', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (499, '', '', 470, 3, '', str_to_date('12-04-1986', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (500, '', '', 320, 2, '', str_to_date('15-06-1988', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (501, '', '', 270, 3, '', str_to_date('16-01-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (502, '', '', 550, 4, '', str_to_date('07-11-1982', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (503, '', '', 410, 4, '', str_to_date('17-11-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (504, '', '', 500, 3, '', str_to_date('30-04-1981', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (505, '', '', 250, 4, '', str_to_date('10-06-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (506, '', '', 540, 2, '', str_to_date('21-06-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (507, '', '', 350, 1, '-', str_to_date('27-09-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (508, '', '', 260, 1, '', str_to_date('21-03-1983', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (509, '', '', 230, 4, '', str_to_date('12-07-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (510, '', '', 250, 2, '', str_to_date('06-08-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (511, '', '', 180, 3, '', str_to_date('30-06-1980', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (512, '', '', 350, 2, ' ', str_to_date('04-03-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (513, '', '', 330, 3, '', str_to_date('07-06-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (514, '', '', 380, 2, '', str_to_date('27-11-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (515, '', '', 410, 3, '', str_to_date('15-10-1986', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (516, '', '', 110, 4, '', str_to_date('04-06-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (517, '', '', 150, 4, '', str_to_date('12-11-1989', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (518, '', '', 330, 1, '', str_to_date('26-03-1986', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (519, '', '', 60, 3, '', str_to_date('15-09-1980', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (520, '', '', 330, 1, '', str_to_date('30-05-1983', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (521, '', '', 420, 1, '', str_to_date('01-08-1986', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (522, '', '', 220, 2, '', str_to_date('11-10-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (523, '', '', 110, 1, '', str_to_date('17-02-1988', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (524, '', '', 280, 1, '', str_to_date('20-06-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (525, '', '', 350, 1, '', str_to_date('21-04-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (526, '', '', 430, 3, '', str_to_date('26-09-1982', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (527, '', '', 240, 3, '', str_to_date('15-04-1985', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (528, '', '', 400, 2, '', str_to_date('10-05-1989', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (529, '', '', 330, 3, '', str_to_date('29-08-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (530, '', '', 170, 1, '', str_to_date('16-09-1980', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (531, '', '', 500, 3, '', str_to_date('18-02-1985', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (532, '', '', 190, 2, '', str_to_date('03-03-1983', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (533, '', '', 320, 3, '', str_to_date('25-12-1989', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (534, '', '', 120, 1, '', str_to_date('20-09-1985', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (535, '', '', 200, 2, '', str_to_date('09-11-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (536, '', '', 340, 4, '', str_to_date('22-08-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (537, '', '', 320, 1, '', str_to_date('26-07-1989', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (538, '', '', 510, 1, '', str_to_date('20-03-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (539, '', '', 80, 4, '', str_to_date('16-03-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (540, '', '', 220, 3, ' ', str_to_date('01-09-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (541, '', '', 300, 3, '', str_to_date('24-03-1986', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (542, '', '', 380, 2, '', str_to_date('04-11-1984', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (543, '', '', 300, 2, '', str_to_date('17-10-1988', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (544, '', '', 260, 1, '', str_to_date('11-11-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (545, '', '', 490, 1, '', str_to_date('19-09-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (546, '', '', 140, 1, '--', str_to_date('28-05-1982', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (547, '', '', 430, 4, '', str_to_date('08-04-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (548, '', '', 150, 2, '', str_to_date('02-12-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (549, '', '', 540, 4, '', str_to_date('10-12-1987', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (550, '', '', 410, 3, '', str_to_date('16-10-1980', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (551, '', '', 310, 3, '', str_to_date('25-04-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (552, '', '', 220, 2, '', str_to_date('14-11-1989', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (553, '', '', 180, 4, '-2', str_to_date('15-06-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (554, '', '', 480, 4, '-', str_to_date('08-04-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (555, '', '', 310, 4, '', str_to_date('07-06-1988', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (556, '', '', 120, 4, '', str_to_date('26-09-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (557, '', '', 220, 4, ' ', str_to_date('23-02-1981', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (558, '', '', 240, 2, '', null, 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (559, '', '', 340, 4, '', str_to_date('19-08-1989', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (560, '', '', 370, 4, '', str_to_date('23-09-1984', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (561, '', '', 140, 3, '', str_to_date('09-09-1983', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (562, '', '', 520, 1, '', str_to_date('03-09-1986', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (563, '', '', 200, 1, '', str_to_date('07-09-1988', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (564, '', '', 190, 2, '', str_to_date('05-08-1987', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (565, '', '', 520, 3, ' ', str_to_date('15-08-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (566, '', '', 550, 4, '', str_to_date('27-07-1982', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (567, '', '', 160, 4, '', str_to_date('20-04-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (568, '', '', 550, 3, '', str_to_date('15-03-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (569, '', '', 260, 2, '', str_to_date('02-08-1985', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (570, '', '', 190, 4, '', null, 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (571, '', '', 170, 3, '', str_to_date('15-10-1988', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (572, '', '', 340, 1, '', str_to_date('02-12-1988', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (573, '', '', 380, 2, '', str_to_date('08-09-1986', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (574, '', '', 360, 2, '', str_to_date('02-11-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (575, '', '', 430, 2, '-', str_to_date('10-08-1985', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (576, '', '', 540, 1, '', null, 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (577, '', '', 520, 3, '-', str_to_date('31-05-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (578, '', '', 90, 3, '', str_to_date('17-11-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (579, '', '', 240, 2, '', str_to_date('13-04-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (580, '', '', 70, 2, '', str_to_date('19-02-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (581, '', '', 330, 2, ' ', str_to_date('10-02-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (582, '', '', 440, 2, '', str_to_date('14-03-1988', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (583, '', '', 370, 3, ' ', str_to_date('02-03-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (584, '', '', 250, 4, '', str_to_date('11-05-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (585, '', '', 120, 4, '', str_to_date('29-06-1982', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (586, '', '', 360, 3, '', str_to_date('19-12-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (587, '', '', 530, 1, '', str_to_date('29-07-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (588, '', '', 520, 4, '', str_to_date('16-03-1989', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (589, '', '', 60, 3, '', str_to_date('14-02-1980', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (590, '', '', 520, 2, '', str_to_date('13-08-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (591, '', '', 290, 3, '', str_to_date('01-08-1985', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (592, '', '', 460, 2, '-', str_to_date('11-11-1988', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (593, '', '', 150, 4, '', str_to_date('27-04-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (594, '', '', 460, 2, '', str_to_date('08-06-1989', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (595, '', '', 470, 1, '', str_to_date('25-03-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (596, '', '', 80, 2, '', str_to_date('30-11-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (597, '', '', 140, 3, '', str_to_date('28-07-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (598, '', '', 290, 2, '', str_to_date('02-04-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (599, '', '', 550, 3, ' ', str_to_date('08-04-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (600, '', '', 120, 4, '', str_to_date('05-02-1983', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (601, '', '', 540, 4, '', str_to_date('29-09-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (602, '', '', 140, 4, '', str_to_date('16-07-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (603, '', '', 280, 4, '', str_to_date('20-04-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (604, '', '', 90, 2, '', str_to_date('05-09-1988', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (605, '', '', 350, 3, '', str_to_date('21-03-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (606, '', '', 170, 2, '', str_to_date('30-11-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (607, '', '', 420, 1, '', str_to_date('18-05-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (608, '', '', 130, 4, '', str_to_date('23-06-1981', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (609, '', '', 110, 3, '', str_to_date('04-05-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (610, '', '', 250, 2, '', str_to_date('12-03-1988', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (611, '', '', 430, 4, '', str_to_date('12-11-1985', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (612, '', '', 520, 2, '', str_to_date('30-01-1982', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (613, '', '', 170, 2, ' ', str_to_date('16-02-1985', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (614, '', '', 340, 3, '', str_to_date('14-01-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (615, '', '', 360, 2, '', str_to_date('03-11-1989', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (616, '', '', 230, 2, '-', str_to_date('17-07-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (617, '', '', 290, 3, '', str_to_date('04-11-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (618, '', '', 300, 2, '', str_to_date('30-04-1989', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (619, '', '', 480, 4, ' ', str_to_date('09-08-1983', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (620, '', '', 200, 1, '', str_to_date('29-11-1980', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (621, '', '', 510, 2, '', str_to_date('05-03-1989', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (622, '', '', 110, 3, '', str_to_date('04-05-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (623, '', '', 180, 3, '', str_to_date('08-08-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (624, '', '', 330, 4, ' ', str_to_date('12-11-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (625, '', '', 480, 2, '', str_to_date('05-10-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (626, '', '', 320, 2, '', str_to_date('23-10-1988', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (627, '', '', 340, 1, '', str_to_date('26-07-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (628, '', '', 140, 2, '--', str_to_date('13-12-1988', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (629, '', '', 460, 3, '-', str_to_date('26-09-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (630, '', '', 520, 4, '', str_to_date('17-01-1982', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (631, '', '', 120, 1, '', str_to_date('16-11-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (632, '', '', 450, 4, ' ', str_to_date('01-08-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (633, '', '', 550, 3, '', str_to_date('29-01-1983', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (634, '', '', 460, 4, '', str_to_date('14-01-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (635, '', '', 420, 1, '', str_to_date('21-01-1987', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (636, '', '', 220, 4, '', str_to_date('25-04-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (637, '', '', 340, 1, '', str_to_date('06-06-1989', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (638, '', '', 240, 1, '', str_to_date('29-10-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (639, '', '', 360, 2, '', str_to_date('03-08-1983', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (640, '', '', 110, 4, '', str_to_date('31-07-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (641, '', '', 80, 4, '', str_to_date('07-02-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (642, '', '', 470, 1, '', str_to_date('15-02-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (643, '', '', 210, 2, '', str_to_date('11-08-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (644, '', '', 140, 2, '', str_to_date('27-05-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (645, '', '', 260, 3, '', str_to_date('19-01-1985', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (646, '', '', 240, 4, '', str_to_date('08-04-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (647, '', '', 380, 1, '', str_to_date('19-12-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (648, '', '', 370, 3, '', str_to_date('04-04-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (649, '', '', 170, 1, '', str_to_date('04-06-1984', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (650, '', '', 320, 4, '', str_to_date('23-09-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (651, '', '', 230, 2, '', str_to_date('11-02-1980', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (652, '', '', 180, 1, '-', str_to_date('19-07-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (653, '', '', 480, 3, '', str_to_date('28-07-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (654, '', '', 270, 2, '', str_to_date('15-01-1988', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (655, '', '', 310, 4, '-', str_to_date('13-03-1985', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (656, '', '', 250, 2, '-7', str_to_date('22-12-1982', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (657, '', '', 420, 2, '', str_to_date('01-01-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (658, '', '', 220, 2, '', str_to_date('10-07-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (659, '', '', 430, 4, '', str_to_date('21-01-1983', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (660, '', '', 130, 1, '', str_to_date('17-03-1984', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (661, '', '', 320, 3, '', str_to_date('24-04-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (662, '', '', 80, 1, '', str_to_date('15-08-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (663, '', '', 70, 1, '', str_to_date('28-03-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (664, '', '', 310, 3, '', str_to_date('01-02-1982', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (665, '', '', 90, 3, '', str_to_date('26-05-1985', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (666, '', '', 350, 4, '', str_to_date('22-03-1986', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (667, '', '', 460, 4, '', str_to_date('30-11-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (668, '', '', 240, 2, '', str_to_date('07-11-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (669, '', '', 290, 3, '', str_to_date('15-03-1981', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (670, '', '', 440, 2, '', str_to_date('20-09-1989', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (671, '', '', 540, 2, '', str_to_date('03-10-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (672, '', '', 200, 3, ' ', str_to_date('07-08-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (673, '', '', 430, 1, '', str_to_date('02-02-1987', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (674, '', '', 440, 3, '', str_to_date('01-05-1987', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (675, '', '', 360, 4, '', str_to_date('16-08-1987', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (676, '', '', 100, 2, '', str_to_date('06-06-1987', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (677, '', '', 310, 3, '', str_to_date('14-03-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (678, '', '', 480, 1, '', str_to_date('12-04-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (679, '', '', 520, 1, '', str_to_date('08-03-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (680, '', '', 250, 1, '', str_to_date('30-06-1983', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (681, '', '', 130, 1, '', str_to_date('12-12-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (682, '', '', 530, 2, '', str_to_date('11-06-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (683, '', '', 190, 4, '', str_to_date('21-03-1986', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (684, '', '', 190, 1, '', str_to_date('20-06-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (685, '', '', 180, 3, '', str_to_date('25-10-1984', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (686, '', '', 240, 2, ' ', str_to_date('01-02-1981', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (687, '', '', 250, 2, '', str_to_date('23-11-1982', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (688, '', '', 100, 4, '', str_to_date('06-08-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (689, '', '', 420, 3, '', str_to_date('01-11-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (690, '', '', 130, 2, '', str_to_date('09-03-1981', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (691, '', '', 450, 3, '', str_to_date('28-07-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (692, '', '', 360, 3, '', str_to_date('24-10-1985', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (693, '', '', 90, 3, '', str_to_date('01-10-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (694, '', '', 520, 4, '', str_to_date('26-01-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (695, '', '', 110, 2, '', str_to_date('14-07-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (696, '', '', 350, 3, '', str_to_date('27-02-1988', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (697, '', '', 370, 1, '', str_to_date('23-04-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (141, '', '', 260, 3, '', str_to_date('21-06-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (142, '', '', 160, 4, '-7', str_to_date('11-04-1986', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (143, '', '', 460, 4, '', str_to_date('23-04-1981', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (144, '', '', 510, 4, '', str_to_date('04-06-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (145, '', '', 510, 4, '', str_to_date('07-02-1987', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (146, '', '', 290, 3, ' ', str_to_date('14-05-1984', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (147, '', '', 440, 3, '', str_to_date('28-04-1985', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (148, '', '', 70, 3, '', str_to_date('29-12-1986', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (149, '', '', 410, 1, '', str_to_date('13-09-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (150, '', '', 500, 1, '', str_to_date('13-02-1983', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (151, '', '', 460, 3, '', str_to_date('05-09-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (152, '', '', 250, 3, '', str_to_date('20-04-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (153, '', '', 320, 4, '', str_to_date('19-11-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (154, '', '', 490, 1, '', str_to_date('01-12-1986', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (155, '', '', 470, 3, '', str_to_date('27-01-1989', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (156, '', '', 400, 4, '', str_to_date('12-05-1984', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (157, '', '', 450, 1, '', str_to_date('29-05-1988', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (158, '', '', 100, 4, '', str_to_date('20-05-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (159, '', '', 260, 3, '', str_to_date('11-04-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (160, '', '', 220, 1, '', str_to_date('14-08-1983', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (161, '', '', 290, 1, '', str_to_date('29-05-1980', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (162, '', '', 470, 3, '', str_to_date('20-05-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (163, '', '', 540, 3, '', str_to_date('21-06-1981', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (164, '', '', 80, 1, '', str_to_date('03-11-1980', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (165, '', '', 110, 4, '', str_to_date('14-05-1989', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (166, '', '', 440, 4, '', str_to_date('10-01-1983', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (167, '', '', 500, 3, '', str_to_date('01-09-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (168, '', '', 180, 3, '-2', str_to_date('07-12-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (169, '', '', 300, 3, '', str_to_date('26-06-1981', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (170, '', '', 160, 3, '', str_to_date('02-01-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (171, '', '', 120, 2, '', str_to_date('09-10-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (172, '', '', 300, 3, '', str_to_date('02-03-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (173, '', '', 240, 3, '-', str_to_date('16-02-1989', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (174, '', '', 480, 3, '', str_to_date('13-02-1983', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (175, '', '', 470, 2, '', str_to_date('01-08-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (176, '', '', 250, 4, '', str_to_date('03-12-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (177, '', '', 70, 3, '', str_to_date('21-02-1989', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (178, '', '', 520, 4, '', str_to_date('26-04-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (179, '', '', 510, 3, '', str_to_date('10-05-1983', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (180, '', '', 200, 4, ' ', str_to_date('23-08-1986', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (181, '', '', 450, 2, '', str_to_date('15-09-1986', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (182, '', '', 530, 4, '', str_to_date('10-02-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (183, '', '', 500, 4, '', str_to_date('13-04-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (184, '', '', 100, 4, '', str_to_date('04-12-1985', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (185, '', '', 470, 3, '', str_to_date('21-05-1985', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (186, '', '', 380, 2, '', str_to_date('18-09-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (187, '', '', 200, 3, '', str_to_date('11-07-1986', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (188, '', '', 400, 4, '', str_to_date('02-07-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (189, '', '', 330, 1, '', str_to_date('01-05-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (190, '', '', 380, 1, '', str_to_date('16-09-1989', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (191, '', '', 180, 3, '', str_to_date('22-12-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (192, '', '', 90, 1, '', str_to_date('11-02-1984', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (193, '', '', 460, 3, '', str_to_date('25-12-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (194, '', '', 130, 4, '', str_to_date('30-08-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (195, '', '', 240, 3, '', str_to_date('27-07-1989', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (196, '', '', 70, 3, '', str_to_date('14-11-1987', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (197, '', '', 300, 2, '', str_to_date('17-05-1982', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (198, '', '', 270, 4, ' ', str_to_date('01-06-1983', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (199, '', '', 500, 4, '', str_to_date('06-05-1981', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (200, '', '', 510, 3, '', str_to_date('11-04-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (201, '', '', 160, 4, '', str_to_date('14-06-1984', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (202, '', '', 150, 3, '', str_to_date('11-07-1980', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (203, '', '', 410, 4, '', str_to_date('03-11-1987', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (204, '', '', 70, 4, '', str_to_date('20-05-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (205, '', '', 190, 3, '', str_to_date('10-05-1987', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (206, '', '', 540, 3, '', str_to_date('11-08-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (207, '', '', 410, 4, '', str_to_date('11-04-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (208, '', '', 340, 2, '', str_to_date('07-04-1984', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (209, '', '', 100, 1, '', str_to_date('04-03-1989', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (210, '', '', 540, 3, '', str_to_date('28-12-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (211, '', '', 380, 1, '', str_to_date('03-01-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (212, '', '', 80, 3, '', str_to_date('26-05-1989', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (213, '', '', 420, 1, '', str_to_date('12-02-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (214, '', '', 190, 1, '', str_to_date('19-05-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (215, '', '', 270, 4, '', str_to_date('24-08-1986', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (216, '', '', 490, 3, '', str_to_date('01-01-1982', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (217, '', '', 140, 4, '', str_to_date('30-07-1983', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (218, '', '', 140, 4, '', str_to_date('02-03-1986', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (219, '', '', 250, 4, '', str_to_date('11-06-1988', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (220, '', '', 240, 4, '', str_to_date('25-11-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (221, '', '', 360, 2, '', str_to_date('26-01-1985', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (222, '', '', 100, 1, '', str_to_date('09-11-1980', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (223, '', '', 200, 2, '', str_to_date('03-04-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (224, '', '', 170, 3, '', str_to_date('02-03-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (225, '', '', 480, 3, '', str_to_date('25-06-1989', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (226, '', '', 270, 4, ' ', str_to_date('13-04-1983', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (227, '', '', 440, 3, '', str_to_date('16-09-1982', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (228, '', '', 390, 1, '', str_to_date('28-11-1986', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (229, '', '', 330, 2, '', str_to_date('18-08-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (230, '', '', 110, 1, '', str_to_date('26-03-1986', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (231, '', '', 370, 3, '', str_to_date('17-11-1988', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (232, '', '', 180, 1, '', str_to_date('28-06-1986', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (233, '', '', 440, 4, '', str_to_date('01-08-1989', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (234, '', '', 380, 4, '', str_to_date('24-12-1988', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (235, '', '', 110, 3, '-44', str_to_date('01-03-1981', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (236, '', '', 290, 1, '', str_to_date('22-08-1988', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (237, '', '', 290, 4, '', str_to_date('23-09-1984', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (238, '', '', 330, 4, '', str_to_date('06-06-1989', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (239, '', '', 170, 3, '', str_to_date('26-06-1981', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (240, '', '', 310, 2, '', str_to_date('02-09-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (241, '', '', 280, 1, '', str_to_date('09-01-1987', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (242, '', '', 330, 4, '', str_to_date('01-05-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (243, '', '', 360, 3, '', str_to_date('25-09-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (244, '', '', 380, 3, '', str_to_date('24-03-1986', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (245, '', '', 140, 1, '-', str_to_date('17-06-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (246, '', '', 300, 1, '', str_to_date('03-05-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (247, '', '', 280, 2, '', str_to_date('28-06-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (248, '', '', 230, 3, '', str_to_date('27-11-1980', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (249, '', '', 240, 4, '', str_to_date('08-02-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (250, '', '', 540, 1, '', str_to_date('27-04-1981', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (251, '', '', 390, 2, '-8', str_to_date('12-10-1988', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (252, '', '', 70, 1, ' ', str_to_date('19-01-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (253, '', '', 210, 4, '', str_to_date('10-11-1980', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (254, '', '', 330, 4, '', str_to_date('07-09-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (255, '', '', 160, 2, '', str_to_date('25-03-1986', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (256, '', '', 460, 2, '', str_to_date('28-01-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (257, '', '', 220, 3, '', str_to_date('23-02-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (258, '', '', 410, 1, '', str_to_date('12-02-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (259, '', '', 120, 2, '-', str_to_date('28-01-1989', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (260, '', '', 100, 3, '', str_to_date('27-09-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (261, '', '', 400, 2, '', str_to_date('27-10-1983', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (262, '', '', 250, 1, '', str_to_date('30-07-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (263, '', '', 470, 3, '', str_to_date('09-07-1988', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (264, '', '', 300, 3, '', str_to_date('12-07-1988', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (265, '', '', 150, 4, '', str_to_date('09-06-1980', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (266, '', '', 550, 1, '', str_to_date('16-11-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (267, '', '', 70, 3, '', str_to_date('12-12-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (268, '', '', 360, 2, '-', str_to_date('10-10-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (269, '', '', 470, 3, '', str_to_date('13-02-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (270, '', '', 280, 4, '', str_to_date('26-08-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (271, '', '', 320, 3, '', str_to_date('30-04-1982', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (272, '', '', 340, 2, '', str_to_date('06-07-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (273, '', '', 420, 2, '', str_to_date('25-04-1988', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (274, '', '', 170, 3, '', str_to_date('05-03-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (275, '', '', 330, 3, ' ', str_to_date('04-07-1981', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (276, '', '', 280, 4, '', str_to_date('25-09-1980', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (277, '', '', 470, 2, '', str_to_date('16-07-1984', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (278, '', '', 360, 1, '', str_to_date('08-10-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (279, '', '', 520, 2, '', str_to_date('24-07-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (280, '', '', 500, 2, '', str_to_date('04-03-1985', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (281, '', '', 100, 2, '', str_to_date('03-06-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (282, '', '', 420, 2, '', str_to_date('12-02-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (283, '', '', 290, 3, '', str_to_date('08-01-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (284, '', '', 300, 3, ' ', str_to_date('05-02-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (285, '', '', 360, 1, '', str_to_date('11-03-1988', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (286, '', '', 110, 3, ' ', str_to_date('20-06-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (287, '', '', 170, 3, '', str_to_date('15-01-1989', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (288, '', '', 80, 2, '', str_to_date('17-04-1981', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (289, '', '', 210, 3, '', str_to_date('24-12-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (290, '', '', 380, 1, ' ', str_to_date('21-12-1989', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (291, '', '', 340, 1, '', str_to_date('07-06-1981', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (292, '', '', 260, 1, '', str_to_date('18-10-1982', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (293, '', '', 290, 3, '', str_to_date('20-11-1980', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (294, '', '', 170, 2, '', str_to_date('18-12-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (295, '', '', 180, 1, '', str_to_date('17-07-1986', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (296, '', '', 370, 1, '', str_to_date('06-07-1988', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (297, '', '', 180, 1, '--', str_to_date('01-05-1981', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (298, '', '', 390, 2, '', str_to_date('07-08-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (299, '', '', 480, 4, '', str_to_date('12-12-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (300, '', '', 430, 4, '', str_to_date('05-04-1987', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (301, '', '', 480, 2, ' ', str_to_date('30-08-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (302, '', '', 260, 4, '', str_to_date('29-09-1980', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (303, '', '', 210, 4, '', str_to_date('19-12-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (304, '', '', 250, 1, '', str_to_date('24-04-1988', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (305, '', '', 500, 3, ' ', str_to_date('15-06-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (306, '', '', 180, 4, '', str_to_date('14-04-1985', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (307, '', '', 300, 4, '', str_to_date('24-10-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (308, '', '', 480, 3, ' ', str_to_date('06-03-1989', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (309, '', '', 310, 1, '', str_to_date('16-06-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (310, '', '', 80, 1, '', str_to_date('20-11-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (311, '', '', 490, 3, '', str_to_date('29-08-1985', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (312, '', '', 360, 1, '', str_to_date('03-07-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (313, '', '', 470, 4, '', str_to_date('26-09-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (314, '', '', 190, 4, '-2', str_to_date('27-05-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (315, '', '', 420, 1, '', str_to_date('29-02-1988', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (316, '', '', 90, 3, '', str_to_date('09-11-1985', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (317, '', '', 60, 1, '--', str_to_date('12-11-1989', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (318, '', '', 400, 3, '', str_to_date('27-11-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (319, '', '', 530, 4, '', str_to_date('10-11-1989', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (320, '', '', 280, 3, '', str_to_date('04-06-1980', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (321, '', '', 140, 4, '', str_to_date('10-10-1988', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (322, '', '', 300, 1, '', str_to_date('24-07-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (323, '', '', 280, 4, '', str_to_date('09-01-1987', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (324, '', '', 450, 3, '', str_to_date('07-03-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (325, '', '', 280, 4, '-', str_to_date('25-01-1980', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (326, '', '', 60, 2, '', str_to_date('14-04-1982', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (327, '', '', 340, 1, '', str_to_date('30-03-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (328, '', '', 260, 4, '', str_to_date('20-09-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (329, '', '', 380, 1, '', str_to_date('18-05-1987', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (330, '', '', 240, 4, '', str_to_date('15-06-1988', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (331, '', '', 380, 3, '', str_to_date('10-06-1982', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (332, '', '', 430, 2, '', str_to_date('24-03-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (333, '', '', 340, 4, '', str_to_date('19-10-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (334, '', '', 110, 2, '', str_to_date('09-08-1981', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (335, '', '', 390, 2, '', str_to_date('31-07-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (336, '', '', 470, 3, '', str_to_date('09-10-1989', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (337, '', '', 190, 3, '', str_to_date('13-08-1982', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (338, '', '', 290, 2, '', str_to_date('25-04-1980', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (339, '', '', 370, 2, '', str_to_date('15-09-1984', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (340, '', '', 190, 4, '-', str_to_date('03-07-1980', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (341, '', '', 120, 2, '', str_to_date('02-08-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (342, '', '', 370, 3, '', str_to_date('22-04-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (343, '', '', 120, 1, ' ', str_to_date('09-08-1982', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (344, '', '', 240, 1, '', str_to_date('01-10-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (345, '', '', 510, 4, '', str_to_date('19-01-1988', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (346, '', '', 340, 3, '', str_to_date('12-12-1981', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (347, '', '', 150, 1, '', str_to_date('07-10-1982', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (348, '', '', 360, 1, '', str_to_date('15-10-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (349, '', '', 360, 1, '', str_to_date('13-12-1986', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (350, '', '', 130, 3, '', str_to_date('29-01-1982', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (351, '', '', 290, 3, '', str_to_date('23-11-1982', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (352, '', '', 440, 4, '', str_to_date('27-03-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (353, '', '', 360, 3, '', str_to_date('09-02-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (354, '', '', 170, 1, '', str_to_date('26-06-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (355, '', '', 240, 1, ' ', str_to_date('01-09-1987', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (356, '', '', 240, 3, '', str_to_date('22-08-1988', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (357, '', '', 220, 2, '', str_to_date('11-11-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (358, '', '', 280, 2, '', str_to_date('12-11-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (359, '', '', 250, 1, '', str_to_date('15-12-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (360, '', '', 240, 3, '', str_to_date('26-07-1983', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (361, '', '', 480, 3, '', str_to_date('22-06-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (362, '', '', 480, 4, '', str_to_date('01-09-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (363, '', '', 180, 3, '', str_to_date('24-03-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (364, '', '', 530, 3, '', str_to_date('18-06-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (365, '', '', 370, 2, '', str_to_date('24-03-1987', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (366, '', '', 80, 1, '', str_to_date('09-07-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (367, '', '', 120, 3, '', str_to_date('25-05-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (368, '', '', 80, 3, '', str_to_date('24-09-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (369, '', '', 280, 3, '', str_to_date('04-10-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (370, '', '', 250, 1, '', str_to_date('27-10-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (371, '', '', 250, 2, '', str_to_date('30-09-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (372, '', '', 100, 4, '', str_to_date('09-04-1986', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (373, '', '', 360, 1, '', str_to_date('25-07-1989', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (374, '', '', 320, 3, '', str_to_date('16-01-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (375, '', '', 340, 4, '', str_to_date('31-03-1981', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (376, '', '', 490, 4, '', str_to_date('27-11-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (377, '', '', 290, 3, '', str_to_date('28-02-1980', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (378, '', '', 430, 1, '', str_to_date('29-05-1986', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (379, '', '', 160, 4, '', str_to_date('21-11-1986', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (380, '', '', 290, 1, '', str_to_date('05-01-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (381, '', '', 100, 4, '', str_to_date('14-10-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (382, '', '', 170, 2, '', str_to_date('24-06-1988', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (383, '', '', 200, 2, '', str_to_date('14-05-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (384, '', '', 70, 2, '-', str_to_date('22-08-1989', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (385, '', '', 390, 3, '', str_to_date('27-04-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (386, '', '', 270, 3, '', str_to_date('02-04-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (387, '', '', 70, 1, '', str_to_date('08-09-1989', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (388, '', '', 220, 3, '', str_to_date('06-08-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (389, '', '', 480, 3, '', str_to_date('29-01-1988', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (390, '', '', 420, 4, '', str_to_date('07-06-1989', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (391, '', '', 210, 3, '', str_to_date('20-01-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (392, '', '', 450, 3, '', str_to_date('21-08-1989', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (393, '', '', 140, 2, '', str_to_date('15-04-1989', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (394, '', '', 70, 2, '', str_to_date('04-05-1984', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (395, '', '', 120, 4, ' ', str_to_date('27-08-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (396, '', '', 170, 1, '', str_to_date('07-06-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (397, '', '', 170, 3, '', str_to_date('09-12-1988', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (398, '', '', 400, 2, '', str_to_date('15-03-1985', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (399, '', '', 410, 4, ' ', str_to_date('30-08-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (400, '', '', 290, 4, '', str_to_date('06-03-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (401, '', '', 260, 3, '', str_to_date('20-08-1982', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (402, '', '', 140, 2, '', str_to_date('11-04-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (403, '', '', 240, 4, '', str_to_date('11-01-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (404, '', '', 450, 3, '', str_to_date('25-09-1980', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (405, '', '', 70, 4, '', str_to_date('07-05-1987', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (406, '', '', 220, 3, '', str_to_date('14-07-1985', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (407, '', '', 60, 1, '', str_to_date('17-06-1987', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (408, '', '', 300, 4, '', str_to_date('24-02-1982', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (409, '', '', 300, 3, '', str_to_date('13-08-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (410, '', '', 60, 4, '', str_to_date('12-05-1987', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (411, '', '', 510, 1, '', str_to_date('24-02-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (412, '', '', 330, 4, '', str_to_date('23-04-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (413, '', '', 400, 1, '', str_to_date('05-01-1983', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (414, '', '', 320, 2, '', str_to_date('10-01-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (415, '', '', 260, 4, '', str_to_date('21-07-1987', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (416, '', '', 330, 3, '', str_to_date('24-09-1984', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (417, '', '', 430, 1, '', str_to_date('20-07-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (418, '', '', 200, 1, ' ', str_to_date('19-04-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (419, '', '', 270, 4, '', str_to_date('14-12-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1532, '', '', 430, 3, '', str_to_date('18-09-1983', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1533, '', '', 150, 3, '', str_to_date('12-08-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1534, '', '', 170, 2, '', str_to_date('10-07-1981', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1535, '', '', 240, 1, '', str_to_date('30-01-1985', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1536, '', '', 510, 1, '', str_to_date('05-07-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1537, '', '', 210, 2, '', str_to_date('28-07-1980', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1538, '', '', 540, 2, '', str_to_date('11-05-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1539, '', '', 330, 3, '', str_to_date('19-04-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1540, '', '', 340, 1, '', str_to_date('25-10-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1541, '', '', 310, 3, '', str_to_date('26-06-1988', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1542, '', '', 180, 1, '', str_to_date('21-03-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1543, '', '', 330, 4, '', str_to_date('21-07-1982', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1544, '', '', 220, 1, '', str_to_date('19-10-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1545, '', '', 370, 3, '', str_to_date('31-10-1981', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1546, '', '', 110, 2, '', str_to_date('27-11-1982', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1547, '', '', 200, 2, ' ', str_to_date('30-09-1985', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1548, '', '', 230, 3, '', str_to_date('28-11-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1549, '', '', 470, 3, '', str_to_date('07-10-1989', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1550, '', '', 160, 1, '', str_to_date('27-10-1983', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1551, '', '', 330, 2, '', str_to_date('04-02-1987', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1552, '', '', 440, 3, '', str_to_date('27-10-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1553, '', '', 240, 2, '', str_to_date('01-08-1981', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1554, '', '', 160, 1, '', str_to_date('05-11-1985', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1555, '', '', 410, 1, '', str_to_date('04-01-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1556, '', '', 480, 4, '', str_to_date('26-11-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1557, '', '', 320, 3, '', str_to_date('27-12-1987', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1558, '', '', 220, 2, '', str_to_date('24-11-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1559, '', '', 390, 1, ' ', str_to_date('04-02-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1560, '', '', 310, 4, '', str_to_date('07-01-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1561, '', '', 490, 1, '', str_to_date('13-11-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1562, '', '', 420, 1, '', str_to_date('27-05-1980', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1563, '', '', 320, 3, '', str_to_date('30-12-1981', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1564, '', '', 280, 4, '', str_to_date('09-07-1980', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1565, '', '', 190, 4, '', str_to_date('12-05-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1566, '', '', 230, 3, '', str_to_date('26-07-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1567, '', '', 420, 2, '', str_to_date('13-03-1985', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1568, '', '', 190, 2, '', str_to_date('26-04-1982', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1569, '', '', 470, 2, '', str_to_date('29-09-1984', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1570, '', '', 150, 1, '', str_to_date('11-11-1988', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1571, '', '', 250, 4, '', str_to_date('31-08-1980', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1572, '', '', 90, 3, '', str_to_date('08-10-1984', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1573, '', '', 270, 3, '', str_to_date('08-03-1989', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1574, '', '', 190, 2, '', str_to_date('15-06-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1575, '', '', 130, 3, '', str_to_date('17-05-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1576, '', '', 280, 4, '-8', str_to_date('28-05-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1577, '', '', 190, 1, '', str_to_date('13-09-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1578, '', '', 480, 2, '', str_to_date('13-12-1983', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1579, '', '', 70, 4, '', str_to_date('14-08-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1580, '', '', 120, 1, '', str_to_date('27-01-1982', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1581, '', '', 90, 4, ' ', str_to_date('15-05-1987', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1582, '', '', 290, 3, '', str_to_date('22-05-1984', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1583, '', '', 410, 2, '--', str_to_date('14-02-1986', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1584, '', '', 220, 2, '', str_to_date('31-08-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1585, '', '', 390, 1, '', str_to_date('10-04-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1586, '', '', 500, 3, '', str_to_date('19-09-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1587, '', '', 250, 4, '', str_to_date('17-11-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1588, '', '', 380, 2, '', str_to_date('16-12-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1589, '', '', 530, 3, '', str_to_date('01-02-1987', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1590, '', '', 240, 1, '', str_to_date('18-08-1980', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1591, '', '', 210, 4, '', str_to_date('01-10-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1592, '', '', 250, 2, '', str_to_date('10-09-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1593, '', '', 370, 1, '', str_to_date('15-10-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1594, '', '', 140, 2, '', str_to_date('26-02-1980', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1595, '', '', 230, 3, '', str_to_date('17-09-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1596, '', '', 160, 1, '', str_to_date('13-06-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1597, '', '', 110, 1, '', str_to_date('18-07-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1598, '', '', 470, 1, '', str_to_date('02-10-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1599, '', '', 250, 1, '', str_to_date('23-10-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1600, '', '', 390, 4, '', str_to_date('28-06-1980', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1601, '', '', 380, 2, ' ', str_to_date('20-02-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1602, '', '', 300, 1, '', str_to_date('19-05-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1603, '', '', 240, 2, '', str_to_date('01-09-1985', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1604, '', '', 160, 3, '', str_to_date('13-01-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1605, '', '', 310, 3, '-', str_to_date('27-11-1981', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1606, '', '', 540, 4, '', str_to_date('14-03-1981', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1607, '', '', 170, 3, '', str_to_date('06-09-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1608, '', '', 180, 4, '', str_to_date('27-03-1985', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1609, '', '', 260, 3, '', str_to_date('15-10-1985', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1610, '', '', 390, 1, '', str_to_date('22-06-1981', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1611, '', '', 60, 2, '', str_to_date('09-09-1986', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1612, '', '', 70, 4, '', str_to_date('08-04-1980', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1613, '', '', 170, 4, '--', str_to_date('13-04-1985', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1614, '', '', 340, 3, '-', str_to_date('06-05-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1615, '', '', 80, 2, '', str_to_date('01-04-1981', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1616, '', '', 410, 3, ' ', str_to_date('24-09-1984', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1617, '', '', 130, 4, '', str_to_date('17-11-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1618, '', '', 430, 1, '', str_to_date('25-11-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1619, '', '', 70, 1, '', str_to_date('05-05-1988', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1620, '', '', 230, 1, '--', str_to_date('27-12-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1621, '', '', 460, 3, '', str_to_date('05-12-1985', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1622, '', '', 90, 4, '', str_to_date('03-05-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1623, '', '', 520, 3, '', str_to_date('03-09-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1624, '', '', 400, 1, '', str_to_date('01-06-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1625, '', '', 300, 4, '', str_to_date('26-05-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1626, '', '', 160, 1, '', str_to_date('16-08-1980', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1627, '', '', 370, 4, '', str_to_date('19-03-1980', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1628, '', '', 300, 2, '', str_to_date('23-03-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1629, '', '', 520, 3, '', str_to_date('27-06-1984', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1630, '', '', 110, 4, '', str_to_date('05-06-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1631, '', '', 320, 4, '', str_to_date('17-05-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1632, '', '', 310, 1, '', str_to_date('16-01-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1633, '', '', 370, 1, '', str_to_date('25-07-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1634, '', '', 280, 4, '', str_to_date('03-10-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1635, '', '', 170, 4, '', str_to_date('15-05-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1636, '', '', 430, 2, '', str_to_date('12-08-1980', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1637, '', '', 330, 3, '', str_to_date('30-05-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1638, '', '', 390, 2, '', str_to_date('04-01-1983', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1639, '', '', 340, 1, '', str_to_date('23-01-1985', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1640, '', '', 500, 3, '', str_to_date('23-12-1987', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1641, '', '', 410, 4, '', str_to_date('30-03-1985', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1642, '', '', 520, 2, '', str_to_date('07-12-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1643, '', '', 130, 2, '', str_to_date('08-01-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1644, '', '', 540, 2, '', str_to_date('13-07-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1645, '', '', 100, 3, '', str_to_date('20-06-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1646, '', '', 390, 3, '', str_to_date('29-03-1981', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1647, '', '', 200, 1, '', str_to_date('08-12-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1648, '', '', 400, 1, '', str_to_date('15-02-1981', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1649, '', '', 330, 4, '', str_to_date('06-08-1985', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1650, '', '', 500, 2, '', str_to_date('24-03-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1651, '', '', 160, 4, '', str_to_date('27-03-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1652, '', '', 50, 2, '', str_to_date('02-11-1982', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1653, '', '', 140, 2, '', str_to_date('03-06-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1654, '', '', 180, 4, '', str_to_date('22-04-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1655, '', '', 340, 3, '', str_to_date('20-12-1986', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1656, '', '', 400, 1, '', str_to_date('11-06-1985', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1657, '', '', 420, 3, '', str_to_date('29-09-1981', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1658, '', '', 360, 1, '', str_to_date('24-09-1980', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1659, '', '', 530, 4, '', str_to_date('28-10-1984', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1660, '', '', 190, 3, '', str_to_date('21-03-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1661, '', '', 330, 3, '', str_to_date('15-10-1981', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1662, '', '', 350, 2, '', str_to_date('03-05-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1663, '', '', 460, 2, '-', str_to_date('16-05-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1664, '', '', 270, 1, '-', str_to_date('24-02-1980', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1665, '', '', 510, 3, '', str_to_date('18-08-1985', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1666, '', '', 180, 4, '', str_to_date('07-10-1986', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1667, '', '', 460, 2, '', str_to_date('06-05-1981', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1668, '', '', 320, 3, '', str_to_date('28-02-1983', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1669, '', '', 270, 3, ' ', str_to_date('29-09-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1670, '', '', 140, 1, '', str_to_date('12-11-1988', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1671, '', '', 480, 4, '', str_to_date('16-02-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1672, '', '', 200, 1, '', str_to_date('18-06-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1673, '', '', 340, 3, '', str_to_date('27-12-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1674, '', '', 160, 3, '', str_to_date('14-09-1987', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1675, '', '', 100, 2, '', str_to_date('11-03-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1676, '', '', 310, 4, '', str_to_date('25-07-1980', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1677, '', '', 530, 2, '', str_to_date('27-02-1986', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1678, '', '', 480, 2, '', str_to_date('04-01-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1679, '', '', 330, 2, '', str_to_date('08-09-1982', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1680, '', '', 220, 4, '', str_to_date('31-01-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1681, '', '', 540, 2, '', str_to_date('05-06-1980', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1682, '', '', 100, 4, '', str_to_date('27-05-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1683, '', '', 370, 2, '', str_to_date('20-11-1983', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1684, '', '', 380, 1, '', str_to_date('24-12-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1685, '', '', 160, 4, '', str_to_date('28-09-1987', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1686, '', '', 130, 3, '', str_to_date('20-03-1980', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1687, '', '', 100, 3, '', str_to_date('08-10-1988', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1688, '', '', 260, 1, '', str_to_date('12-03-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1689, '', '', 280, 1, '', str_to_date('19-08-1980', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1690, '', '', 170, 2, '', str_to_date('18-04-1983', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1691, '', '', 300, 2, '', str_to_date('29-05-1980', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1692, '', '', 90, 2, '', str_to_date('11-06-1984', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1693, '', '', 220, 2, '', str_to_date('26-04-1987', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1694, '', '', 290, 4, '', str_to_date('17-08-1988', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1695, '', '', 220, 1, '', str_to_date('28-04-1980', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1696, '', '', 240, 4, '', str_to_date('14-02-1989', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1697, '', '', 50, 1, ' ', str_to_date('23-09-1980', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1698, '', '', 420, 3, '', str_to_date('30-01-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1699, '', '', 160, 1, '', str_to_date('16-09-1981', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1700, '', '', 230, 3, '', str_to_date('27-12-1986', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1701, '', '', 100, 3, '', str_to_date('27-03-1986', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1702, '', '', 370, 1, '', str_to_date('24-02-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1703, '', '', 440, 3, '', str_to_date('11-07-1982', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1704, '', '', 110, 1, '', str_to_date('06-09-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1705, '', '', 200, 3, '', str_to_date('23-09-1988', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1706, '', '', 150, 2, '', str_to_date('21-01-1987', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1707, '', '', 120, 2, '', str_to_date('04-05-1980', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1708, '', '', 360, 4, '', str_to_date('21-09-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1709, '', '', 440, 4, '', str_to_date('20-11-1981', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1710, '', '', 60, 1, '', str_to_date('10-01-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1711, '', '', 260, 3, '', str_to_date('12-01-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1712, '', '', 510, 2, '', str_to_date('09-01-1981', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1713, '', '', 470, 3, '', null, 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1714, '', '', 440, 1, '-', str_to_date('23-01-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1715, '', '', 180, 3, '', str_to_date('08-03-1982', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1716, '', '', 240, 4, '', str_to_date('23-07-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1717, '', '', 140, 1, ' ', str_to_date('14-05-1986', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1718, '', '', 220, 4, '', str_to_date('17-02-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1719, '', '', 270, 2, '', str_to_date('30-03-1988', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1720, '', '', 410, 2, '', str_to_date('25-03-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1721, '', '', 340, 4, '', str_to_date('29-08-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1722, '', '', 90, 4, '', str_to_date('16-01-1985', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1723, '', '', 150, 4, '', str_to_date('02-05-1989', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1724, '', '', 500, 3, '', str_to_date('06-08-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1725, '', '', 160, 3, '', str_to_date('31-03-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1726, '', '', 510, 4, '', str_to_date('12-11-1987', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1727, '', '', 400, 2, '', str_to_date('06-10-1987', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1728, '', '', 310, 1, '-7', str_to_date('21-06-1984', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1729, '', '', 400, 4, '', str_to_date('05-01-1987', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1730, '', '', 250, 1, ' ', str_to_date('12-04-1982', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1731, '', '', 420, 2, '', str_to_date('07-02-1981', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1732, '', '', 80, 1, '', str_to_date('28-01-1989', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1733, '', '', 360, 3, '', str_to_date('28-06-1987', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1734, '', '', 350, 4, '', str_to_date('23-08-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1735, '', '', 510, 2, '', str_to_date('07-12-1986', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1736, '', '', 450, 2, '', str_to_date('11-10-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1737, '', '', 510, 2, '', str_to_date('14-12-1980', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1738, '', '', 410, 4, '', str_to_date('04-03-1984', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1739, '', '', 210, 4, ' ', str_to_date('06-02-1983', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1740, '', '', 450, 2, '', str_to_date('02-01-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1741, '', '', 60, 1, '', str_to_date('13-06-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1742, '', '', 60, 2, '', str_to_date('14-01-1985', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1743, '', '', 510, 3, '', str_to_date('14-07-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1744, '', '', 60, 2, ' ', str_to_date('01-07-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1745, '', '', 470, 1, '', str_to_date('20-04-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1746, '', '', 540, 1, '', str_to_date('23-09-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1747, '', '', 160, 4, '', str_to_date('13-07-1984', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1748, '', '', 190, 2, '', str_to_date('17-05-1987', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1749, '', '', 250, 2, '', str_to_date('14-01-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1750, '', '', 460, 1, '', str_to_date('22-07-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1751, '', '', 270, 2, '', str_to_date('01-08-1986', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1752, '', '', 120, 1, '', str_to_date('14-04-1983', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1753, '', '', 480, 4, '', str_to_date('13-03-1989', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1754, '', '', 190, 2, '', str_to_date('11-08-1986', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1755, '', '', 400, 2, '', str_to_date('17-07-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1756, '', '', 180, 1, '', str_to_date('03-01-1984', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1757, '', '', 420, 4, '', str_to_date('10-01-1980', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1758, '', '', 530, 2, '', str_to_date('05-01-1984', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1759, '', '', 490, 1, '', str_to_date('15-04-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1760, '', '', 210, 4, '', str_to_date('24-10-1987', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1761, '', '', 140, 3, '', str_to_date('10-06-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1762, '', '', 230, 4, '', str_to_date('03-11-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1763, '', '', 490, 1, '', str_to_date('15-09-1980', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1764, '', '', 290, 1, '', str_to_date('18-01-1989', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1765, '', '', 80, 3, '', str_to_date('26-05-1982', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1766, '', '', 540, 2, '', str_to_date('15-07-1986', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1767, '', '', 480, 3, '', str_to_date('26-01-1984', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1768, '', '', 340, 4, '', str_to_date('24-01-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1769, '', '', 250, 4, '', str_to_date('01-12-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1770, '', '', 420, 3, '', str_to_date('20-02-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1771, '', '', 240, 2, '', str_to_date('01-09-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1772, '', '', 120, 1, ' ', str_to_date('07-02-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1773, '', '', 430, 4, '', str_to_date('04-12-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1774, '', '', 350, 1, '', str_to_date('22-03-1986', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1775, '', '', 330, 3, '', str_to_date('14-10-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1776, '', '', 290, 2, '', str_to_date('23-03-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1777, '', '', 90, 3, '', str_to_date('28-03-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1778, '', '', 250, 3, '', str_to_date('07-11-1981', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1779, '', '', 480, 2, '', str_to_date('17-11-1981', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1780, '', '', 280, 2, '', str_to_date('20-11-1985', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1781, '', '', 190, 2, '', str_to_date('13-10-1987', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1782, '', '', 540, 3, '', str_to_date('21-05-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1783, '', '', 480, 4, '', str_to_date('05-01-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1784, '', '', 60, 3, '', str_to_date('25-03-1981', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1785, '', '', 490, 3, '', str_to_date('01-06-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1786, '', '', 130, 3, '', str_to_date('15-07-1982', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1787, '', '', 220, 4, '', str_to_date('17-06-1984', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1788, '', '', 160, 3, '', str_to_date('01-09-1985', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1789, '', '', 60, 3, '', str_to_date('11-05-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1790, '', '', 300, 1, '', str_to_date('08-06-1989', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1791, '', '', 230, 4, '', str_to_date('28-06-1987', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1792, '', '', 300, 3, '', str_to_date('15-12-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1793, '', '', 510, 2, '', str_to_date('24-09-1986', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1794, '', '', 240, 1, '', str_to_date('02-03-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1795, '', '', 210, 3, '', str_to_date('21-03-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1796, '', '', 280, 3, '', str_to_date('11-03-1989', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1797, '', '', 370, 1, '', str_to_date('15-02-1981', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1798, '', '', 120, 3, '', str_to_date('06-06-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1799, '', '', 110, 4, '', str_to_date('02-09-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1800, '', '', 240, 4, '', str_to_date('01-01-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1801, '', '', 290, 2, '-', str_to_date('06-09-1987', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1802, '', '', 230, 3, '', str_to_date('11-12-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1803, '', '', 420, 3, '', str_to_date('01-10-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1804, '', '', 130, 4, '', str_to_date('26-04-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1805, '', '', 370, 3, '', str_to_date('08-09-1980', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1806, '', '', 220, 1, '', str_to_date('25-02-1982', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1807, '', '', 190, 3, '', str_to_date('31-05-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (698, '', '', 60, 1, '', str_to_date('24-10-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (699, '', '', 100, 2, '', str_to_date('03-04-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (700, '', '', 390, 3, '', str_to_date('23-12-1982', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (701, '', '', 430, 3, '', str_to_date('07-09-1986', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (702, '', '', 100, 4, '', str_to_date('03-03-1985', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (703, '', '', 490, 2, '', str_to_date('07-06-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (704, '', '', 230, 4, '', str_to_date('10-01-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (705, '', '', 320, 4, '', str_to_date('17-06-1988', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (706, '', '', 130, 1, '', str_to_date('25-05-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (707, '', '', 290, 4, '', str_to_date('20-07-1988', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (708, '', '', 60, 4, '', str_to_date('16-02-1988', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (709, '', '', 100, 3, '', str_to_date('08-03-1984', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (710, '', '', 80, 3, '', str_to_date('07-11-1983', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (711, '', '', 340, 1, '', str_to_date('01-03-1984', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (712, '', '', 350, 3, '', str_to_date('27-05-1983', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (713, '', '', 470, 3, '', str_to_date('23-11-1988', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (714, '', '', 80, 4, '', str_to_date('22-08-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (715, '', '', 110, 2, '', str_to_date('01-08-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (716, '', '', 250, 2, '', str_to_date('09-09-1984', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (717, '', '', 100, 1, '', str_to_date('19-09-1980', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (718, '', '', 170, 3, '', str_to_date('25-03-1988', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (719, '', '', 240, 1, '', str_to_date('03-04-1980', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (720, '', '', 440, 3, '', str_to_date('18-04-1982', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (721, '', '', 110, 4, '', str_to_date('21-10-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (722, '', '', 320, 4, ' ', str_to_date('02-05-1988', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (723, '', '', 230, 3, '', str_to_date('09-07-1980', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (724, '', '', 110, 3, '', str_to_date('27-07-1984', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (725, '', '', 190, 3, '', str_to_date('23-10-1980', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (726, '', '', 100, 1, '', str_to_date('14-11-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (727, '', '', 410, 3, '', str_to_date('13-12-1982', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (728, '', '', 110, 1, '-', str_to_date('17-07-1981', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (729, '', '', 520, 2, '', str_to_date('06-03-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (730, '', '', 400, 1, '-', str_to_date('15-06-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (731, '', '', 420, 2, '', str_to_date('29-12-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (732, '', '', 190, 3, '', str_to_date('09-01-1985', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (733, '', '', 280, 3, '', str_to_date('01-05-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (734, '', '', 480, 3, '', str_to_date('16-02-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (735, '', '', 480, 4, '', str_to_date('08-03-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (736, '', '', 180, 2, '', str_to_date('27-06-1986', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (737, '', '', 80, 4, '', str_to_date('04-03-1983', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (738, '', '', 360, 4, ' ', str_to_date('22-10-1980', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (739, '', '', 480, 3, '', str_to_date('27-07-1989', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (740, '', '', 190, 2, '', str_to_date('14-02-1986', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (741, '', '', 440, 2, '', str_to_date('21-11-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (742, '', '', 270, 2, '', str_to_date('04-03-1987', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (743, '', '', 360, 2, '', str_to_date('19-08-1985', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (744, '', '', 530, 4, '', str_to_date('13-04-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (745, '', '', 400, 2, '', str_to_date('17-07-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (746, '', '', 210, 3, '', str_to_date('30-05-1987', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (747, '', '', 120, 1, '', str_to_date('18-05-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (748, '', '', 130, 2, '-', str_to_date('14-11-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (749, '', '', 530, 4, '', str_to_date('09-05-1985', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (750, '', '', 180, 3, '', str_to_date('25-08-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (751, '', '', 300, 3, '', str_to_date('15-11-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (752, '', '', 430, 3, '', str_to_date('13-10-1984', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (753, '', '', 260, 3, '', str_to_date('31-03-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (754, '', '', 390, 4, '', str_to_date('01-06-1980', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (755, '', '', 190, 1, '', str_to_date('04-11-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (756, '', '', 180, 1, '', str_to_date('09-12-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (757, '', '', 60, 3, '', str_to_date('08-07-1981', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (758, '', '', 260, 1, '', str_to_date('04-12-1989', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (759, '', '', 100, 2, '', str_to_date('19-09-1981', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (760, '', '', 520, 2, '', str_to_date('07-02-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (761, '', '', 90, 3, '', str_to_date('01-03-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (762, '', '', 290, 3, '', str_to_date('02-09-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (763, '', '', 320, 1, '', str_to_date('03-08-1984', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (764, '', '', 420, 1, '', str_to_date('28-12-1980', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (765, '', '', 140, 1, '', str_to_date('10-11-1988', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (766, '', '', 280, 3, '', str_to_date('19-12-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (767, '', '', 500, 4, '', str_to_date('20-08-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (768, '', '', 180, 3, ' ', str_to_date('15-10-1986', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (769, '', '', 190, 1, '', str_to_date('08-12-1988', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (770, '', '', 260, 3, '', str_to_date('13-12-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (771, '', '', 540, 4, '', str_to_date('23-05-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (772, '', '', 180, 3, '', str_to_date('12-09-1988', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (773, '', '', 160, 3, '', str_to_date('25-06-1989', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (774, '', '', 440, 4, '', str_to_date('05-11-1984', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (775, '', '', 90, 2, '', str_to_date('29-04-1983', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (776, '', '', 510, 3, '', str_to_date('06-08-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (777, '', '', 540, 3, '', str_to_date('03-12-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (778, '', '', 240, 1, '', str_to_date('02-10-1985', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (779, '', '', 190, 1, '', str_to_date('29-04-1986', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (780, '', '', 360, 2, '', str_to_date('07-05-1985', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (781, '', '', 540, 1, '', str_to_date('04-02-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (782, '', '', 320, 3, '', str_to_date('02-12-1982', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (783, '', '', 150, 4, '', str_to_date('15-05-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (784, '', '', 380, 4, '', str_to_date('08-12-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (785, '', '', 320, 1, '', str_to_date('14-04-1980', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (786, '', '', 250, 1, '', str_to_date('07-10-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (787, '', '', 350, 3, '', str_to_date('10-01-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (788, '', '', 400, 3, '', str_to_date('11-01-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (789, '', '', 190, 1, '-', str_to_date('05-03-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (790, '', '', 120, 1, '', str_to_date('15-07-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (791, '', '', 320, 2, '', str_to_date('31-01-1987', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (792, '', '', 380, 2, '', str_to_date('19-11-1989', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (793, '', '', 520, 2, '--', str_to_date('18-03-1988', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (794, '', '', 180, 4, '-', str_to_date('02-12-1988', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (795, '', '', 90, 3, '', str_to_date('06-01-1988', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (796, '', '', 110, 3, '-45', str_to_date('11-07-1984', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (797, '', '', 100, 4, '', str_to_date('16-04-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (798, '', '', 160, 2, '', str_to_date('20-06-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (799, '', '', 240, 4, '', str_to_date('31-05-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (800, '', '', 440, 3, ' ', str_to_date('14-11-1988', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (801, '', '', 310, 4, '', str_to_date('12-04-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (802, '', '', 290, 2, '', str_to_date('18-02-1982', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (803, '', '', 170, 2, '', str_to_date('28-03-1989', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (804, '', '', 210, 2, '', str_to_date('21-10-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (805, '', '', 160, 3, '', str_to_date('03-06-1989', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (806, '', '', 220, 4, '', str_to_date('18-11-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (807, '', '', 520, 1, '', str_to_date('04-01-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (808, '', '', 420, 1, '', str_to_date('18-12-1988', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (809, '', '', 440, 1, ' ', str_to_date('17-11-1982', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (810, '', '', 520, 3, '', str_to_date('26-07-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (811, '', '', 140, 4, '', str_to_date('04-09-1982', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (812, '', '', 220, 1, '', str_to_date('31-01-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (813, '', '', 500, 2, '-47', str_to_date('02-08-1980', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (814, '', '', 110, 2, '', str_to_date('06-01-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (815, '', '', 230, 4, ' ', str_to_date('31-05-1981', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (816, '', '', 200, 1, '', str_to_date('17-10-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (817, '', '', 400, 4, '', str_to_date('25-10-1981', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (818, '', '', 150, 1, '', str_to_date('20-08-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (819, '', '', 350, 1, '', str_to_date('22-01-1982', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (820, '', '', 60, 1, '', str_to_date('09-08-1981', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (821, '', '', 110, 4, '-2', str_to_date('23-05-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (822, '', '', 530, 4, '', str_to_date('28-05-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (823, '', '', 170, 4, '', str_to_date('10-05-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (824, '', '', 360, 4, '-', str_to_date('02-02-1985', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (825, '', '', 190, 3, '', str_to_date('17-01-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (826, '', '', 120, 4, '', str_to_date('21-07-1989', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (827, '', '', 330, 2, '', str_to_date('15-10-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (828, '', '', 50, 1, '', str_to_date('09-12-1986', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (829, '', '', 50, 3, '', str_to_date('19-11-1988', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (830, '', '', 220, 1, '', str_to_date('24-10-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (831, '', '', 150, 3, '', str_to_date('13-03-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (832, '', '', 370, 3, '', str_to_date('09-11-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (833, '', '', 250, 4, '', str_to_date('28-06-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (834, '', '', 210, 1, '', str_to_date('17-07-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (835, '', '', 160, 1, '', str_to_date('25-11-1982', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (836, '', '', 480, 2, '-', str_to_date('11-01-1980', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (837, '', '', 360, 3, '', str_to_date('10-06-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (838, '', '', 410, 1, '', str_to_date('06-09-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (839, '', '', 120, 3, '', str_to_date('01-07-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (840, '', '', 270, 1, '', str_to_date('26-02-1988', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (841, '', '', 530, 2, '', str_to_date('06-01-1984', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (842, '', '', 520, 3, '', str_to_date('26-08-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (843, '', '', 130, 4, '', str_to_date('12-03-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (844, '', '', 260, 1, '', str_to_date('24-09-1982', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (845, '', '', 60, 4, '', str_to_date('01-10-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (846, '', '', 480, 3, '', str_to_date('28-04-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (847, '', '', 220, 4, '', str_to_date('05-09-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (848, '', '', 490, 3, '', str_to_date('15-07-1981', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (849, '', '', 280, 3, '', str_to_date('09-07-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (850, '', '', 140, 3, '', str_to_date('09-03-1984', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (851, '', '', 400, 4, '', str_to_date('22-06-1989', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (852, '', '', 510, 3, '', str_to_date('05-02-1980', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (853, '', '', 400, 2, '', str_to_date('09-01-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (854, '', '', 510, 3, '', str_to_date('27-08-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (855, '', '', 210, 4, '', str_to_date('31-10-1988', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (856, '', '', 60, 3, '', str_to_date('22-01-1988', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (857, '', '', 380, 1, '', str_to_date('23-02-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (858, '', '', 200, 3, ' ', str_to_date('30-10-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (859, '', '', 530, 4, '', str_to_date('10-12-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (860, '', '', 280, 1, '', str_to_date('12-03-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (861, '', '', 160, 4, '', str_to_date('27-03-1985', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (862, '', '', 510, 3, '', str_to_date('06-08-1983', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (863, '', '', 400, 3, '', str_to_date('09-09-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (864, '', '', 450, 4, '', str_to_date('31-12-1981', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (865, '', '', 500, 4, '', str_to_date('16-08-1986', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (866, '', '', 130, 2, '', str_to_date('23-04-1987', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (867, '', '', 430, 1, '', str_to_date('29-08-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (868, '', '', 210, 4, '', str_to_date('13-08-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (869, '', '', 210, 1, '', str_to_date('18-07-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (870, '', '', 500, 1, '', str_to_date('24-01-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (871, '', '', 330, 1, '', str_to_date('17-08-1981', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (872, '', '', 440, 1, '', str_to_date('04-02-1984', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (873, '', '', 200, 3, '', str_to_date('22-09-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (874, '', '', 250, 4, '', str_to_date('18-09-1988', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (875, '', '', 190, 1, '', str_to_date('13-03-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (876, '', '', 280, 4, '', str_to_date('25-07-1986', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (877, '', '', 160, 1, '', str_to_date('21-10-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (878, '', '', 330, 2, '', str_to_date('21-08-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (879, '', '', 520, 3, '', str_to_date('19-11-1988', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (880, '', '', 420, 2, '', str_to_date('30-06-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (881, '', '', 380, 2, '', str_to_date('12-11-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (882, '', '', 100, 1, '', str_to_date('23-06-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (883, '', '', 340, 3, '', str_to_date('07-05-1988', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (884, '', '', 80, 2, '', str_to_date('29-07-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (885, '', '', 150, 3, '', str_to_date('26-03-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (886, '', '', 290, 4, '', str_to_date('19-10-1980', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (887, '', '', 510, 1, '', str_to_date('19-11-1985', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (888, '', '', 400, 4, '', str_to_date('21-04-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (889, '', '', 300, 2, '', str_to_date('28-10-1981', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (890, '', '', 110, 2, '', str_to_date('30-11-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (891, '', '', 500, 4, '', str_to_date('24-01-1984', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (892, '', '', 110, 2, '', str_to_date('29-11-1981', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (893, '', '', 380, 1, '', str_to_date('07-03-1982', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (894, '', '', 520, 4, '', str_to_date('21-10-1988', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (895, '', '', 360, 3, '', str_to_date('15-08-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (896, '', '', 340, 3, '', str_to_date('21-09-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (897, '', '', 200, 4, '', str_to_date('20-07-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (898, '', '', 450, 1, '', str_to_date('09-06-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (899, '', '', 480, 4, '', str_to_date('10-05-1989', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (900, '', '', 90, 4, '', str_to_date('29-06-1983', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (901, '', '', 230, 3, '', str_to_date('10-01-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (902, '', '', 200, 1, '', str_to_date('04-04-1985', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (903, '', '', 50, 1, '', str_to_date('05-04-1982', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (904, '', '', 190, 1, '', str_to_date('13-11-1984', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (905, '', '', 210, 2, '', str_to_date('10-03-1980', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (906, '', '', 290, 1, '', str_to_date('23-05-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (907, '', '', 190, 4, '', str_to_date('06-07-1989', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (908, '', '', 320, 1, '', str_to_date('15-07-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (909, '', '', 520, 3, ' ', str_to_date('26-03-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (910, '', '', 500, 4, '', str_to_date('28-02-1989', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (911, '', '', 260, 4, '', str_to_date('17-10-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (912, '', '', 350, 3, '', str_to_date('09-03-1985', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (913, '', '', 330, 2, '', str_to_date('05-02-1983', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (914, '', '', 230, 1, '', str_to_date('24-06-1988', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (915, '', '', 90, 1, '', str_to_date('12-04-1987', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (916, '', '', 100, 1, '', str_to_date('17-10-1986', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (917, '', '', 520, 1, ' ', str_to_date('14-06-1985', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (918, '', '', 280, 1, '', str_to_date('05-10-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (919, '', '', 90, 4, '', str_to_date('20-11-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (920, '', '', 240, 3, '', str_to_date('24-06-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (921, '', '', 540, 4, '', str_to_date('13-02-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (922, '', '', 90, 4, '', str_to_date('13-11-1987', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (923, '', '', 420, 1, '', str_to_date('01-04-1983', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (924, '', '', 100, 2, '', str_to_date('12-05-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (925, '', '', 470, 4, '', str_to_date('05-11-1989', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (926, '', '', 180, 3, ' ', str_to_date('11-11-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (927, '', '', 170, 2, '', str_to_date('03-10-1988', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (928, '', '', 310, 1, '', str_to_date('07-08-1984', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (929, '', '', 160, 2, '', str_to_date('24-11-1988', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (930, '', '', 410, 1, '', str_to_date('06-11-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (931, '', '', 410, 1, '', str_to_date('11-05-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (932, '', '', 350, 1, '', str_to_date('19-03-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (933, '', '', 450, 1, '', str_to_date('22-06-1986', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (934, '', '', 400, 2, '', str_to_date('21-11-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (935, '', '', 190, 2, '', str_to_date('17-04-1983', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (936, '', '', 180, 3, '', str_to_date('18-09-1988', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (937, '', '', 270, 3, '', str_to_date('08-05-1984', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (938, '', '', 310, 1, '', str_to_date('10-03-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (939, '', '', 360, 3, '', str_to_date('14-07-1980', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (940, '', '', 220, 4, '', str_to_date('06-04-1984', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (941, '', '', 180, 1, '', str_to_date('22-10-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (942, '', '', 260, 2, '', str_to_date('05-07-1980', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (943, '', '', 300, 2, '', str_to_date('05-03-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (944, '', '', 230, 3, '', str_to_date('03-04-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (945, '', '', 370, 1, '', str_to_date('27-03-1983', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (946, '', '', 50, 2, '', str_to_date('28-01-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (947, '', '', 200, 3, '', str_to_date('20-05-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (948, '', '', 430, 1, ' ', str_to_date('19-02-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (949, '', '', 180, 4, '', str_to_date('26-05-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (950, '', '', 90, 1, '', str_to_date('17-11-1985', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (951, '', '', 460, 2, '', str_to_date('31-03-1984', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (952, '', '', 280, 3, '-', str_to_date('31-05-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (953, '', '', 140, 2, '-', str_to_date('23-11-1986', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (954, '', '', 460, 1, '', str_to_date('04-09-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (955, '', '', 320, 1, '', str_to_date('16-02-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (956, '', '', 70, 3, '', str_to_date('25-06-1989', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (957, '', '', 470, 4, '', str_to_date('28-08-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (958, '', '', 380, 4, ' ', str_to_date('24-07-1981', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (959, '', '', 170, 3, '', str_to_date('25-11-1983', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (960, '', '', 260, 2, '', str_to_date('17-05-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (961, '', '', 350, 2, '', str_to_date('02-02-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (962, '', '', 60, 3, '', str_to_date('18-05-1987', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (963, '', '', 430, 2, '', str_to_date('20-07-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (964, '', '', 230, 3, '', str_to_date('01-01-1983', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (965, '', '', 450, 3, '', str_to_date('25-09-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (966, '', '', 180, 4, '', str_to_date('29-12-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (967, '', '', 110, 3, '', str_to_date('28-08-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (968, '', '', 440, 4, '', str_to_date('16-01-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (969, '', '', 480, 1, '', str_to_date('13-12-1989', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (970, '', '', null, 4, '', str_to_date('18-07-1984', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (971, '', '', 280, 3, '', str_to_date('22-02-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (972, '', '', 50, 3, '', str_to_date('29-12-1986', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (973, '', '', 430, 4, '', str_to_date('01-08-1986', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (974, '', '', 360, 3, '', str_to_date('03-09-1988', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (975, '', '', 220, 4, '', str_to_date('04-11-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (976, '', '', 160, 4, '', str_to_date('07-07-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (977, '', '', 450, 3, ' ', str_to_date('01-02-1983', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (978, '', '', 400, 1, '', str_to_date('15-01-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (979, '', '', 290, 4, '', str_to_date('03-05-1982', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (980, '', '', 420, 1, '', str_to_date('26-08-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (981, '', '', 370, 3, '', str_to_date('27-01-1988', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (982, '', '', 550, 1, '', str_to_date('22-11-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (983, '', '', 100, 2, null, str_to_date('31-05-1988', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (984, '', '', 130, 1, '', str_to_date('31-01-1980', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (985, '', '', 540, 1, '', str_to_date('08-10-1985', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (986, '', '', 120, 1, '', str_to_date('25-03-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (987, '', '', 70, 1, '', str_to_date('20-11-1984', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (988, '', '', 100, 1, '', str_to_date('13-11-1983', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (989, '', '', 200, 1, '', str_to_date('17-04-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (990, '', '', 440, 4, '-', str_to_date('12-02-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (991, '', '', 420, 1, null, str_to_date('14-11-1981', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (992, '', '', 240, 2, '', str_to_date('03-12-1987', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (993, '', '', 410, 3, '', str_to_date('25-04-1982', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (994, '', '', 280, 1, '', str_to_date('03-10-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (995, '', '', 350, 1, '', str_to_date('14-05-1987', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (996, '', '', 440, 2, '', str_to_date('24-09-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (997, '', '', 340, 2, '', str_to_date('14-12-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (998, '', '', 320, 2, '', str_to_date('06-01-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (999, '', '', 160, 4, '', str_to_date('24-04-1984', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1000, '', '', 390, 1, '', str_to_date('22-05-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1001, '', '', 360, 4, '', str_to_date('05-07-1988', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1002, '', '', 240, 3, '', str_to_date('19-10-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1003, '', '', 380, 3, '', str_to_date('12-10-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1004, '', '', 140, 4, '', str_to_date('24-08-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1005, '', '', 370, 3, '', str_to_date('20-11-1989', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1006, '', '', 460, 1, '', str_to_date('03-02-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1007, '', '', 330, 4, '', str_to_date('22-08-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1008, '', '', 370, 1, '-', str_to_date('06-12-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1009, '', '', 150, 1, '', str_to_date('28-03-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1010, '', '', 430, 4, '', str_to_date('19-01-1986', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1011, '', '', 110, 3, '', str_to_date('24-04-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1012, '', '', 440, 2, ' ', str_to_date('18-01-1982', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1013, '', '', 350, 3, '', str_to_date('02-10-1982', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1014, '', '', 140, 4, '', str_to_date('10-12-1988', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1015, '', '', 470, 2, '', str_to_date('14-11-1987', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1016, '', '', 270, 3, '', str_to_date('09-08-1987', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1017, '', '', 90, 4, '', str_to_date('25-02-1981', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1018, '', '', 510, 1, '', str_to_date('23-04-1982', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1019, '', '', 400, 3, '', str_to_date('19-03-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1020, '', '', 530, 2, '', str_to_date('30-09-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1021, '', '', 290, 3, '', str_to_date('28-09-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1022, '', '', 120, 3, '', str_to_date('27-02-1983', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1023, '', '', 220, 3, '', str_to_date('12-07-1984', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1024, '', '', 420, 3, '', str_to_date('20-04-1980', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1025, '', '', 140, 3, '', str_to_date('19-07-1988', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1026, '', '', 260, 3, '', str_to_date('17-08-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1027, '', '', 90, 4, '', str_to_date('04-10-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1028, '', '', 250, 1, '', str_to_date('10-12-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1029, '', '', 300, 1, '', str_to_date('16-07-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1030, '', '', 310, 4, '', str_to_date('18-10-1988', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1031, '', '', 170, 4, '', str_to_date('01-04-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1032, '', '', 330, 4, '', str_to_date('25-06-1983', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1033, '', '', 340, 1, '', str_to_date('30-04-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1034, '', '', 330, 4, '', str_to_date('09-03-1987', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1035, '', '', 430, 4, '', str_to_date('31-05-1982', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1036, '', '', 70, 2, ' ', str_to_date('18-10-1984', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1037, '', '', 400, 1, '', str_to_date('06-05-1988', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1038, '', '', 180, 1, '', str_to_date('29-07-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1039, '', '', 160, 3, '', str_to_date('13-06-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1040, '', '', 230, 3, '', str_to_date('18-08-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1041, '', '', 240, 4, '', str_to_date('23-01-1982', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1042, '', '', 130, 2, '', str_to_date('21-09-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1043, '', '', 480, 2, '', str_to_date('20-01-1984', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1044, '', '', 370, 2, '', str_to_date('08-09-1980', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1045, '', '', 410, 1, '', str_to_date('28-12-1985', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1046, '', '', 70, 4, '', str_to_date('03-08-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1047, '', '', 500, 1, '', str_to_date('11-02-1989', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1048, '', '', 70, 4, '', str_to_date('12-04-1988', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1049, '', '', 60, 4, '', str_to_date('26-03-1983', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1050, '', '', 160, 1, '', str_to_date('08-08-1988', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1051, '', '', 400, 1, '', str_to_date('03-05-1986', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1052, '', '', 440, 2, '', str_to_date('15-01-1980', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1053, '', '', 130, 3, '', str_to_date('31-03-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1054, '', '', 160, 3, '', str_to_date('16-09-1984', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1055, '', '', 100, 2, '', str_to_date('09-10-1980', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1056, '', '', 100, 1, '', str_to_date('14-09-1985', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1057, '', '', 520, 3, '', str_to_date('23-07-1985', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1058, '', '', 520, 4, '', str_to_date('15-07-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1059, '', '', 160, 4, '', str_to_date('20-03-1983', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1060, '', '', 400, 3, '', str_to_date('28-10-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1061, '', '', 520, 2, '', str_to_date('19-03-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1062, '', '', 310, 4, '', str_to_date('08-08-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1063, '', '', 420, 3, '', str_to_date('03-07-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1064, '', '', 440, 2, '', str_to_date('03-03-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1065, '', '', 290, 4, '', str_to_date('23-06-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1066, '', '', 220, 2, '', str_to_date('11-11-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1067, '', '', 60, 4, '', str_to_date('14-07-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1068, '', '', 190, 3, '', str_to_date('03-09-1984', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1069, '', '', 180, 4, '', str_to_date('07-11-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1070, '', '', 100, 3, '', str_to_date('14-05-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1071, '', '', 470, 4, '', str_to_date('03-03-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1072, '', '', 230, 1, '', str_to_date('21-11-1987', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1073, '', '', 130, 3, '', str_to_date('14-09-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1074, '', '', 300, 2, '', str_to_date('18-07-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1075, '', '', 340, 2, '', str_to_date('18-10-1980', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1076, '', '', 80, 2, '', str_to_date('02-08-1980', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1077, '', '', 410, 3, '', str_to_date('22-08-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1078, '', '', 240, 3, '', str_to_date('12-10-1986', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1079, '', '', 120, 3, '', str_to_date('12-09-1980', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1080, '', '', 270, 2, '', str_to_date('20-07-1988', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1081, '', '', 130, 2, '', str_to_date('24-12-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1082, '', '', 190, 4, '', str_to_date('25-09-1981', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1083, '', '', 500, 1, '', str_to_date('07-01-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1084, '', '', 200, 4, '', str_to_date('12-04-1989', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1085, '', '', 420, 1, '', str_to_date('08-05-1983', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1086, '', '', 220, 2, '', str_to_date('15-03-1988', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1087, '', '', 300, 3, '', str_to_date('06-07-1986', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1088, '', '', 220, 1, '', str_to_date('29-06-1987', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1089, '', '', 160, 4, '', str_to_date('17-11-1988', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1090, '', '', 390, 3, '', str_to_date('07-12-1986', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1091, '', '', 160, 3, '', str_to_date('30-09-1988', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1092, '', '', 160, 4, '-44', str_to_date('21-03-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1093, '', '', 220, 4, '', str_to_date('08-12-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1094, '', '', 180, 2, '-10', str_to_date('02-02-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1095, '', '', 200, 2, '', str_to_date('10-02-1988', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1096, '', '', 290, 4, '', str_to_date('27-06-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1097, '', '', 470, 2, '', str_to_date('26-10-1988', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1098, '', '', 430, 2, '', str_to_date('16-11-1986', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1099, '', '', 270, 1, '', str_to_date('03-03-1981', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1100, '', '', 120, 3, '', str_to_date('01-03-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1101, '', '', 180, 2, ' ', str_to_date('27-07-1988', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1102, '', '', 210, 2, '', str_to_date('03-02-1989', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1103, '', '', 260, 3, '', str_to_date('27-09-1982', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1104, '', '', 510, 3, '', str_to_date('24-02-1987', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1105, '', '', 420, 3, '', str_to_date('05-02-1988', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1106, '', '', 50, 1, '', str_to_date('04-12-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1107, '', '', 240, 3, '', str_to_date('30-04-1984', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1108, '', '', 450, 2, '', str_to_date('01-06-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1109, '', '', 220, 4, '', str_to_date('25-10-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1110, '', '', 240, 4, '', str_to_date('20-11-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1111, '', '', 200, 2, '', str_to_date('06-03-1983', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1112, '', '', 520, 4, '', str_to_date('07-01-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1113, '', '', 400, 4, '', str_to_date('23-02-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1114, '', '', 240, 3, '', str_to_date('11-03-1984', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1115, '', '', 480, 3, '', str_to_date('24-07-1983', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1116, '', '', 400, 3, '', str_to_date('16-09-1983', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1117, '', '', 150, 1, '', str_to_date('14-11-1981', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1118, '', '', 390, 4, '', str_to_date('28-06-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1119, '', '', 310, 2, '', str_to_date('16-09-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1120, '', '', 360, 2, ' ', str_to_date('08-03-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1121, '', '', 360, 2, '', str_to_date('02-11-1989', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1122, '', '', 530, 1, '', str_to_date('10-03-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1123, '', '', 320, 1, '', str_to_date('05-12-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1124, '', '', 280, 2, '', str_to_date('21-08-1981', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1125, '', '', 190, 4, '', str_to_date('24-12-1982', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1126, '', '', 510, 1, '', str_to_date('26-04-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1127, '', '', 250, 4, '', str_to_date('05-03-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1128, '', '', 320, 1, '', str_to_date('08-08-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1129, '', '', 540, 2, '', str_to_date('04-01-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1130, '', '', 540, 1, '', str_to_date('14-03-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1131, '', '', 390, 4, '', str_to_date('17-11-1981', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1132, '', '', 210, 3, '', str_to_date('19-10-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1133, '', '', 160, 4, '', str_to_date('22-12-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1134, '', '', 470, 3, '', str_to_date('22-10-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1135, '', '', 240, 1, '', str_to_date('14-02-1983', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1136, '', '', 320, 2, '-7', str_to_date('02-01-1980', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1137, '', '', 350, 4, '', str_to_date('18-12-1980', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1138, '', '', 330, 1, '', str_to_date('08-03-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1139, '', '', 320, 2, '', str_to_date('22-12-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1140, '', '', 400, 3, '', str_to_date('07-07-1987', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1141, '', '', 260, 1, '', str_to_date('06-12-1981', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1142, '', '', 340, 1, ' ', str_to_date('02-09-1988', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1143, '', '', 120, 3, '', str_to_date('25-02-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1144, '', '', 310, 1, '', str_to_date('08-06-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1145, '', '', 380, 3, '', str_to_date('07-04-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1146, '', '', 80, 4, '', str_to_date('27-05-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1147, '', '', 480, 2, '', str_to_date('08-10-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1148, '', '', 420, 3, '', str_to_date('06-03-1981', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1149, '', '', 80, 1, '', str_to_date('27-11-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1150, '', '', 240, 1, '', str_to_date('22-10-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1151, '', '', 320, 1, '', str_to_date('06-05-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1152, '', '', 210, 2, '', str_to_date('11-06-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1153, '', '', 80, 3, '', str_to_date('16-07-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1154, '', '', 420, 2, '', str_to_date('25-07-1984', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1155, '', '', 460, 2, '', str_to_date('25-10-1987', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1156, '', '', 540, 1, '', str_to_date('25-03-1984', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1157, '', '', 240, 4, '', str_to_date('20-11-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1158, '', '', 530, 1, ' ', str_to_date('08-10-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1159, '', '', 310, 4, '', str_to_date('18-10-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1160, '', '', 370, 2, '', str_to_date('09-11-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1161, '', '', 110, 2, '', str_to_date('15-06-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1162, '', '', 190, 2, '', str_to_date('09-09-1983', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1163, '', '', 100, 1, '', str_to_date('30-09-1987', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1164, '', '', 80, 3, '', str_to_date('16-10-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1165, '', '', 150, 1, '', str_to_date('19-10-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1166, '', '', 290, 2, ' ', str_to_date('15-12-1982', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1167, '', '', 350, 3, '-', str_to_date('28-04-1987', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1168, '', '', 70, 2, '--', str_to_date('12-03-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1169, '', '', 340, 4, '', str_to_date('13-10-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1170, '', '', 410, 4, '', str_to_date('13-07-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1171, '', '', 320, 2, '', str_to_date('29-07-1987', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1172, '', '', 320, 2, '', str_to_date('13-11-1987', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1173, '', '', 490, 4, '', str_to_date('29-08-1980', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1174, '', '', 540, 4, '', str_to_date('26-04-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1175, '', '', 200, 1, '', str_to_date('10-04-1983', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1176, '', '', 60, 4, '', str_to_date('19-09-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1177, '', '', 490, 4, '', str_to_date('24-08-1989', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1178, '', '', 490, 1, '-', str_to_date('05-09-1986', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1179, '', '', 490, 4, '', str_to_date('08-01-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1180, '', '', 380, 4, ' ', str_to_date('19-03-1987', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1181, '', '', 290, 4, '', str_to_date('01-11-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1182, '', '', 260, 4, '', str_to_date('21-10-1985', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1183, '', '', 270, 2, '', str_to_date('08-06-1985', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1184, '', '', 120, 4, '', str_to_date('08-02-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1185, '', '', 440, 4, ' ', str_to_date('10-11-1988', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1186, '', '', 340, 1, '-44', str_to_date('25-03-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1187, '', '', 490, 4, '', str_to_date('13-01-1986', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1188, '', '', 230, 3, '', str_to_date('24-10-1987', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1189, '', '', 230, 4, '', str_to_date('28-06-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1190, '', '', 210, 2, '', str_to_date('27-04-1987', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1191, '', '', 90, 2, '', str_to_date('19-02-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1192, '', '', 150, 2, '', str_to_date('29-09-1980', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1193, '', '', 180, 4, '', str_to_date('13-05-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1194, '', '', 110, 3, '', str_to_date('15-02-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1195, '', '', 430, 2, '', str_to_date('29-05-1981', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1196, '', '', 120, 3, '', str_to_date('27-12-1983', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1197, '', '', 490, 2, '', str_to_date('25-01-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1198, '', '', 510, 4, '', str_to_date('20-05-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1199, '', '', 260, 4, '', str_to_date('16-05-1988', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1200, '', '', 270, 4, '', str_to_date('17-08-1986', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1201, '', '', 470, 1, '', str_to_date('01-11-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1202, '', '', 350, 4, ' ', str_to_date('04-02-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1203, '', '', 90, 1, '', str_to_date('07-07-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1204, '', '', 120, 3, '', str_to_date('12-02-1986', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1205, '', '', 410, 2, '', str_to_date('20-12-1984', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1206, '', '', 500, 1, '', str_to_date('30-05-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1207, '', '', 290, 2, '', str_to_date('10-03-1982', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1208, '', '', 540, 1, '', str_to_date('04-12-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1209, '', '', 80, 4, '', str_to_date('25-05-1985', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1210, '', '', 380, 3, '', str_to_date('05-04-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1211, '', '', 340, 1, '', str_to_date('09-03-1989', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1212, '', '', 170, 2, '', str_to_date('03-01-1985', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1213, '', '', 130, 1, '', str_to_date('29-04-1982', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1214, '', '', 390, 3, '', str_to_date('20-07-1989', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1215, '', '', 310, 1, '', str_to_date('09-01-1989', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1216, '', '', 60, 3, '', str_to_date('22-02-1986', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1217, '', '', 220, 1, '', str_to_date('21-06-1988', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1218, '', '', 420, 2, '', str_to_date('08-04-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1219, '', '', 440, 2, '-', str_to_date('24-09-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1220, '', '', 140, 4, '', str_to_date('11-11-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1221, '', '', 540, 1, '', str_to_date('21-11-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1222, '', '', 190, 3, '', str_to_date('05-04-1981', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1223, '', '', 260, 3, '', str_to_date('12-05-1984', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1224, '', '', 250, 4, '', str_to_date('24-11-1988', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1225, '', '', 170, 1, '', str_to_date('25-09-1982', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1226, '', '', 80, 2, '-', str_to_date('10-03-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1227, '', '', 290, 1, '', str_to_date('31-12-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1228, '', '', 460, 3, '', str_to_date('23-11-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1229, '', '', 300, 1, '', str_to_date('29-01-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1230, '', '', 430, 1, '', str_to_date('17-05-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1231, '', '', 360, 4, '', str_to_date('03-05-1986', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1232, '', '', 100, 1, '', str_to_date('16-05-1983', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1233, '', '', 480, 4, '', str_to_date('06-03-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1234, '', '', 70, 4, '', str_to_date('01-12-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1235, '', '', 70, 1, '', str_to_date('11-09-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1236, '', '', 230, 3, '', str_to_date('24-07-1985', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1237, '', '', 550, 1, '', str_to_date('13-02-1980', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1238, '', '', 110, 2, '', str_to_date('07-12-1982', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1239, '', '', 160, 1, '', str_to_date('05-08-1984', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1240, '', '', 400, 3, '', str_to_date('20-04-1980', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1241, '', '', 390, 2, '', str_to_date('21-05-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1242, '', '', 170, 4, '-2', str_to_date('07-04-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1243, '', '', 220, 2, '', str_to_date('11-09-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1244, '', '', 420, 2, ' ', str_to_date('23-05-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1245, '', '', 220, 1, '', str_to_date('25-04-1986', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1246, '', '', 530, 2, '', str_to_date('06-07-1983', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1247, '', '', 330, 2, '', str_to_date('13-03-1987', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1248, '', '', 120, 1, '', str_to_date('15-09-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1249, '', '', 380, 4, '', str_to_date('26-10-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1250, '', '', 90, 2, '', str_to_date('30-08-1980', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1251, '', '', 420, 4, '', str_to_date('28-07-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1252, '', '', 70, 2, '', str_to_date('02-07-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1253, '', '', 110, 2, '', str_to_date('23-06-1986', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1254, '', '', 330, 3, '', str_to_date('10-04-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1255, '', '', 480, 2, '', str_to_date('10-09-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1256, '', '', 160, 1, '', str_to_date('22-02-1981', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1257, '', '', 420, 2, '', str_to_date('26-04-1983', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1258, '', '', 470, 4, '', str_to_date('18-06-1987', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1259, '', '', 420, 1, '', str_to_date('20-03-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1260, '', '', 490, 1, '', str_to_date('10-09-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1261, '', '', 490, 4, '', str_to_date('01-06-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1262, '', '', 270, 1, '', str_to_date('02-08-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1263, '', '', 280, 3, '', str_to_date('20-04-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1264, '', '', 340, 3, '', str_to_date('18-08-1989', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1265, '', '', 280, 3, '', str_to_date('26-08-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1266, '', '', 280, 4, '', str_to_date('03-12-1981', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1267, '', '', 310, 4, '-', str_to_date('25-07-1983', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1268, '', '', 70, 3, '', str_to_date('28-02-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1269, '', '', 490, 4, '', str_to_date('16-08-1984', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1270, '', '', 420, 1, '', str_to_date('11-04-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1271, '', '', 90, 3, '', str_to_date('23-03-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1272, '', '', 210, 2, '', str_to_date('19-03-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1273, '', '', 90, 4, '', str_to_date('09-04-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1274, '', '', 410, 4, '', str_to_date('29-09-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1275, '', '', 180, 4, '', str_to_date('26-06-1981', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1276, '', '', 540, 2, '', str_to_date('11-11-1986', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1277, '', '', 510, 4, '', str_to_date('10-01-1989', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1278, '', '', 520, 1, '', str_to_date('20-07-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1279, '', '', 440, 4, '', str_to_date('20-01-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1280, '', '', 540, 3, '', str_to_date('01-02-1980', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1281, '', '', 540, 4, '', str_to_date('20-02-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1282, '', '', 120, 1, '', str_to_date('20-04-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1283, '', '', 160, 1, '-', str_to_date('07-10-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1284, '', '', 320, 3, '', str_to_date('10-07-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1285, '', '', 400, 2, '-', str_to_date('02-12-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1286, '', '', 150, 3, '', str_to_date('19-06-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1287, '', '', 380, 1, '', str_to_date('15-05-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1288, '', '', 240, 2, '', str_to_date('03-06-1987', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1289, '', '', 170, 2, '', str_to_date('02-09-1985', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1290, '', '', 210, 1, '', str_to_date('12-06-1981', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1291, '', '', 400, 3, '', str_to_date('04-04-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1292, '', '', 370, 3, '', str_to_date('12-03-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1293, '', '', 260, 3, '', str_to_date('12-12-1987', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1294, '', '', 220, 1, '', str_to_date('01-02-1984', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1295, '', '', 350, 4, '', str_to_date('25-05-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1296, '', '', 430, 1, '', str_to_date('17-10-1989', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1297, '', '', 430, 1, '', str_to_date('13-11-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1298, '', '', 530, 2, '', str_to_date('15-12-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1299, '', '', 460, 1, '', str_to_date('02-02-1983', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1300, '', '', 70, 4, ' ', str_to_date('08-07-1984', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1301, '', '', 340, 4, '', str_to_date('22-04-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1302, '', '', 200, 2, '', str_to_date('03-04-1983', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1303, '', '', 330, 3, '', str_to_date('30-10-1984', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1304, '', '', 390, 2, '', str_to_date('15-03-1983', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1305, '', '', 260, 2, '-', str_to_date('29-06-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1306, '', '', 170, 4, '', str_to_date('22-08-1987', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1307, '', '', 120, 3, '', str_to_date('13-01-1987', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1308, '', '', 170, 4, '', str_to_date('28-07-1985', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1309, '', '', 210, 4, '', str_to_date('22-12-1989', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1310, '', '', 120, 1, ' ', str_to_date('14-12-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1311, '', '', 460, 3, '', str_to_date('27-09-1986', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1312, '', '', 190, 4, '', str_to_date('23-09-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1313, '', '', 460, 1, '', str_to_date('02-06-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1314, '', '', 70, 4, '', str_to_date('27-12-1980', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1315, '', '', 480, 3, '', str_to_date('23-01-1983', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1316, '', '', 210, 2, '', str_to_date('10-05-1981', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1317, '', '', 440, 4, '', str_to_date('05-03-1983', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1318, '', '', 390, 2, '', str_to_date('04-05-1980', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1319, '', '', 90, 3, '', str_to_date('01-09-1980', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1320, '', '', 230, 1, '', str_to_date('09-11-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1321, '', '', 100, 1, '', str_to_date('14-02-1989', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1322, '', '', 300, 2, '', str_to_date('13-07-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1323, '', '', 180, 2, '', str_to_date('20-11-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1324, '', '', 500, 1, '', str_to_date('16-11-1985', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1325, '', '', 100, 3, '', str_to_date('27-10-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1326, '', '', 420, 4, '', str_to_date('14-05-1984', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1327, '', '', 170, 1, '', str_to_date('12-10-1987', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1328, '', '', 410, 4, '', str_to_date('22-05-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1329, '', '', 180, 1, '', str_to_date('27-03-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1330, '', '', 180, 2, '', str_to_date('13-10-1983', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1331, '', '', 280, 2, '', str_to_date('10-10-1986', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1332, '', '', 190, 2, '', str_to_date('29-11-1983', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1333, '', '', 270, 4, '', str_to_date('01-04-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1334, '', '', 400, 2, '', str_to_date('22-01-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1335, '', '', 100, 1, '', str_to_date('16-03-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1336, '', '', 250, 4, '', str_to_date('18-12-1980', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1337, '', '', 400, 2, '', str_to_date('09-04-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1338, '', '', 120, 3, '', str_to_date('22-10-1983', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1339, '', '', 270, 1, '-3', str_to_date('15-05-1986', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1340, '', '', 240, 3, '', str_to_date('30-04-1985', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1341, '', '', 320, 4, '', str_to_date('10-12-1986', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1342, '', '', 60, 2, '', str_to_date('25-05-1982', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1343, '', '', 470, 4, '-', str_to_date('04-06-1985', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1344, '', '', 70, 2, '', str_to_date('31-03-1986', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1345, '', '', 90, 1, '', str_to_date('22-06-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1346, '', '', 350, 1, '', str_to_date('04-06-1983', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1347, '', '', 320, 4, '-', str_to_date('19-09-1985', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1348, '', '', 60, 2, '', str_to_date('07-02-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1349, '', '', 260, 1, '', str_to_date('17-06-1989', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1350, '', '', 490, 4, '', str_to_date('20-10-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1351, '', '', 180, 1, '', str_to_date('18-11-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1352, '', '', 270, 1, '', str_to_date('21-09-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1353, '', '', 260, 3, '', str_to_date('16-10-1983', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1354, '', '', 310, 2, '', str_to_date('09-01-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1355, '', '', 50, 4, '', str_to_date('17-05-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1356, '', '', 60, 4, '', str_to_date('19-11-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1357, '', '', 270, 3, '', str_to_date('17-06-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1358, '', '', 420, 2, '', str_to_date('23-04-1989', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1359, '', '', 520, 4, '', str_to_date('20-08-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1360, '', '', 490, 4, '', str_to_date('02-02-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1361, '', '', 420, 2, '', str_to_date('05-12-1981', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1362, '', '', 410, 3, '', str_to_date('16-01-1988', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1363, '', '', 100, 3, '', str_to_date('29-08-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1364, '', '', 370, 3, '', str_to_date('04-04-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1365, '', '', 460, 3, '', str_to_date('28-10-1988', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1366, '', '', 190, 2, '', str_to_date('28-04-1987', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1367, '', '', 110, 4, '', str_to_date('29-02-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1368, '', '', 480, 4, '', str_to_date('07-05-1983', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1369, '', '', 420, 2, '', str_to_date('09-08-1982', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1370, '', '', 490, 3, '', str_to_date('01-01-1980', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1371, '', '', 230, 3, '', str_to_date('08-01-1987', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1372, '', '', 420, 3, '', str_to_date('04-08-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1373, '', '', 150, 3, '', str_to_date('29-12-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1374, '', '', 520, 2, '-', str_to_date('21-12-1989', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1375, '', '', 250, 4, '', str_to_date('25-04-1983', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1376, '', '', 320, 1, '', str_to_date('29-05-1987', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1377, '', '', 530, 2, '', str_to_date('10-11-1988', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1378, '', '', 180, 1, '', str_to_date('20-03-1983', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1379, '', '', 200, 4, '', str_to_date('16-07-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1380, '', '', 200, 2, '', str_to_date('05-07-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1381, '', '', 450, 1, '', str_to_date('23-04-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1382, '', '', 60, 1, '', str_to_date('05-03-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1383, '', '', 220, 3, '', str_to_date('11-05-1987', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1384, '', '', 350, 4, '', str_to_date('10-06-1982', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1385, '', '', 160, 2, '', str_to_date('22-07-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1386, '', '', 390, 2, '', str_to_date('21-02-1987', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1387, '', '', 170, 3, '', str_to_date('11-07-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1388, '', '', 480, 3, '', str_to_date('30-12-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1389, '', '', 360, 3, '', str_to_date('29-07-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1390, '', '', 250, 4, '', str_to_date('19-03-1986', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1391, '', '', 440, 1, '', str_to_date('06-03-1984', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1392, '', '', 490, 3, ' ', str_to_date('01-10-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1393, '', '', 220, 4, '', str_to_date('30-11-1983', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1394, '', '', 230, 1, '', str_to_date('23-04-1986', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1395, '', '', 400, 2, '', str_to_date('22-04-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1396, '', '', 70, 3, '', str_to_date('22-02-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1397, '', '', 140, 2, '', str_to_date('13-09-1981', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1398, '', '', 400, 4, '', str_to_date('21-01-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1399, '', '', 530, 1, '', str_to_date('23-07-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1400, '', '', 160, 2, '', str_to_date('09-05-1988', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1401, '', '', 140, 1, '', str_to_date('12-04-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1402, '', '', 90, 3, '', str_to_date('19-11-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1403, '', '', 460, 1, '', str_to_date('25-01-1986', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1404, '', '', 120, 3, '', str_to_date('27-06-1981', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1405, '', '', 290, 1, '', str_to_date('26-06-1981', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1406, '', '', 110, 4, '', str_to_date('11-03-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1407, '', '', 320, 4, ' ', str_to_date('21-08-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1408, '', '', 200, 2, '', str_to_date('17-02-1982', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1409, '', '', 70, 3, '', str_to_date('11-12-1981', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1410, '', '', 80, 3, '', str_to_date('19-11-1980', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1411, '', '', 260, 3, '', str_to_date('07-11-1987', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1412, '', '', 460, 1, '', str_to_date('29-12-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1413, '', '', 140, 2, '', str_to_date('02-07-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1414, '', '', 440, 1, '', str_to_date('08-03-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1415, '', '', 260, 1, '', str_to_date('18-06-1983', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1416, '', '', 380, 4, '-', str_to_date('06-08-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1417, '', '', 210, 2, '', str_to_date('05-02-1981', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1418, '', '', 240, 1, '', str_to_date('01-01-1981', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1419, '', '', 530, 1, '', str_to_date('06-09-1986', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1420, '', '', 420, 4, '', str_to_date('02-09-1988', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1421, '', '', 210, 4, '', str_to_date('25-02-1983', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1422, '', '', 380, 2, '', str_to_date('11-10-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1423, '', '', 180, 2, '-', str_to_date('29-08-1988', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1424, '', '', 370, 1, '', str_to_date('14-05-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1425, '', '', 300, 1, '', str_to_date('07-12-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1426, '', '', 460, 1, '', str_to_date('19-01-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1427, '', '', 220, 1, '', str_to_date('26-10-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1428, '', '', 260, 1, '', str_to_date('21-10-1986', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1429, '', '', 90, 1, '', str_to_date('17-10-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1430, '', '', 80, 2, '', str_to_date('05-09-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1431, '', '', 510, 4, '', str_to_date('11-04-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1432, '', '', 250, 2, '', str_to_date('29-02-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1433, '', '', 290, 2, '', str_to_date('10-11-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1434, '', '', 280, 1, '', str_to_date('11-01-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1435, '', '', 250, 4, '', str_to_date('13-02-1980', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1436, '', '', 60, 1, '', str_to_date('14-10-1983', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1437, '', '', 90, 1, '', str_to_date('12-01-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1438, '', '', 390, 2, '-', str_to_date('09-12-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1439, '', '', 420, 1, '', str_to_date('30-08-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1440, '', '', 110, 2, '', str_to_date('28-06-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1441, '', '', 120, 1, '', str_to_date('06-11-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1442, '', '', 440, 1, '', str_to_date('06-11-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1443, '', '', 210, 1, '', str_to_date('11-07-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1444, '', '', 200, 4, '', str_to_date('13-08-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1445, '', '', 500, 2, '', str_to_date('14-02-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1446, '', '', 130, 4, '', str_to_date('13-12-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1447, '', '', 310, 3, '', str_to_date('02-08-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1448, '', '', 140, 1, '', str_to_date('07-12-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1449, '', '', 210, 3, '', str_to_date('12-11-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1450, '', '', 150, 4, '', str_to_date('16-08-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1451, '', '', 490, 1, '', str_to_date('19-09-1980', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1452, '', '', 340, 2, '', str_to_date('06-01-1984', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1453, '', '', 470, 3, '-3', str_to_date('21-06-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1454, '', '', 200, 2, '', str_to_date('07-02-1982', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1455, '', '', 210, 4, '', str_to_date('15-05-1987', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1456, '', '', 210, 3, '', str_to_date('03-02-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1457, '', '', 60, 4, '', str_to_date('06-07-1985', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1458, '', '', 240, 4, '-44', str_to_date('21-08-1983', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1459, '', '', 220, 4, '', str_to_date('27-10-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1460, '', '', 400, 4, '', str_to_date('19-02-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1461, '', '', 110, 3, '', str_to_date('01-05-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1462, '', '', 470, 1, ' ', str_to_date('12-01-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1463, '', '', 200, 3, '-', str_to_date('24-03-1986', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1464, '', '', 90, 2, '', str_to_date('26-01-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1465, '', '', 530, 4, '', str_to_date('10-09-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1466, '', '', 510, 3, '', str_to_date('02-12-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1467, '', '', 250, 1, '', str_to_date('19-04-1985', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1468, '', '', 160, 4, '', str_to_date('30-11-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1469, '', '', 240, 2, '', str_to_date('26-07-1980', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1470, '', '', 370, 4, '', str_to_date('14-07-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1471, '', '', 530, 4, '', str_to_date('08-09-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1472, '', '', 80, 3, '', str_to_date('20-09-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1473, '', '', 290, 4, '', str_to_date('27-06-1989', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1474, '', '', 410, 3, '', str_to_date('10-06-1986', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1475, '', '', 400, 4, '', str_to_date('15-12-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1476, '', '', 270, 4, '', str_to_date('04-02-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1477, '', '', 230, 2, '', str_to_date('07-07-1984', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1478, '', '', 340, 3, '', str_to_date('06-01-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1479, '', '', 360, 3, '-', str_to_date('29-02-1988', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1480, '', '', 270, 1, ' ', str_to_date('10-05-1987', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1481, '', '', 400, 2, '', str_to_date('08-02-1984', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1482, '', '', 470, 2, '', str_to_date('09-12-1981', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1483, '', '', 240, 1, ' ', str_to_date('10-01-1985', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1484, '', '', 440, 1, '', str_to_date('10-10-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1485, '', '', 70, 2, '', str_to_date('28-01-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1486, '', '', 90, 3, '', str_to_date('15-09-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1487, '', '', 260, 2, '', str_to_date('10-08-1986', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1488, '', '', 240, 4, '', str_to_date('28-03-1987', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1489, '', '', 540, 1, '', str_to_date('15-12-1989', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1490, '', '', 540, 2, '', str_to_date('10-05-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1491, '', '', 160, 2, '', str_to_date('19-06-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1492, '', '', 500, 3, '--', str_to_date('04-09-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1493, '', '', 60, 2, '', str_to_date('24-10-1983', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1494, '', '', 510, 3, '', str_to_date('12-05-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1495, '', '', 180, 2, '', str_to_date('12-05-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1496, '', '', 410, 1, '', str_to_date('30-07-1981', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1497, '', '', 420, 3, '', str_to_date('27-11-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1498, '', '', 290, 1, '', str_to_date('07-12-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1499, '', '', 470, 1, '', str_to_date('14-04-1987', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1500, '', '', 130, 2, '', str_to_date('23-12-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1501, '', '', 180, 1, '', str_to_date('07-04-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1502, '', '', 490, 4, '', str_to_date('08-09-1982', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1503, '', '', 320, 1, '', str_to_date('16-01-1987', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1504, '', '', 280, 1, '', str_to_date('18-03-1984', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1505, '', '', 350, 4, '', str_to_date('27-07-1989', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1506, '', '', 500, 3, '', str_to_date('23-11-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1507, '', '', 260, 3, '-', str_to_date('22-01-1981', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1508, '', '', 530, 2, '--', str_to_date('27-10-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1509, '', '', 70, 4, '', str_to_date('30-04-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1510, '', '', 490, 4, '', str_to_date('28-04-1982', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1511, '', '', 380, 4, '', str_to_date('28-08-1981', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1512, '', '', 320, 4, '', str_to_date('29-11-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1513, '', '', 440, 2, '', str_to_date('30-10-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1514, '', '', 120, 3, '', str_to_date('14-10-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1515, '', '', 340, 1, '', str_to_date('20-07-1987', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1516, '', '', 160, 2, '', str_to_date('20-05-1989', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1517, '', '', 230, 4, '', str_to_date('21-10-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1518, '', '', 320, 1, '', str_to_date('01-07-1988', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1519, '', '', 240, 3, '', str_to_date('21-09-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1520, '', '', 330, 1, '', str_to_date('11-04-1980', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1521, '', '', 470, 3, '', str_to_date('11-05-1986', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1522, '', '', 150, 2, '', str_to_date('25-05-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1523, '', '', 410, 3, '', str_to_date('15-06-1987', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1524, '', '', 520, 1, '-', str_to_date('25-08-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1525, '', '', 320, 2, '', str_to_date('05-01-1984', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1526, '', '', 310, 4, '', str_to_date('20-04-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1527, '', '', 60, 4, '', str_to_date('25-08-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1528, '', '', 320, 1, '', str_to_date('18-04-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1529, '', '', 440, 1, '', str_to_date('26-05-1987', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1530, '', '', 210, 4, '', str_to_date('12-05-1986', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1531, '', '', 260, 3, '-', str_to_date('11-04-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2361, '', '', 300, 3, '', str_to_date('22-06-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2362, '', '', 360, 4, '', str_to_date('29-07-1988', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2363, '', '', 200, 2, '', str_to_date('02-06-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2364, '', '', 320, 3, '', str_to_date('11-01-1984', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2365, '', '', 200, 2, '-', str_to_date('29-02-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2366, '', '', 280, 3, '', str_to_date('07-08-1984', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2367, '', '', 200, 2, '', str_to_date('20-07-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2368, '', '', 340, 2, ' ', str_to_date('21-11-1989', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2369, '', '', 420, 2, '', str_to_date('14-04-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2370, '', '', 320, 2, ' ', str_to_date('02-11-1987', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2371, '', '', 490, 4, '', str_to_date('12-03-1982', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2372, '', '', 320, 1, '', str_to_date('08-12-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2373, '', '', 510, 2, '', str_to_date('12-06-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2374, '', '', 340, 1, '', str_to_date('22-03-1982', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2375, '', '', 110, 3, '', str_to_date('12-01-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2376, '', '', 230, 1, '', str_to_date('25-03-1986', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2377, '', '', 450, 1, '', str_to_date('01-10-1982', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2378, '', '', 430, 2, '', str_to_date('03-05-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2379, '', '', 400, 1, '', str_to_date('13-01-1982', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2380, '', '', 90, 1, '', str_to_date('20-02-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2381, '', '', 160, 3, '', str_to_date('19-02-1986', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2382, '', '', 500, 3, '', str_to_date('10-02-1982', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2383, '', '', 540, 3, '', str_to_date('16-02-1988', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2384, '', '', 460, 2, '', str_to_date('09-08-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2385, '', '', 380, 2, '', str_to_date('24-03-1987', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2386, '', '', 170, 1, ' ', str_to_date('14-09-1985', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2387, '', '', 60, 4, '', str_to_date('08-04-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2388, '', '', 180, 3, '', str_to_date('22-04-1986', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2389, '', '', 430, 4, '', str_to_date('12-07-1986', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2390, '', '', 150, 4, '', str_to_date('14-08-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2391, '', '', 280, 4, '', str_to_date('05-02-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2392, '', '', 140, 3, '', str_to_date('29-10-1987', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2393, '', '', 480, 1, '', str_to_date('30-07-1986', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2394, '', '', 390, 1, '', str_to_date('02-03-1985', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2395, '', '', 90, 3, '', str_to_date('16-11-1986', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2396, '', '', 330, 3, '', str_to_date('16-05-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2397, '', '', 240, 2, '-7', str_to_date('06-12-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2398, '', '', 400, 1, '', str_to_date('04-05-1987', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2399, '', '', 200, 4, '', str_to_date('18-01-1981', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2400, '', '', 120, 2, '', str_to_date('25-02-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2401, '', '', 280, 4, '', str_to_date('26-06-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2402, '', '', 540, 3, '-47', str_to_date('02-04-1988', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2403, '', '', 490, 1, '', str_to_date('10-12-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2404, '', '', 240, 3, '', str_to_date('16-01-1982', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2405, '', '', 150, 4, '', str_to_date('01-02-1981', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2406, '', '', 200, 3, '', str_to_date('18-02-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2407, '', '', 480, 2, '', str_to_date('09-01-1980', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2408, '', '', 360, 3, '', str_to_date('28-07-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2409, '', '', 340, 2, '', str_to_date('07-12-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2410, '', '', 280, 4, '', str_to_date('11-02-1985', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2411, '', '', 530, 4, '', str_to_date('19-04-1982', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2412, '', '', 250, 3, '', str_to_date('19-11-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2413, '', '', 490, 2, '', str_to_date('07-09-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2414, '', '', 140, 4, '', str_to_date('29-09-1987', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2415, '', '', 340, 1, '', str_to_date('25-02-1984', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2416, '', '', 290, 1, '', str_to_date('21-09-1983', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2417, '', '', 80, 1, '', str_to_date('21-10-1981', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2418, '', '', 290, 3, '', str_to_date('24-06-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2419, '', '', 460, 1, '', str_to_date('14-04-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2420, '', '', 100, 1, '', str_to_date('21-01-1985', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2421, '', '', 240, 4, '', str_to_date('11-01-1989', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2422, '', '', 60, 2, '', str_to_date('01-02-1988', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2423, '', '', 90, 2, '', str_to_date('02-01-1980', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2424, '', '', 190, 1, '', str_to_date('09-06-1989', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2425, '', '', 320, 1, '', str_to_date('30-07-1981', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2426, '', '', 440, 3, '', str_to_date('23-03-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2427, '', '', 220, 2, '', str_to_date('05-08-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2428, '', '', 250, 3, '', str_to_date('07-09-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2429, '', '', 460, 1, '', str_to_date('25-10-1987', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2430, '', '', 480, 3, '', str_to_date('10-02-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2431, '', '', 110, 2, '', str_to_date('21-12-1984', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2432, '', '', 180, 4, '', str_to_date('07-12-1989', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2433, '', '', 500, 3, '', str_to_date('05-03-1989', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2434, '', '', 210, 3, '', str_to_date('26-07-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2435, '', '', 450, 4, '', str_to_date('20-04-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2436, '', '', 230, 1, '', str_to_date('22-10-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2437, '', '', 460, 4, '', str_to_date('01-01-1985', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2438, '', '', 250, 4, '', str_to_date('30-04-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2439, '', '', 270, 2, '', str_to_date('15-11-1984', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2440, '', '', 150, 2, '', str_to_date('24-07-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2441, '', '', 460, 1, '', str_to_date('13-12-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2442, '', '', 320, 2, '', str_to_date('27-11-1987', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2443, '', '', 500, 1, '', str_to_date('06-12-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2444, '', '', 440, 3, '', str_to_date('07-01-1986', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2445, '', '', 70, 4, '', str_to_date('17-11-1987', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2446, '', '', 510, 1, '', str_to_date('08-12-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2447, '', '', 210, 4, '--', str_to_date('08-08-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2448, '', '', 270, 2, '', str_to_date('02-04-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2449, '', '', 440, 1, null, str_to_date('18-09-1984', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2450, '', '', 290, 1, '', str_to_date('01-04-1989', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2451, '', '', 300, 4, ' ', str_to_date('08-10-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2452, '', '', 60, 4, '', str_to_date('31-08-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2453, '', '', 110, 1, '-', str_to_date('13-03-1983', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2454, '', '', 450, 3, '', str_to_date('08-08-1980', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2455, '', '', 530, 4, '', str_to_date('19-12-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2456, '', '', 500, 4, '', str_to_date('23-07-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2457, '', '', 310, 1, ' ', str_to_date('12-01-1985', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2458, '', '', 130, 2, '', str_to_date('27-04-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2459, '', '', 130, 3, '', str_to_date('08-03-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2460, '', '', 520, 2, '', str_to_date('25-09-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2461, '', '', 460, 4, '', str_to_date('12-06-1986', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2462, '', '', 330, 1, '', str_to_date('25-10-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2463, '', '', 440, 4, '', str_to_date('03-08-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2464, '', '', 180, 4, '', str_to_date('27-04-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2465, '', '', 260, 4, '-', str_to_date('04-07-1981', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2466, '', '', 420, 1, '', str_to_date('16-03-1984', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2467, '', '', 340, 3, '', str_to_date('18-02-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2468, '', '', 380, 4, '', str_to_date('20-04-1981', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2469, '', '', 360, 4, '', str_to_date('10-04-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2470, '', '', 250, 3, '', str_to_date('06-12-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2471, '', '', 270, 1, '', str_to_date('28-12-1989', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2472, '', '', 130, 1, '', str_to_date('12-12-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2473, '', '', 360, 3, '', str_to_date('01-04-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2474, '', '', 90, 2, '', str_to_date('26-09-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2475, '', '', 410, 3, '', str_to_date('22-10-1989', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2476, '', '', 350, 1, '', str_to_date('27-08-1984', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2477, '', '', 310, 4, '', str_to_date('26-12-1989', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2478, '', '', 280, 4, '', str_to_date('16-10-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2479, '', '', 380, 3, '', str_to_date('09-10-1988', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2480, '', '', 240, 3, ' ', str_to_date('09-05-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2481, '', '', 140, 4, '', str_to_date('30-06-1980', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2482, '', '', 80, 4, '', str_to_date('25-05-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2483, '', '', 480, 4, '', str_to_date('13-05-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2484, '', '', 310, 4, '', str_to_date('13-01-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2485, '', '', 110, 3, '', str_to_date('26-03-1982', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2486, '', '', 320, 3, '', str_to_date('28-12-1987', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2487, '', '', 480, 3, ' ', str_to_date('30-11-1980', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2488, '', '', 140, 4, '', str_to_date('29-06-1989', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2489, '', '', 340, 1, '', str_to_date('20-04-1982', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2490, '', '', 150, 4, '', str_to_date('04-12-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2491, '', '', 240, 4, '', str_to_date('07-10-1987', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2492, '', '', 330, 1, '', str_to_date('16-12-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2493, '', '', 170, 2, '-1', str_to_date('26-09-1986', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2494, '', '', 200, 4, '', str_to_date('05-10-1986', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2495, '', '', 400, 4, ' ', str_to_date('14-03-1985', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2496, '', '', 400, 3, '', str_to_date('12-07-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2497, '', '', 410, 2, '', str_to_date('17-05-1987', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2498, '', '', 110, 4, '', str_to_date('28-06-1987', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2499, '', '', 260, 3, '', str_to_date('02-11-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2500, '', '', 290, 4, '', str_to_date('26-03-1989', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2501, '', '', 320, 3, '', str_to_date('05-04-1981', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2502, '', '', 170, 2, '', str_to_date('26-06-1982', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2503, '', '', 220, 3, '', str_to_date('24-10-1981', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2504, '', '', 210, 2, ' ', str_to_date('14-08-1984', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2505, '', '', 50, 4, '', str_to_date('26-01-1983', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2506, '', '', 200, 2, '', str_to_date('13-07-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2507, '', '', 220, 2, '-', str_to_date('03-05-1984', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2508, '', '', 430, 1, '', str_to_date('21-07-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2509, '', '', 370, 2, '', str_to_date('27-07-1983', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2510, '', '', 70, 1, '', str_to_date('28-10-1985', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2511, '', '', 320, 3, '', str_to_date('21-12-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2512, '', '', 190, 3, '', str_to_date('05-05-1980', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2513, '', '', 450, 4, '', str_to_date('10-06-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2514, '', '', 370, 1, '', str_to_date('12-03-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2515, '', '', 510, 4, '', str_to_date('22-03-1986', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2516, '', '', 50, 2, '', str_to_date('13-09-1980', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2517, '', '', 340, 3, '', str_to_date('20-08-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2518, '', '', 340, 1, '', str_to_date('02-07-1986', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2519, '', '', 310, 2, '', str_to_date('12-10-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2520, '', '', 110, 3, '', str_to_date('24-09-1984', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2521, '', '', 230, 4, '', str_to_date('28-06-1989', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2522, '', '', 270, 1, '', str_to_date('08-06-1981', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2523, '', '', 280, 2, '', str_to_date('09-01-1985', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2524, '', '', 130, 2, '', str_to_date('12-06-1981', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2525, '', '', 290, 4, '', str_to_date('17-11-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2526, '', '', 300, 3, '', str_to_date('01-09-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2527, '', '', 440, 3, '', str_to_date('15-02-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2528, '', '', 240, 2, '', str_to_date('20-12-1982', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2529, '', '', 470, 3, '-', str_to_date('28-06-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2530, '', '', 520, 2, '', str_to_date('30-08-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2531, '', '', 390, 3, '', str_to_date('05-05-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2532, '', '', 70, 1, '', str_to_date('01-01-1983', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2533, '', '', 310, 1, '', str_to_date('03-08-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2534, '', '', 160, 2, '', str_to_date('03-12-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2535, '', '', 340, 1, '', str_to_date('11-10-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2536, '', '', 180, 4, '', str_to_date('21-08-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2537, '', '', 410, 4, '', str_to_date('07-06-1980', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2538, '', '', 310, 1, '', str_to_date('17-02-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2539, '', '', 230, 2, '', str_to_date('11-06-1983', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2540, '', '', 400, 1, '', str_to_date('16-02-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2541, '', '', 240, 3, '', str_to_date('12-06-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2542, '', '', 410, 1, '', str_to_date('13-12-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2543, '', '', 200, 2, '', str_to_date('15-07-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2544, '', '', 220, 2, '', str_to_date('02-09-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2545, '', '', 370, 2, '', str_to_date('26-08-1987', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2546, '', '', 200, 2, '', str_to_date('02-11-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2547, '', '', 500, 1, '', str_to_date('15-01-1987', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2548, '', '', 540, 2, '', str_to_date('17-11-1980', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2549, '', '', 440, 1, '', str_to_date('08-03-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2550, '', '', 400, 4, '', str_to_date('08-10-1988', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2551, '', '', 340, 1, '', str_to_date('18-07-1981', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2552, '', '', 260, 2, '', str_to_date('23-11-1984', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2553, '', '', 220, 1, '', str_to_date('14-07-1983', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2554, '', '', 320, 1, '', str_to_date('17-02-1980', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2555, '', '', 370, 4, '', str_to_date('26-02-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2556, '', '', 140, 4, '', str_to_date('08-12-1985', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2557, '', '', 300, 3, '', str_to_date('04-05-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2558, '', '', 260, 4, '', str_to_date('28-08-1980', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2559, '', '', 220, 1, '-4', str_to_date('26-09-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2560, '', '', 270, 1, '', str_to_date('04-03-1981', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2561, '', '', 100, 4, '-', str_to_date('26-04-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2562, '', '', 240, 4, '', str_to_date('10-11-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2563, '', '', 510, 3, '', str_to_date('04-02-1984', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2564, '', '', 350, 2, '', str_to_date('13-08-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2565, '', '', 380, 3, '', str_to_date('10-03-1984', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2566, '', '', 70, 2, '--', str_to_date('06-08-1989', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2567, '', '', 320, 1, '-', str_to_date('27-05-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2568, '', '', 210, 1, '', str_to_date('17-03-1981', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2569, '', '', 260, 3, '', str_to_date('16-02-1982', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2570, '', '', 160, 4, '', str_to_date('11-04-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2571, '', '', 90, 4, '', str_to_date('01-08-1989', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2572, '', '', 200, 3, '', str_to_date('14-06-1985', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2573, '', '', 180, 2, '-', str_to_date('30-09-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2574, '', '', 300, 4, '', str_to_date('29-06-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2575, '', '', 440, 3, '', str_to_date('04-11-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2576, '', '', 60, 2, '', str_to_date('24-12-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2577, '', '', 510, 4, '', str_to_date('27-12-1986', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2578, '', '', 420, 4, '', str_to_date('03-06-1983', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2579, '', '', 180, 3, '', str_to_date('13-01-1989', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2580, '', '', 530, 4, '', str_to_date('03-06-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2581, '', '', 80, 1, '', str_to_date('10-12-1989', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2582, '', '', 70, 2, '', str_to_date('10-11-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2583, '', '', 400, 3, '', str_to_date('18-03-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2584, '', '', 330, 1, '', str_to_date('11-10-1983', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2585, '', '', 430, 2, '', str_to_date('05-02-1982', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2586, '', '', 200, 2, ' ', str_to_date('15-03-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2587, '', '', 460, 1, '', str_to_date('19-11-1981', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2588, '', '', 320, 4, '-', str_to_date('03-11-1981', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2589, '', '', 500, 2, '', str_to_date('20-11-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2590, '', '', 200, 1, '', str_to_date('02-04-1982', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2591, '', '', 160, 3, '', str_to_date('31-05-1981', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2592, '', '', 160, 4, ' ', str_to_date('02-11-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2593, '', '', 150, 1, '', str_to_date('19-02-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2594, '', '', 140, 3, '', str_to_date('19-02-1982', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2595, '', '', 510, 2, '', str_to_date('31-01-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2596, '', '', 240, 3, '', str_to_date('14-10-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2597, '', '', 100, 4, '', str_to_date('05-04-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2598, '', '', 460, 1, '', str_to_date('09-04-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2599, '', '', 350, 4, '', str_to_date('12-03-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2600, '', '', 360, 2, '', str_to_date('11-09-1986', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2601, '', '', 310, 4, '', str_to_date('27-09-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2602, '', '', 80, 1, '', str_to_date('16-08-1984', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2603, '', '', 320, 3, ' ', str_to_date('10-10-1984', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2604, '', '', 80, 3, '', str_to_date('03-04-1984', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2605, '', '', 230, 3, '', str_to_date('11-11-1982', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2606, '', '', 180, 2, '', str_to_date('09-03-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2607, '', '', 180, 4, '', str_to_date('21-04-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2608, '', '', 80, 3, '', str_to_date('16-01-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2609, '', '', 180, 3, ' ', str_to_date('06-02-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2610, '', '', 200, 2, '-', str_to_date('08-12-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2611, '', '', 340, 4, '', str_to_date('21-12-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2612, '', '', 260, 4, '', str_to_date('12-11-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2613, '', '', 480, 2, '-44', str_to_date('04-04-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2614, '', '', 120, 1, '', str_to_date('18-03-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2615, '', '', 260, 4, '', str_to_date('27-10-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2616, '', '', 440, 3, '', str_to_date('25-04-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2617, '', '', 440, 3, '', str_to_date('31-08-1983', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2618, '', '', 400, 2, '', str_to_date('06-10-1985', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2619, '', '', 370, 3, '', str_to_date('22-06-1980', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2620, '', '', 400, 3, '', str_to_date('15-03-1989', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2621, '', '', 450, 4, '', str_to_date('20-07-1982', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2622, '', '', 140, 4, '', str_to_date('21-05-1988', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2623, '', '', 360, 1, '', str_to_date('29-07-1989', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2624, '', '', 220, 3, ' ', str_to_date('01-11-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2625, '', '', 130, 2, '', str_to_date('20-12-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2626, '', '', 450, 2, '-', str_to_date('08-06-1985', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2627, '', '', 380, 1, '', str_to_date('03-11-1982', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2628, '', '', 400, 4, '', str_to_date('07-11-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2629, '', '', 80, 4, '', str_to_date('11-04-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2630, '', '', 50, 4, '', str_to_date('02-02-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2631, '', '', 60, 3, '', str_to_date('15-09-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2632, '', '', 80, 4, '', str_to_date('16-08-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2633, '', '', 220, 2, '', str_to_date('21-08-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2634, '', '', 450, 1, '-', str_to_date('20-09-1987', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2635, '', '', 270, 3, ' ', str_to_date('12-07-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2636, '', '', 500, 1, '', str_to_date('03-12-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2637, '', '', 230, 1, '', str_to_date('20-06-1983', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2638, '', '', 430, 4, '', str_to_date('01-03-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2639, '', '', 270, 1, '', str_to_date('09-05-1982', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2640, '', '', 310, 1, '', str_to_date('17-10-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2641, '', '', 330, 2, ' ', str_to_date('04-06-1985', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2642, '', '', 540, 4, '', str_to_date('20-04-1982', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2643, '', '', 400, 3, '', str_to_date('13-02-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2644, '', '', 500, 1, '-', str_to_date('13-05-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2645, '', '', 400, 4, '', str_to_date('29-09-1982', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2646, '', '', 520, 1, '', str_to_date('14-09-1980', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2647, '', '', 190, 1, '', str_to_date('13-06-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2648, '', '', 110, 2, '', str_to_date('15-08-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2649, '', '', 210, 4, ' ', str_to_date('24-06-1987', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2650, '', '', 440, 3, '', str_to_date('26-10-1988', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2651, '', '', 240, 1, '', str_to_date('18-09-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2652, '', '', 370, 4, '', str_to_date('01-10-1985', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2653, '', '', 500, 1, '', str_to_date('23-08-1989', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2654, '', '', 60, 2, '', str_to_date('29-05-1989', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2655, '', '', 200, 2, '', str_to_date('08-09-1980', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2656, '', '', 400, 3, '', str_to_date('06-03-1987', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2657, '', '', 200, 2, '', str_to_date('25-08-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2658, '', '', 180, 2, '-', str_to_date('17-08-1983', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2659, '', '', 220, 2, '', str_to_date('28-05-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2660, '', '', 440, 4, '', str_to_date('23-10-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2661, '', '', 460, 1, '', str_to_date('08-01-1984', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2662, '', '', 300, 3, '', str_to_date('19-08-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2663, '', '', 100, 3, '', str_to_date('13-07-1988', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2664, '', '', 180, 3, '', str_to_date('03-09-1984', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2665, '', '', 520, 1, '', str_to_date('13-12-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2666, '', '', 210, 2, '', str_to_date('12-01-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2667, '', '', 140, 1, '', str_to_date('26-11-1987', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2668, '', '', 210, 3, '', str_to_date('03-07-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2669, '', '', 330, 2, '', str_to_date('10-07-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2670, '', '', 390, 3, '', str_to_date('23-12-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2671, '', '', 310, 4, '', str_to_date('15-06-1987', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2672, '', '', 360, 4, '', str_to_date('01-05-1980', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2673, '', '', 100, 2, '', str_to_date('03-03-1987', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2674, '', '', 270, 3, '', str_to_date('26-04-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2675, '', '', 390, 3, '', str_to_date('23-04-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2676, '', '', 530, 4, '', str_to_date('05-10-1983', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2677, '', '', 120, 3, '', str_to_date('23-04-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2678, '', '', 420, 1, '', str_to_date('08-08-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2679, '', '', 430, 3, '', str_to_date('13-03-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2680, '', '', 210, 2, '', str_to_date('09-12-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2681, '', '', 130, 1, '', str_to_date('02-08-1983', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2682, '', '', 450, 3, '', str_to_date('15-04-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2683, '', '', 90, 3, '', str_to_date('09-12-1981', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2684, '', '', 460, 4, '', str_to_date('05-11-1986', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2685, '', '', 310, 4, '', str_to_date('12-10-1987', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2686, '', '', 390, 3, '', str_to_date('22-01-1987', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2687, '', '', 230, 3, '', str_to_date('23-03-1982', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2688, '', '', 280, 4, '', str_to_date('13-01-1983', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2689, '', '', 200, 3, '', str_to_date('09-10-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2690, '', '', 190, 3, '', str_to_date('21-06-1983', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2691, '', '', 210, 1, '', str_to_date('11-05-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2692, '', '', 540, 3, '', str_to_date('30-04-1983', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2693, '', '', 440, 2, '-', str_to_date('08-07-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2694, '', '', 340, 3, '', str_to_date('10-11-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2695, '', '', 50, 4, '', str_to_date('14-04-1989', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2696, '', '', 370, 4, '', str_to_date('06-09-1980', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2697, '', '', 200, 3, '', str_to_date('09-08-1985', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2698, '', '', 400, 3, '', str_to_date('02-12-1985', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2699, '', '', 510, 4, '', str_to_date('30-06-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2700, '', '', 200, 2, '', str_to_date('06-09-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2701, '', '', 420, 1, '', str_to_date('08-04-1982', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2702, '', '', 330, 2, '', str_to_date('27-07-1986', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2703, '', '', 110, 3, '', str_to_date('11-02-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2704, '', '', 510, 3, '', str_to_date('24-11-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2705, '', '', 280, 3, '', str_to_date('01-05-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2706, '', '', 500, 1, '', str_to_date('17-09-1988', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2707, '', '', 410, 2, '', str_to_date('16-11-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2708, '', '', 130, 4, '', str_to_date('15-07-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2709, '', '', 490, 1, '', str_to_date('18-02-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2710, '', '', 190, 2, '', str_to_date('30-07-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2711, '', '', 200, 2, '', str_to_date('08-03-1985', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2712, '', '', 530, 3, '', str_to_date('08-09-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2713, '', '', 490, 2, '-', str_to_date('14-10-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2714, '', '', 110, 3, '-', str_to_date('26-12-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2715, '', '', 280, 1, '', str_to_date('29-12-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2716, '', '', 180, 2, '', str_to_date('07-07-1985', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2717, '', '', 320, 1, '', str_to_date('31-10-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2718, '', '', 510, 2, '', str_to_date('30-06-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2719, '', '', 270, 1, '', str_to_date('11-09-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2720, '', '', 70, 4, '', str_to_date('22-09-1983', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2721, '', '', 120, 4, '', str_to_date('22-09-1984', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2722, '', '', 150, 4, '', str_to_date('22-08-1980', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2723, '', '', 160, 3, '', str_to_date('27-10-1984', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2724, '', '', 340, 2, '', str_to_date('19-09-1981', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2725, '', '', 240, 4, '', str_to_date('06-02-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2726, '', '', 490, 3, '', str_to_date('04-03-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2727, '', '', 510, 2, '', str_to_date('13-08-1988', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2728, '', '', 240, 3, '', str_to_date('18-08-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2729, '', '', 130, 1, '', str_to_date('25-04-1983', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2730, '', '', 120, 2, '', str_to_date('02-09-1981', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2731, '', '', 290, 4, '', str_to_date('03-06-1989', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2732, '', '', 230, 2, '', str_to_date('27-10-1986', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2733, '', '', 220, 1, '', str_to_date('23-03-1983', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2734, '', '', 480, 4, '', str_to_date('20-04-1986', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2735, '', '', 230, 1, '-', str_to_date('09-11-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2736, '', '', 170, 1, '', str_to_date('23-11-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2737, '', '', 310, 4, '', str_to_date('07-09-1980', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2738, '', '', 210, 4, '', str_to_date('12-02-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2739, '', '', 200, 1, '', str_to_date('15-09-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2740, '', '', 70, 4, '', str_to_date('04-11-1983', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2741, '', '', 380, 4, '', str_to_date('07-09-1988', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2742, '', '', 370, 1, '', str_to_date('20-09-1986', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2743, '', '', 180, 1, '', str_to_date('03-08-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2744, '', '', 210, 3, '', str_to_date('09-06-1982', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2745, '', '', 520, 3, '', str_to_date('05-09-1986', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2746, '', '', 180, 3, '', str_to_date('22-08-1987', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2747, '', '', 540, 4, '', str_to_date('08-04-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2748, '', '', 280, 3, '', str_to_date('11-06-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2749, '', '', 240, 1, '', str_to_date('17-12-1980', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2750, '', '', 240, 2, '', str_to_date('10-04-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2751, '', '', 350, 2, '-', str_to_date('01-09-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2752, '', '', 120, 4, '', str_to_date('27-09-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2753, '', '', 120, 2, '', str_to_date('03-09-1989', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2754, '', '', 60, 4, '', str_to_date('17-09-1989', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2755, '', '', 440, 1, '', str_to_date('07-06-1986', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2756, '', '', 510, 3, '-', str_to_date('12-12-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2757, '', '', 140, 1, '', str_to_date('18-05-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2758, '', '', 270, 2, '', str_to_date('02-05-1985', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2759, '', '', 520, 1, '', str_to_date('15-03-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2760, '', '', 260, 2, '-2', str_to_date('03-09-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2761, '', '', 110, 3, '', str_to_date('22-07-1980', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2762, '', '', 520, 3, '', str_to_date('14-06-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2763, '', '', 240, 3, '', str_to_date('05-05-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2764, '', '', 300, 4, '', str_to_date('07-12-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2765, '', '', 230, 4, '', str_to_date('12-03-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2766, '', '', 490, 4, '', str_to_date('06-12-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2767, '', '', 420, 2, '', str_to_date('03-04-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2768, '', '', 360, 1, '', str_to_date('23-11-1984', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2769, '', '', 320, 2, '', str_to_date('11-10-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2770, '', '', 160, 2, '', str_to_date('19-01-1988', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2771, '', '', 60, 2, '', str_to_date('16-03-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2772, '', '', 160, 1, '', str_to_date('21-06-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2773, '', '', 190, 4, '', str_to_date('20-09-1987', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2774, '', '', 210, 1, '', str_to_date('08-07-1987', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2775, '', '', 60, 4, '', str_to_date('07-08-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2776, '', '', 300, 4, '', str_to_date('29-11-1981', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1808, '', '', 250, 2, '', str_to_date('28-01-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1809, '', '', 510, 3, '', str_to_date('28-01-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1810, '', '', 240, 3, '', str_to_date('04-10-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1811, '', '', 420, 4, '', str_to_date('07-09-1989', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1812, '', '', 60, 2, '', str_to_date('16-03-1989', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1813, '', '', 190, 3, '', str_to_date('01-12-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1814, '', '', 340, 4, '', str_to_date('29-11-1980', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1815, '', '', 280, 2, '', str_to_date('16-10-1984', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1816, '', '', 290, 4, '', str_to_date('11-02-1980', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1817, '', '', 70, 2, '', str_to_date('31-03-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1818, '', '', 120, 3, '', str_to_date('06-04-1981', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1819, '', '', 120, 3, '', str_to_date('31-01-1983', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1820, '', '', 230, 4, ' ', str_to_date('29-03-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1821, '', '', 410, 2, '', str_to_date('07-04-1989', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1822, '', '', 230, 1, '-45', str_to_date('04-12-1987', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1823, '', '', 80, 3, '', str_to_date('07-01-1988', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1824, '', '', 70, 2, '', str_to_date('06-11-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1825, '', '', 400, 1, '', str_to_date('28-05-1981', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1826, '', '', 480, 2, '', str_to_date('19-07-1981', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1827, '', '', 540, 3, '', str_to_date('21-11-1987', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1828, '', '', 510, 1, '', str_to_date('12-06-1984', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1829, '', '', 360, 3, '', str_to_date('15-02-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1830, '', '', 430, 1, '', str_to_date('02-05-1981', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1831, '', '', 130, 2, '', str_to_date('05-07-1985', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1832, '', '', 50, 1, '', str_to_date('10-03-1980', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1833, '', '', 410, 2, '-', str_to_date('26-01-1985', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1834, '', '', 480, 1, '', str_to_date('30-06-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1835, '', '', 340, 3, '-', str_to_date('07-08-1984', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1836, '', '', 520, 4, '', str_to_date('19-08-1982', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1837, '', '', 500, 4, '', str_to_date('16-05-1985', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1838, '', '', 430, 3, '', str_to_date('20-10-1989', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1839, '', '', 280, 3, '', str_to_date('27-01-1987', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1840, '', '', 120, 1, '', str_to_date('01-02-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1841, '', '', 100, 2, '', str_to_date('18-09-1980', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1842, '', '', 500, 2, '', str_to_date('20-09-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1843, '', '', 340, 4, '', str_to_date('20-12-1987', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1844, '', '', 110, 1, '', str_to_date('07-02-1981', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1845, '', '', 540, 1, '', str_to_date('12-01-1988', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1846, '', '', 450, 3, '', str_to_date('06-11-1985', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1847, '', '', 530, 4, '', str_to_date('17-03-1987', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1848, '', '', 250, 3, '', str_to_date('13-02-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1849, '', '', 360, 3, '-', str_to_date('31-05-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1850, '', '', 450, 4, ' ', str_to_date('22-02-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1851, '', '', 470, 4, '', str_to_date('29-11-1989', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1852, '', '', 410, 3, '', str_to_date('09-01-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1853, '', '', 120, 1, '', str_to_date('11-01-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1854, '', '', 160, 1, '', str_to_date('29-08-1984', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1855, '', '', 230, 4, '', str_to_date('16-07-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1856, '', '', 150, 4, '', str_to_date('03-08-1989', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1857, '', '', 400, 1, '', str_to_date('26-09-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1858, '', '', 470, 2, '--', str_to_date('09-03-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1859, '', '', 520, 3, '', str_to_date('26-06-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1860, '', '', 420, 4, '', str_to_date('28-05-1982', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1861, '', '', 220, 4, '-', str_to_date('17-02-1987', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1862, '', '', 550, 1, '', str_to_date('23-08-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1863, '', '', 260, 4, '', str_to_date('23-05-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1864, '', '', 500, 3, '', str_to_date('31-05-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1865, '', '', 320, 2, '', str_to_date('13-09-1981', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1866, '', '', 370, 4, '', str_to_date('04-08-1980', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1867, '', '', 390, 1, '', str_to_date('27-12-1986', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1868, '', '', 90, 3, '', str_to_date('06-09-1989', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1869, '', '', 220, 1, '', str_to_date('03-12-1983', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1870, '', '', 180, 4, '', str_to_date('29-07-1987', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1871, '', '', 550, 2, '', str_to_date('14-06-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1872, '', '', 230, 3, '', str_to_date('13-06-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1873, '', '', 380, 2, '', str_to_date('31-10-1983', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1874, '', '', 340, 3, ' ', str_to_date('18-11-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1875, '', '', 240, 1, '', str_to_date('06-04-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1876, '', '', 510, 1, '', str_to_date('29-12-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1877, '', '', 50, 1, '', str_to_date('30-12-1984', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1878, '', '', 150, 3, '', str_to_date('23-04-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1879, '', '', 550, 4, '', str_to_date('01-08-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1880, '', '', 250, 1, '', str_to_date('08-08-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1881, '', '', 370, 2, '', str_to_date('31-05-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1882, '', '', 470, 3, '', str_to_date('12-06-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1883, '', '', 500, 3, '', str_to_date('31-12-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1884, '', '', 520, 2, '', str_to_date('26-12-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1885, '', '', 100, 2, '', str_to_date('23-03-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1886, '', '', 400, 2, '', str_to_date('23-03-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1887, '', '', 100, 4, '', str_to_date('07-10-1983', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1888, '', '', 290, 1, '', str_to_date('16-06-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1889, '', '', 210, 4, '', str_to_date('25-10-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1890, '', '', 60, 4, '', str_to_date('12-03-1985', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1891, '', '', 310, 1, '', str_to_date('19-04-1983', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1892, '', '', 460, 3, '', str_to_date('27-04-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1893, '', '', 180, 4, '', str_to_date('27-02-1981', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1894, '', '', 210, 2, '', str_to_date('14-03-1982', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1895, '', '', 190, 3, '', str_to_date('26-02-1985', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1896, '', '', 240, 1, '', str_to_date('07-08-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1897, '', '', 130, 4, '', str_to_date('16-12-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1898, '', '', 150, 4, '', str_to_date('11-12-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1899, '', '', 360, 4, '-', str_to_date('24-03-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1900, '', '', 380, 2, '', str_to_date('07-10-1988', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1901, '', '', 220, 2, '', str_to_date('14-07-1981', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1902, '', '', 100, 2, '', str_to_date('01-04-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1903, '', '', 130, 3, '', str_to_date('07-04-1984', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1904, '', '', 530, 3, ' ', str_to_date('28-06-1988', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1905, '', '', 530, 1, '', str_to_date('22-11-1982', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1906, '', '', 370, 4, '', str_to_date('24-04-1981', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1907, '', '', 190, 4, '', str_to_date('13-08-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1908, '', '', 320, 4, '', str_to_date('19-12-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1909, '', '', 90, 3, '', str_to_date('19-12-1980', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1910, '', '', 410, 1, '', str_to_date('26-10-1980', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1911, '', '', 140, 2, '', str_to_date('06-04-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1912, '', '', 500, 2, '', str_to_date('26-01-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1913, '', '', 60, 3, '', str_to_date('14-07-1982', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1914, '', '', 120, 1, '', str_to_date('27-04-1987', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1915, '', '', 280, 1, '', str_to_date('30-11-1987', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1916, '', '', 90, 1, '', str_to_date('29-09-1982', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1917, '', '', 60, 3, '', str_to_date('11-09-1981', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1918, '', '', 180, 2, '', str_to_date('17-08-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1919, '', '', 320, 3, '-44', str_to_date('02-06-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1920, '', '', 400, 4, '', str_to_date('13-11-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1921, '', '', 250, 2, '', str_to_date('27-06-1983', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1922, '', '', 420, 1, '', str_to_date('05-08-1986', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1923, '', '', 160, 1, '', str_to_date('02-03-1980', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1924, '', '', 90, 4, '', str_to_date('07-02-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1925, '', '', 470, 3, ' ', str_to_date('29-06-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1926, '', '', 370, 3, '', str_to_date('16-03-1982', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1927, '', '', 80, 2, '', str_to_date('01-09-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1928, '', '', 290, 2, '', str_to_date('30-10-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1929, '', '', 370, 1, '', str_to_date('05-01-1987', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1930, '', '', 170, 3, '', str_to_date('03-03-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1931, '', '', 380, 2, '', str_to_date('26-02-1984', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1932, '', '', 210, 3, '', str_to_date('01-11-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1933, '', '', 470, 4, '', str_to_date('14-09-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1934, '', '', 300, 3, '', str_to_date('13-01-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1935, '', '', 410, 4, '-', str_to_date('08-04-1981', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1936, '', '', 90, 2, '-', str_to_date('21-09-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1937, '', '', 420, 3, '', str_to_date('20-02-1984', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1938, '', '', 60, 2, '', str_to_date('22-12-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1939, '', '', 370, 3, '', str_to_date('26-08-1983', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1940, '', '', 160, 2, '', str_to_date('05-10-1985', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1941, '', '', 540, 2, '-', str_to_date('18-05-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1942, '', '', 390, 1, '', str_to_date('17-04-1986', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1943, '', '', 70, 1, '', str_to_date('21-08-1985', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1944, '', '', 80, 3, '', str_to_date('10-03-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1945, '', '', 300, 3, '', str_to_date('01-11-1980', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1946, '', '', 380, 1, '', str_to_date('04-11-1989', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1947, '', '', 230, 2, '', str_to_date('05-10-1987', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1948, '', '', 450, 1, '', str_to_date('27-07-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1949, '', '', 510, 1, '', str_to_date('26-07-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1950, '', '', 190, 2, '', str_to_date('03-04-1987', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1951, '', '', 260, 4, '-', str_to_date('12-04-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1952, '', '', 480, 3, '', str_to_date('24-05-1987', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1953, '', '', 70, 1, '-', str_to_date('19-05-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1954, '', '', 520, 4, '', str_to_date('20-04-1987', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1955, '', '', 440, 1, '', str_to_date('12-06-1989', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1956, '', '', 290, 4, '', str_to_date('23-04-1988', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1957, '', '', 390, 4, '', str_to_date('19-09-1987', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1958, '', '', 160, 4, '', str_to_date('18-04-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1959, '', '', 80, 3, '', str_to_date('28-10-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1960, '', '', 540, 4, '', str_to_date('07-05-1981', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1961, '', '', 490, 3, '', str_to_date('31-10-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1962, '', '', 330, 2, '', str_to_date('22-10-1980', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1963, '', '', 420, 1, '', str_to_date('22-02-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1964, '', '', 130, 1, '', str_to_date('24-06-1982', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1965, '', '', 260, 2, '', str_to_date('12-03-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1966, '', '', 300, 1, '', str_to_date('12-07-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1967, '', '', 490, 1, '', str_to_date('27-03-1987', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1968, '', '', 130, 3, '', str_to_date('15-10-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1969, '', '', 60, 1, '', str_to_date('05-08-1989', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1970, '', '', 160, 4, '', str_to_date('29-09-1985', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1971, '', '', 60, 4, '', str_to_date('23-06-1984', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1972, '', '', 110, 1, '', str_to_date('07-10-1982', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1973, '', '', 340, 4, '', str_to_date('11-12-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1974, '', '', 460, 3, '-44', str_to_date('27-01-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1975, '', '', 120, 1, '', str_to_date('14-02-1980', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1976, '', '', 460, 1, '', str_to_date('09-10-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1977, '', '', 340, 2, '', str_to_date('01-03-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1978, '', '', 320, 2, '', str_to_date('01-01-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1979, '', '', 140, 3, '', str_to_date('07-03-1983', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1980, '', '', 160, 1, '', str_to_date('29-05-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1981, '', '', 220, 2, '', str_to_date('05-04-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1982, '', '', 60, 1, '', str_to_date('06-12-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1983, '', '', 520, 2, '', str_to_date('15-02-1985', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1984, '', '', 210, 1, '', str_to_date('09-10-1985', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1985, '', '', 400, 1, '-', str_to_date('01-12-1987', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1986, '', '', 170, 4, '', str_to_date('23-02-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1987, '', '', 100, 4, '', str_to_date('18-01-1984', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1988, '', '', 540, 1, '', str_to_date('06-03-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1989, '', '', 270, 4, '', str_to_date('08-09-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1990, '', '', 420, 3, '', str_to_date('06-07-1984', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1991, '', '', 310, 3, '', str_to_date('20-07-1982', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1992, '', '', 280, 4, '', str_to_date('21-07-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1993, '', '', 340, 2, '', str_to_date('23-02-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1994, '', '', 110, 2, '', str_to_date('08-04-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1995, '', '', 300, 1, '', str_to_date('03-02-1981', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1996, '', '', 480, 4, '', str_to_date('18-12-1985', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1997, '', '', 130, 3, ' ', str_to_date('25-01-1985', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1998, '', '', 80, 2, '', str_to_date('02-10-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (1999, '', '', 210, 2, '', str_to_date('27-12-1980', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2000, '', '', 510, 2, '', str_to_date('06-07-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2001, '', '', 120, 2, '', str_to_date('28-01-1987', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2002, '', '', 280, 3, '', str_to_date('31-05-1982', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2003, '', '', 150, 4, '', str_to_date('06-10-1983', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2004, '', '', 290, 3, '', str_to_date('10-01-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2005, '', '', 470, 3, '', str_to_date('01-09-1983', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2006, '', '', 190, 2, '', str_to_date('22-11-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2007, '', '', 500, 2, '', str_to_date('22-02-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2008, '', '', 490, 1, '', str_to_date('16-10-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2009, '', '', 400, 1, '', str_to_date('22-02-1987', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2010, '', '', 90, 1, '', str_to_date('01-09-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2011, '', '', 120, 3, '', str_to_date('02-05-1982', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2012, '', '', 50, 3, '', str_to_date('02-11-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2013, '', '', 290, 1, '', str_to_date('18-06-1980', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2014, '', '', 360, 4, ' ', str_to_date('14-11-1981', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2015, '', '', 420, 1, ' ', str_to_date('18-10-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2016, '', '', 370, 3, '', str_to_date('23-11-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2017, '', '', 120, 2, '', str_to_date('20-04-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2018, '', '', 500, 4, '', str_to_date('11-11-1988', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2019, '', '', 190, 1, '-1', str_to_date('20-05-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2020, '', '', 320, 1, '', str_to_date('29-07-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2021, '', '', 480, 3, '', str_to_date('18-07-1982', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2022, '', '', 190, 4, '--', str_to_date('15-04-1989', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2023, '', '', 360, 2, '', str_to_date('23-10-1984', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2024, '', '', 170, 4, '', str_to_date('26-12-1989', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2025, '', '', 210, 4, '', str_to_date('18-06-1989', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2026, '', '', 60, 3, '', str_to_date('23-11-1985', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2027, '', '', 210, 2, '', str_to_date('09-06-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2028, '', '', 330, 3, '', str_to_date('17-03-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2029, '', '', 440, 4, '', str_to_date('27-08-1986', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2030, '', '', 60, 2, '', str_to_date('15-02-1980', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2031, '', '', 120, 4, '', str_to_date('09-05-1988', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2032, '', '', 190, 3, '', str_to_date('08-11-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2033, '', '', 460, 4, '', str_to_date('02-03-1980', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2034, '', '', 320, 2, '', str_to_date('28-08-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2035, '', '', 120, 4, '', str_to_date('10-09-1988', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2036, '', '', 310, 4, '', str_to_date('03-04-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2037, '', '', 440, 1, '', str_to_date('28-10-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2038, '', '', 320, 4, '', str_to_date('28-11-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2039, '', '', 440, 1, '', str_to_date('16-03-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2040, '', '', 400, 4, '', str_to_date('22-05-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2041, '', '', 70, 2, '-', str_to_date('13-03-1983', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2042, '', '', 400, 3, '', str_to_date('21-08-1980', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2043, '', '', 160, 4, '', str_to_date('03-12-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2044, '', '', 220, 3, '', str_to_date('10-02-1982', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2045, '', '', 70, 3, '', str_to_date('23-02-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2046, '', '', 130, 1, '', str_to_date('07-09-1985', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2047, '', '', 490, 2, '', str_to_date('24-02-1987', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2048, '', '', 380, 3, '', str_to_date('19-10-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2049, '', '', 280, 3, '', str_to_date('30-06-1985', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2050, '', '', 440, 2, '', str_to_date('06-02-1988', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2051, '', '', 390, 2, '', str_to_date('31-05-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2052, '', '', 120, 3, '', str_to_date('14-01-1987', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2053, '', '', 420, 1, '--', str_to_date('15-09-1981', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2054, '', '', 180, 4, '', str_to_date('25-06-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2055, '', '', 300, 3, '', str_to_date('06-08-1988', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2056, '', '', 270, 4, '', str_to_date('18-05-1987', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2057, '', '', 260, 2, '-3', str_to_date('07-02-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2058, '', '', 300, 1, '', str_to_date('08-12-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2059, '', '', 170, 2, '-45', str_to_date('21-02-1983', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2060, '', '', 530, 3, '', str_to_date('16-10-1985', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2061, '', '', 310, 1, '', str_to_date('27-07-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2062, '', '', 120, 2, '', str_to_date('17-06-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2063, '', '', 510, 3, '', str_to_date('25-03-1982', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2064, '', '', 300, 1, '', str_to_date('09-12-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2065, '', '', 80, 4, '', str_to_date('22-03-1988', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2066, '', '', 500, 4, '', str_to_date('30-01-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2067, '', '', 60, 4, '', str_to_date('02-01-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2068, '', '', 290, 1, '', str_to_date('23-10-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2069, '', '', 300, 4, '', str_to_date('22-12-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2070, '', '', 300, 4, '', str_to_date('29-08-1980', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2071, '', '', 100, 2, '', str_to_date('18-10-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2072, '', '', 310, 4, '', str_to_date('07-11-1980', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2073, '', '', 360, 2, '', str_to_date('29-06-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2074, '', '', 510, 3, '', str_to_date('07-08-1984', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2075, '', '', 90, 2, '', str_to_date('06-03-1982', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2076, '', '', 490, 4, '', str_to_date('12-02-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2077, '', '', 230, 1, '-', str_to_date('30-07-1982', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2078, '', '', 320, 3, '', str_to_date('31-05-1983', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2079, '', '', 530, 2, '', str_to_date('28-01-1987', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2080, '', '', 300, 4, '', str_to_date('09-09-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2081, '', '', 100, 2, '', str_to_date('08-04-1985', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2082, '', '', 270, 3, '', str_to_date('27-05-1983', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2083, '', '', 450, 1, '', str_to_date('14-08-1986', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2084, '', '', 450, 4, '', str_to_date('03-10-1989', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2085, '', '', 550, 1, '', str_to_date('14-11-1983', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2086, '', '', 330, 2, ' ', str_to_date('05-05-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2087, '', '', 190, 4, '', str_to_date('10-12-1983', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2088, '', '', 510, 2, '', str_to_date('30-07-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2089, '', '', 110, 3, ' ', str_to_date('15-02-1980', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2090, '', '', 520, 1, '', str_to_date('16-07-1982', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2091, '', '', 70, 3, '', str_to_date('13-09-1985', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2092, '', '', 170, 4, '-', str_to_date('06-12-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2093, '', '', 190, 4, '', str_to_date('16-09-1982', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2094, '', '', 60, 2, '', str_to_date('29-12-1984', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2095, '', '', 390, 2, '', str_to_date('04-07-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2096, '', '', 90, 3, '', str_to_date('17-01-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2097, '', '', 150, 3, '', str_to_date('30-05-1986', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2098, '', '', 390, 1, '', str_to_date('06-03-1987', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2099, '', '', 160, 3, '', str_to_date('07-12-1986', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2100, '', '', 360, 1, '', str_to_date('20-09-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2101, '', '', 140, 3, '', str_to_date('17-12-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2102, '', '', 280, 3, '', str_to_date('06-02-1989', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2103, '', '', 170, 3, ' ', str_to_date('15-06-1988', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2104, '', '', 220, 4, '', str_to_date('11-08-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2105, '', '', 220, 1, '', str_to_date('06-01-1987', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2106, '', '', 290, 1, '', str_to_date('01-03-1983', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2107, '', '', 100, 1, '', str_to_date('10-11-1986', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2108, '', '', 480, 3, '', str_to_date('03-06-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2109, '', '', 200, 2, '', str_to_date('13-04-1981', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2110, '', '', 360, 3, '', str_to_date('26-06-1981', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2111, '', '', 520, 1, '-', str_to_date('30-06-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2112, '', '', 310, 4, '', str_to_date('08-12-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2113, '', '', 460, 2, '', str_to_date('01-03-1981', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2114, '', '', 70, 4, '', str_to_date('19-03-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2115, '', '', 240, 3, '', str_to_date('12-01-1982', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2116, '', '', 320, 3, '', str_to_date('31-07-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2117, '', '', 340, 3, '', str_to_date('08-01-1982', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2118, '', '', 240, 3, '-', str_to_date('12-07-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2119, '', '', 540, 2, '', str_to_date('20-11-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2120, '', '', 200, 1, '', str_to_date('13-08-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2121, '', '', 260, 1, '', str_to_date('22-05-1988', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2122, '', '', 480, 1, '', str_to_date('02-10-1986', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2123, '', '', 140, 4, '', str_to_date('21-02-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2124, '', '', 110, 2, '', str_to_date('10-07-1981', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2125, '', '', 270, 3, '', str_to_date('31-03-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2126, '', '', 160, 1, '', str_to_date('15-05-1984', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2127, '', '', 500, 4, '', str_to_date('13-02-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2128, '', '', 430, 4, ' ', str_to_date('12-08-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2129, '', '', 510, 2, ' ', str_to_date('27-08-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2130, '', '', 340, 4, '', str_to_date('11-05-1985', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2131, '', '', 210, 4, '', str_to_date('11-04-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2132, '', '', 160, 1, '', str_to_date('23-08-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2133, '', '', 100, 1, '', str_to_date('27-11-1982', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2134, '', '', 100, 1, ' ', str_to_date('11-08-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2135, '', '', 270, 1, ' ', str_to_date('06-10-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2136, '', '', 510, 1, '', str_to_date('13-04-1980', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2137, '', '', 480, 4, '', str_to_date('06-07-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2138, '', '', 140, 2, '', str_to_date('01-11-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2139, '', '', 210, 1, ' ', str_to_date('07-04-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2140, '', '', 540, 4, '', str_to_date('29-03-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2141, '', '', 220, 4, '', str_to_date('31-01-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2142, '', '', 80, 4, '', str_to_date('26-09-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2143, '', '', 200, 3, '', str_to_date('12-05-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2144, '', '', 240, 2, '', str_to_date('14-01-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2145, '', '', 400, 3, '', str_to_date('29-06-1989', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2146, '', '', 250, 1, '', str_to_date('25-11-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2147, '', '', 220, 4, '', str_to_date('12-03-1985', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2148, '', '', 240, 4, ' ', str_to_date('02-01-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2149, '', '', 340, 4, '', str_to_date('04-06-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2150, '', '', 240, 3, '--', str_to_date('10-02-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2151, '', '', 370, 1, '', str_to_date('07-07-1989', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2152, '', '', 540, 3, '', str_to_date('31-08-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2153, '', '', 160, 3, '', str_to_date('23-07-1984', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2154, '', '', 500, 1, '', str_to_date('17-07-1989', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2155, '', '', 470, 2, '', str_to_date('09-01-1989', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2156, '', '', 460, 4, '', str_to_date('04-02-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2157, '', '', null, 2, '', str_to_date('24-08-1986', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2158, '', '', 110, 1, '', str_to_date('18-08-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2159, '', '', 310, 4, '', null, 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2160, '', '', 330, 2, '', str_to_date('26-03-1986', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2161, '', '', 170, 2, '', str_to_date('01-09-1982', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2162, '', '', 60, 1, '', str_to_date('08-12-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2163, '', '', 100, 1, '', str_to_date('06-05-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2164, '', '', 350, 2, '', str_to_date('30-11-1989', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2165, '', '', 340, 1, '', str_to_date('18-03-1984', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2166, '', '', 290, 3, '', str_to_date('12-12-1988', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2167, '', '', 520, 2, '', str_to_date('26-04-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2168, '', '', 440, 4, '', str_to_date('11-08-1986', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2169, '', '', 420, 4, '', str_to_date('08-07-1983', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2170, '', '', 70, 3, '', str_to_date('10-01-1988', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2171, '', '', 310, 3, '', str_to_date('19-03-1987', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2172, '', '', null, 1, '', str_to_date('11-06-1982', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2173, '', '', 320, 2, '', str_to_date('29-01-1988', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2174, '', '', 310, 3, null, str_to_date('04-06-1981', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2175, '', '', 510, 1, '', str_to_date('30-08-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2176, '', '', 550, 2, '-', str_to_date('02-09-1989', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2177, '', '', 140, 2, '', str_to_date('18-05-1982', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2178, '', '', 520, 3, '', str_to_date('25-09-1984', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2179, '', '', 460, 4, '', str_to_date('11-03-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2180, '', '', 240, 3, '', str_to_date('11-03-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2181, '', '', 80, 3, '', str_to_date('14-08-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2182, '', '', 330, 4, '', str_to_date('25-07-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2183, '', '', 150, 3, '', str_to_date('15-12-1989', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2184, '', '', 120, 2, '', str_to_date('25-01-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2185, '', '', 130, 1, '-', str_to_date('14-01-1989', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2186, '', '', 480, 2, '', str_to_date('12-10-1986', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2187, '', '', 490, 1, '', str_to_date('11-06-1986', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2188, '', '', 100, 3, '', str_to_date('10-11-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2189, '', '', 370, 2, '', str_to_date('25-08-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2190, '', '', 70, 4, '', str_to_date('21-03-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2191, '', '', 500, 4, '', str_to_date('13-04-1986', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2192, '', '', 450, 1, '', str_to_date('26-08-1985', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2193, '', '', 270, 1, ' ', str_to_date('09-12-1989', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2194, '', '', 550, 2, '', str_to_date('18-02-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2195, '', '', 320, 3, '', str_to_date('26-12-1986', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2196, '', '', 60, 2, ' ', str_to_date('14-07-1984', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2197, '', '', 70, 3, '', str_to_date('25-07-1989', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2198, '', '', 90, 1, '-', str_to_date('18-04-1988', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2199, '', '', 520, 4, '', str_to_date('29-09-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2200, '', '', 170, 2, '', str_to_date('08-07-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2201, '', '', 190, 4, '', str_to_date('06-05-1983', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2202, '', '', 120, 4, '', str_to_date('24-01-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2203, '', '', 150, 3, '', str_to_date('23-01-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2204, '', '', 100, 4, '', str_to_date('18-07-1985', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2205, '', '', 310, 3, '', str_to_date('27-08-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2206, '', '', 290, 4, '', str_to_date('12-03-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2207, '', '', 140, 3, '', str_to_date('29-05-1986', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2208, '', '', 310, 3, '', str_to_date('31-08-1984', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2209, '', '', 530, 2, '', str_to_date('05-09-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2210, '', '', 450, 4, '', str_to_date('19-11-1987', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2211, '', '', 140, 1, '', str_to_date('18-08-1989', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2212, '', '', 350, 4, '', str_to_date('14-12-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2213, '', '', 190, 1, '', str_to_date('10-06-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2214, '', '', 210, 1, '', str_to_date('07-10-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2215, '', '', 330, 4, '', str_to_date('10-05-1982', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2216, '', '', 390, 3, '', str_to_date('23-04-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2217, '', '', 430, 4, '', str_to_date('18-01-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2218, '', '', 400, 3, '', str_to_date('27-03-1988', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2219, '', '', 490, 2, '', str_to_date('03-01-1988', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2220, '', '', 140, 2, '', str_to_date('30-08-1989', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2221, '', '', 270, 2, '', str_to_date('10-04-1983', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2222, '', '', 130, 1, '', str_to_date('29-12-1986', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2223, '', '', 500, 4, '', str_to_date('11-11-1981', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2224, '', '', 60, 1, '', str_to_date('10-10-1988', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2225, '', '', 170, 2, '', str_to_date('04-10-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2226, '', '', 140, 3, '', str_to_date('25-01-1982', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2227, '', '', 460, 2, '', str_to_date('31-07-1980', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2228, '', '', 480, 2, '', str_to_date('19-02-1980', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2229, '', '', 550, 2, '', str_to_date('09-12-1985', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2230, '', '', 420, 4, '', str_to_date('28-03-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2231, '', '', 320, 1, '-', str_to_date('18-09-1983', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2232, '', '', 220, 1, '', str_to_date('25-01-1982', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2233, '', '', 400, 1, '', str_to_date('31-01-1986', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2234, '', '', 440, 1, '', str_to_date('04-03-1982', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2235, '', '', 300, 2, '', str_to_date('10-09-1988', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2236, '', '', 120, 4, '', str_to_date('27-09-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2237, '', '', 280, 2, '', str_to_date('16-06-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2238, '', '', 210, 4, '', str_to_date('08-02-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2239, '', '', 490, 3, '', str_to_date('24-08-1983', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2240, '', '', 250, 3, ' ', str_to_date('01-01-1981', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2241, '', '', 120, 2, '', str_to_date('28-01-1989', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2242, '', '', 380, 4, '', str_to_date('04-06-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2243, '', '', 510, 2, '', str_to_date('01-09-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2244, '', '', 120, 1, '', str_to_date('08-10-1989', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2245, '', '', 310, 3, '', str_to_date('25-12-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2246, '', '', 290, 2, '', str_to_date('31-12-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2247, '', '', 350, 3, '', str_to_date('18-11-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2248, '', '', 210, 1, '', str_to_date('14-01-1988', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2249, '', '', 240, 3, '-', str_to_date('22-07-1988', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2250, '', '', 300, 2, '', str_to_date('05-08-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2251, '', '', 110, 4, '', str_to_date('18-11-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2252, '', '', 480, 4, '', str_to_date('10-01-1980', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2253, '', '', 120, 1, '-45', str_to_date('26-10-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2254, '', '', 340, 1, '', str_to_date('23-03-1982', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2255, '', '', 440, 3, '', str_to_date('01-11-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2256, '', '', 60, 4, ' ', str_to_date('02-09-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2257, '', '', 340, 4, '', str_to_date('02-03-1984', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2258, '', '', 490, 1, '', str_to_date('09-10-1988', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2259, '', '', 240, 3, '', str_to_date('13-01-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2260, '', '', 250, 2, '', str_to_date('04-01-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2261, '', '', 50, 4, '', str_to_date('29-07-1983', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2262, '', '', 410, 4, '', str_to_date('01-10-1988', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2263, '', '', 480, 1, '', str_to_date('02-12-1983', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2264, '', '', 500, 2, '', str_to_date('26-06-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2265, '', '', 540, 3, '', str_to_date('15-08-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2266, '', '', 210, 2, '', str_to_date('26-06-1984', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2267, '', '', 220, 3, '', str_to_date('14-07-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2268, '', '', 220, 3, '', str_to_date('11-11-1985', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2269, '', '', 130, 3, '', str_to_date('15-06-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2270, '', '', 210, 2, '', str_to_date('19-08-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2271, '', '', 200, 3, '', str_to_date('16-06-1982', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2272, '', '', 220, 1, '', str_to_date('26-10-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2273, '', '', 110, 1, '', str_to_date('08-01-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2274, '', '', 520, 3, '', str_to_date('07-05-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2275, '', '', 460, 1, '', str_to_date('20-12-1984', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2276, '', '', 90, 3, '', str_to_date('08-10-1982', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2277, '', '', 110, 1, '', str_to_date('25-08-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2278, '', '', 150, 1, '', str_to_date('17-12-1984', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2279, '', '', 120, 4, '', str_to_date('04-10-1985', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2280, '', '', 300, 1, '', str_to_date('21-01-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2281, '', '', 140, 4, '', str_to_date('05-05-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2282, '', '', 290, 4, '', str_to_date('09-06-1982', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2283, '', '', 340, 1, '', str_to_date('27-09-1981', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2284, '', '', 270, 3, '', str_to_date('05-02-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2285, '', '', 90, 4, '', str_to_date('13-11-1989', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2286, '', '', 170, 4, '', str_to_date('27-07-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2287, '', '', 210, 3, '', str_to_date('24-04-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2288, '', '', 510, 2, '', str_to_date('19-07-1987', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2289, '', '', 440, 2, '', str_to_date('04-01-1985', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2290, '', '', 60, 3, '', str_to_date('12-03-1985', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2291, '', '', 430, 4, '', str_to_date('16-10-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2292, '', '', 70, 1, '', str_to_date('18-02-1980', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2293, '', '', 400, 3, '', str_to_date('30-12-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2294, '', '', 360, 2, '', str_to_date('30-03-1986', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2295, '', '', 530, 1, '', str_to_date('02-02-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2296, '', '', 310, 4, '', str_to_date('24-02-1989', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2297, '', '', 530, 4, '', str_to_date('11-08-1980', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2298, '', '', 220, 2, '', str_to_date('15-01-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2299, '', '', 180, 3, '', str_to_date('10-07-1988', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2300, '', '', 50, 2, '', str_to_date('30-05-1982', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2301, '', '', 540, 4, '', str_to_date('06-11-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2302, '', '', 380, 4, '', str_to_date('19-08-1984', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2303, '', '', 130, 4, '', str_to_date('10-12-1985', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2304, '', '', 210, 2, '-', str_to_date('29-05-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2305, '', '', 360, 4, '', str_to_date('25-09-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2306, '', '', 370, 4, '-', str_to_date('17-07-1984', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2307, '', '', 460, 1, '', str_to_date('27-09-1988', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2308, '', '', 320, 4, '', str_to_date('22-09-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2309, '', '', 310, 2, '', str_to_date('05-02-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2310, '', '', 90, 4, '', str_to_date('01-10-1981', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2311, '', '', 510, 4, '', str_to_date('22-03-1983', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2312, '', '', 270, 4, '', str_to_date('29-04-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2313, '', '', 140, 1, '', str_to_date('15-12-1985', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2314, '', '', 540, 3, '', str_to_date('04-04-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2315, '', '', 530, 4, '', str_to_date('17-10-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2316, '', '', 400, 2, '', str_to_date('18-09-1983', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2317, '', '', 130, 2, '', str_to_date('19-04-1987', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2318, '', '', 70, 3, '', str_to_date('11-02-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2319, '', '', 400, 3, '-46', str_to_date('01-06-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2320, '', '', 80, 2, '', str_to_date('13-10-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2321, '', '', 300, 3, '', str_to_date('27-11-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2322, '', '', 160, 3, '', str_to_date('05-03-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2323, '', '', 450, 4, '', str_to_date('29-10-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2324, '', '', 120, 2, '', str_to_date('02-02-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2325, '', '', 480, 3, '', str_to_date('10-01-1980', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2326, '', '', 300, 2, '', str_to_date('07-07-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2327, '', '', 440, 2, '', str_to_date('23-12-1981', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2328, '', '', 340, 3, '', str_to_date('12-08-1985', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2329, '', '', 200, 2, '', str_to_date('26-06-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2330, '', '', 300, 4, '', str_to_date('14-10-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2331, '', '', 340, 3, '', str_to_date('25-02-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2332, '', '', 530, 4, '', str_to_date('11-07-1985', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2333, '', '', 480, 1, '', str_to_date('27-02-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2334, '', '', 240, 4, '', str_to_date('25-05-1983', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2335, '', '', 360, 4, '', str_to_date('01-04-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2336, '', '', 340, 3, '', str_to_date('26-03-1985', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2337, '', '', 400, 3, '', str_to_date('23-03-1983', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2338, '', '', 260, 1, '', str_to_date('19-10-1988', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2339, '', '', 80, 4, '', str_to_date('21-09-1988', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2340, '', '', 370, 4, '', str_to_date('31-01-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2341, '', '', 180, 3, '', str_to_date('15-04-1986', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2342, '', '', 90, 1, '', str_to_date('12-11-1980', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2343, '', '', 400, 2, '', str_to_date('17-07-1985', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2344, '', '', 120, 4, '', str_to_date('17-12-1980', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2345, '', '', 130, 2, '', str_to_date('19-09-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2346, '', '', 310, 3, '', str_to_date('14-06-1988', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2347, '', '', 370, 1, '', str_to_date('20-10-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2348, '', '', 530, 3, '', str_to_date('07-05-1984', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2349, '', '', 480, 3, '', str_to_date('30-03-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2350, '', '', 400, 2, '', str_to_date('30-04-1984', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2351, '', '', 320, 1, '', str_to_date('15-04-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2352, '', '', 90, 2, '', str_to_date('27-11-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2353, '', '', 400, 2, '', str_to_date('02-04-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2354, '', '', 380, 2, '', str_to_date('17-06-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2355, '', '', 300, 1, '', str_to_date('24-08-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2356, '', '', 80, 2, '', str_to_date('05-03-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2357, '', '', 170, 2, '', str_to_date('28-09-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2358, '', '', 430, 3, '', str_to_date('07-10-1984', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2359, '', '', 210, 3, '', str_to_date('15-05-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2360, '', '', 130, 4, '', str_to_date('21-07-1987', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3610, '', '', 370, 2, '', str_to_date('17-08-1981', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3611, '', '', 500, 2, '', str_to_date('11-11-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3612, '', '', 350, 3, '', str_to_date('23-08-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3613, '', '', 240, 3, '', str_to_date('20-10-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3614, '', '', 290, 2, '', str_to_date('25-11-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3615, '', '', 500, 3, '', str_to_date('10-06-1987', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3616, '', '', 170, 3, '', str_to_date('09-06-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3617, '', '', 530, 1, '', str_to_date('20-11-1984', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3618, '', '', 130, 3, '', str_to_date('18-03-1982', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3619, '', '', 220, 3, '', str_to_date('17-07-1985', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3620, '', '', 120, 4, '', str_to_date('20-12-1984', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3621, '', '', 530, 3, '', str_to_date('29-02-1984', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3622, '', '', 200, 3, '', str_to_date('26-03-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3623, '', '', 480, 3, '', str_to_date('04-10-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3624, '', '', 470, 3, '', str_to_date('30-09-1980', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3625, '', '', 50, 4, '', str_to_date('02-08-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3626, '', '', 280, 2, '', str_to_date('16-04-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3627, '', '', 60, 3, '', str_to_date('25-11-1982', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3628, '', '', 490, 1, '', str_to_date('17-04-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3629, '', '', 140, 1, ' ', str_to_date('14-08-1987', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3630, '', '', 400, 1, '', str_to_date('26-04-1986', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3631, '', '', 150, 4, '', str_to_date('04-03-1984', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3632, '', '', 460, 2, '', str_to_date('14-11-1987', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3633, '', '', 510, 2, '', str_to_date('01-03-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3634, '', '', 100, 4, '', str_to_date('04-05-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3635, '', '', 460, 1, '', str_to_date('22-12-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3636, '', '', 330, 3, '', str_to_date('23-04-1986', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3637, '', '', 370, 1, '', str_to_date('19-02-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3638, '', '', 210, 4, '', str_to_date('29-04-1982', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3639, '', '', 300, 1, '', str_to_date('12-07-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3640, '', '', 130, 1, '', str_to_date('29-01-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3641, '', '', 480, 4, '', str_to_date('19-03-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3642, '', '', 470, 4, '', str_to_date('29-09-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3643, '', '', 90, 4, '', str_to_date('28-01-1989', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3644, '', '', 70, 4, '', str_to_date('11-03-1983', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3645, '', '', 400, 2, '', str_to_date('10-09-1984', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3646, '', '', 360, 1, '', str_to_date('25-09-1987', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3647, '', '', 280, 3, '', str_to_date('28-11-1986', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3648, '', '', 520, 2, '', str_to_date('05-01-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3649, '', '', 260, 4, '', str_to_date('01-12-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3650, '', '', 510, 3, '-', str_to_date('18-01-1983', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3651, '', '', 160, 4, '', str_to_date('17-10-1987', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3652, '', '', 290, 3, '', str_to_date('30-07-1989', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3653, '', '', 120, 1, '-', str_to_date('26-03-1989', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3654, '', '', 490, 4, '', str_to_date('18-11-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3655, '', '', 50, 2, ' ', str_to_date('25-03-1987', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3656, '', '', 430, 3, '', str_to_date('09-07-1988', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3657, '', '', 470, 4, '', str_to_date('13-01-1980', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3658, '', '', 540, 1, '', str_to_date('17-09-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3659, '', '', 150, 3, '', str_to_date('31-01-1988', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3660, '', '', 330, 1, '', str_to_date('09-03-1988', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3661, '', '', 260, 3, '', str_to_date('31-08-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3662, '', '', 300, 3, '', str_to_date('26-01-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3663, '', '', 340, 4, '', str_to_date('21-11-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3664, '', '', 140, 2, '', str_to_date('20-01-1988', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3665, '', '', 270, 1, '', str_to_date('17-12-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3666, '', '', 300, 2, '', str_to_date('15-08-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3667, '', '', 450, 4, '', str_to_date('23-07-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3668, '', '', 400, 2, '-', str_to_date('09-01-1988', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3669, '', '', 460, 1, '', str_to_date('06-01-1981', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3670, '', '', 90, 1, '', str_to_date('04-05-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3671, '', '', 540, 1, '', str_to_date('10-08-1981', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3672, '', '', 240, 4, '', str_to_date('15-09-1986', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3673, '', '', 270, 4, '', str_to_date('25-12-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3674, '', '', 470, 3, '', str_to_date('22-02-1984', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3675, '', '', 370, 4, '', str_to_date('25-10-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3676, '', '', 300, 3, '-', str_to_date('04-04-1981', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3677, '', '', 280, 3, '-', str_to_date('12-09-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3678, '', '', 500, 1, '', str_to_date('06-11-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3679, '', '', 60, 4, '', str_to_date('24-04-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3680, '', '', 410, 4, '', str_to_date('20-11-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3681, '', '', 110, 2, '', str_to_date('05-08-1985', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3682, '', '', 440, 2, '', str_to_date('19-10-1982', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3683, '', '', 100, 1, '-', str_to_date('22-12-1982', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3684, '', '', 550, 1, '', str_to_date('04-09-1980', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3685, '', '', 60, 1, '', str_to_date('15-12-1985', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3686, '', '', 70, 2, '', str_to_date('26-11-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3687, '', '', 140, 3, '', str_to_date('05-04-1980', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3688, '', '', 250, 1, '', str_to_date('20-08-1982', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3689, '', '', 130, 4, '', str_to_date('13-12-1986', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3690, '', '', 380, 3, '', str_to_date('15-08-1980', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3691, '', '', 520, 1, '', str_to_date('07-04-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3692, '', '', 210, 4, '', str_to_date('29-10-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3693, '', '', 200, 3, '-', str_to_date('04-05-1989', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3694, '', '', 100, 4, '', str_to_date('22-07-1982', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3695, '', '', 490, 2, '', str_to_date('02-03-1980', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3696, '', '', 190, 4, '', str_to_date('25-06-1985', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3697, '', '', 290, 3, '', str_to_date('24-06-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3698, '', '', 120, 1, '', str_to_date('03-02-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3699, '', '', 530, 2, '', str_to_date('15-10-1984', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3700, '', '', 80, 1, '', str_to_date('22-09-1981', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3701, '', '', 420, 1, '', str_to_date('25-05-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3702, '', '', 240, 1, '', str_to_date('01-12-1981', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3703, '', '', 390, 3, '', str_to_date('19-07-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3704, '', '', 390, 3, '-', str_to_date('25-01-1981', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3705, '', '', 170, 1, '', str_to_date('05-08-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3706, '', '', 230, 2, '', str_to_date('20-09-1983', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3707, '', '', 110, 1, '', str_to_date('23-05-1988', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3708, '', '', 520, 2, '', str_to_date('14-03-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3709, '', '', 280, 3, '', str_to_date('02-06-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3710, '', '', 370, 4, '', str_to_date('31-12-1986', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3711, '', '', 170, 4, '', str_to_date('18-02-1988', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3712, '', '', 140, 3, '', str_to_date('30-03-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3713, '', '', 150, 2, '', str_to_date('10-07-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3714, '', '', 500, 3, '', str_to_date('24-03-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3715, '', '', 480, 3, '', str_to_date('28-08-1988', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3716, '', '', 290, 1, '', str_to_date('28-11-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3717, '', '', 270, 4, '', str_to_date('15-05-1981', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3718, '', '', 330, 3, '', str_to_date('06-04-1981', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3719, '', '', 90, 3, '', str_to_date('13-06-1989', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3720, '', '', 370, 2, '', str_to_date('27-11-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3721, '', '', 240, 3, '', str_to_date('09-04-1981', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3722, '', '', 60, 3, '', str_to_date('19-05-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3723, '', '', 480, 1, '', str_to_date('08-01-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3724, '', '', 360, 4, '', str_to_date('27-11-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3725, '', '', 140, 2, '', str_to_date('20-11-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3726, '', '', 340, 2, '', str_to_date('18-09-1989', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3727, '', '', 160, 4, '', str_to_date('24-06-1986', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3728, '', '', 120, 4, '', str_to_date('27-05-1986', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3729, '', '', 120, 1, '', str_to_date('22-09-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3730, '', '', 420, 3, '', str_to_date('17-06-1987', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3731, '', '', 50, 3, '', str_to_date('08-01-1987', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3732, '', '', 370, 4, '', str_to_date('21-11-1987', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3733, '', '', 330, 1, '', str_to_date('24-06-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3734, '', '', 260, 3, '-47', str_to_date('18-09-1989', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3735, '', '', 350, 2, '', str_to_date('22-06-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3736, '', '', 90, 4, '', str_to_date('25-07-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3737, '', '', 230, 2, '', str_to_date('11-11-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3738, '', '', 190, 1, '', str_to_date('20-04-1981', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3739, '', '', 420, 1, '', str_to_date('03-09-1984', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3740, '', '', 500, 4, '', str_to_date('24-01-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3741, '', '', 90, 4, '', str_to_date('26-09-1981', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3742, '', '', 100, 3, '', str_to_date('30-04-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3743, '', '', 170, 3, '', str_to_date('23-11-1981', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3744, '', '', 200, 2, '', str_to_date('24-05-1982', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3745, '', '', 130, 3, '', str_to_date('30-01-1989', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3746, '', '', 120, 4, '', str_to_date('01-01-1985', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3747, '', '', 340, 4, '', str_to_date('20-12-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3748, '', '', 420, 3, '', str_to_date('10-08-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3749, '', '', 230, 2, ' ', str_to_date('17-10-1985', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3750, '', '', 340, 2, '', str_to_date('03-05-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3751, '', '', 230, 4, '', str_to_date('21-06-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3752, '', '', 140, 2, '', str_to_date('03-05-1987', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3753, '', '', 440, 3, '', str_to_date('10-09-1981', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3754, '', '', 440, 2, '-', str_to_date('10-04-1985', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3755, '', '', 200, 2, '', str_to_date('26-06-1983', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3756, '', '', 300, 3, '', str_to_date('12-10-1984', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3757, '', '', 520, 4, '', str_to_date('28-10-1988', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3758, '', '', 480, 2, ' ', str_to_date('01-12-1980', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3759, '', '', 140, 4, '', str_to_date('19-05-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3760, '', '', 90, 4, '', str_to_date('22-03-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3761, '', '', 440, 4, '', str_to_date('18-06-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3762, '', '', 430, 4, '', str_to_date('09-05-1989', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3763, '', '', 500, 3, '', str_to_date('18-02-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3764, '', '', 330, 4, '', str_to_date('31-08-1989', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3765, '', '', 310, 4, '', str_to_date('19-09-1983', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3766, '', '', 460, 4, '', str_to_date('30-10-1988', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3767, '', '', 340, 3, '', str_to_date('22-07-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3768, '', '', 260, 4, '-', str_to_date('10-10-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3769, '', '', 410, 4, '', str_to_date('18-05-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3770, '', '', 350, 2, '-', str_to_date('11-08-1983', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3771, '', '', 250, 2, '', str_to_date('17-01-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3772, '', '', 230, 4, ' ', str_to_date('07-07-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3773, '', '', 190, 1, '', str_to_date('22-10-1984', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3774, '', '', 270, 4, '', str_to_date('26-05-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3775, '', '', 340, 2, '', str_to_date('18-02-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3776, '', '', 160, 1, '', str_to_date('28-10-1989', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3777, '', '', 470, 4, '-', str_to_date('13-06-1986', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3778, '', '', 540, 3, '', str_to_date('16-09-1987', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3779, '', '', 340, 2, '', str_to_date('18-07-1984', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3780, '', '', 350, 3, '', str_to_date('24-09-1982', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3781, '', '', 460, 2, ' ', str_to_date('04-11-1982', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3782, '', '', 370, 1, '', str_to_date('05-12-1987', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3783, '', '', 380, 4, '', str_to_date('25-12-1980', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3784, '', '', 280, 3, '', str_to_date('27-01-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3785, '', '', 270, 1, '', str_to_date('14-09-1987', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3786, '', '', 420, 1, '', str_to_date('22-06-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3787, '', '', 190, 3, '', str_to_date('20-04-1982', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3788, '', '', 280, 4, '', str_to_date('16-06-1988', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3789, '', '', 100, 1, '', str_to_date('17-12-1982', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3790, '', '', 440, 1, '', str_to_date('27-11-1988', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3791, '', '', 460, 4, '', str_to_date('01-06-1983', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3792, '', '', 370, 4, '', str_to_date('28-06-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3793, '', '', 140, 3, '', str_to_date('01-04-1989', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3794, '', '', 170, 1, '', str_to_date('23-04-1985', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3795, '', '', 440, 4, '', str_to_date('13-07-1986', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3796, '', '', 490, 2, '', str_to_date('09-11-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3797, '', '', 510, 4, '', str_to_date('10-11-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3798, '', '', 340, 2, '', str_to_date('03-10-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3799, '', '', 290, 2, '', str_to_date('26-12-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3800, '', '', 170, 1, '', str_to_date('03-06-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3801, '', '', 80, 2, '', str_to_date('08-07-1980', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3802, '', '', 280, 2, ' ', str_to_date('15-04-1981', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3803, '', '', 440, 1, '', str_to_date('02-06-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3804, '', '', 480, 3, ' ', str_to_date('26-11-1980', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3805, '', '', 340, 3, '', str_to_date('31-01-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3806, '', '', 380, 3, '', str_to_date('05-03-1987', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3807, '', '', 190, 1, '', str_to_date('04-06-1988', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3808, '', '', 260, 3, '', str_to_date('08-03-1985', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3809, '', '', 240, 2, '', str_to_date('25-07-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3810, '', '', 320, 4, '', str_to_date('30-10-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3811, '', '', 220, 1, '', str_to_date('26-07-1982', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3812, '', '', 520, 4, '', str_to_date('28-11-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3813, '', '', 520, 4, '', str_to_date('26-05-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3814, '', '', 400, 3, '', str_to_date('19-03-1985', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3815, '', '', 320, 4, '', str_to_date('14-09-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3816, '', '', 400, 1, '', str_to_date('31-05-1981', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3817, '', '', 190, 2, '', str_to_date('27-07-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3818, '', '', 490, 3, '', str_to_date('26-01-1987', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3819, '', '', 320, 4, '', str_to_date('25-08-1988', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3820, '', '', 330, 3, '', str_to_date('12-08-1982', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3821, '', '', 410, 4, '', str_to_date('15-05-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3822, '', '', 80, 4, '', str_to_date('15-11-1987', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3823, '', '', 350, 2, '', str_to_date('09-03-1986', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3824, '', '', 390, 4, '', str_to_date('09-12-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3825, '', '', 250, 4, '', str_to_date('05-06-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3826, '', '', 480, 3, '', str_to_date('05-10-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3827, '', '', 540, 1, '', str_to_date('28-02-1981', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3828, '', '', 410, 3, '', str_to_date('28-11-1985', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3829, '', '', 150, 4, '-', str_to_date('10-12-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3830, '', '', 80, 1, '', str_to_date('15-05-1987', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3831, '', '', 100, 3, '', str_to_date('30-12-1982', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3832, '', '', 490, 3, '', str_to_date('20-05-1986', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3833, '', '', 540, 2, '', str_to_date('10-06-1981', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3834, '', '', 150, 4, '', str_to_date('10-11-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3835, '', '', 140, 2, '', str_to_date('29-03-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3836, '', '', 290, 1, '', str_to_date('20-03-1980', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3837, '', '', 100, 4, '', str_to_date('12-04-1987', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3838, '', '', 400, 2, '', str_to_date('13-01-1980', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3839, '', '', 450, 2, '', str_to_date('24-05-1985', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3840, '', '', 350, 3, '', str_to_date('05-04-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3841, '', '', 180, 1, '', str_to_date('24-02-1987', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3842, '', '', 350, 4, '', str_to_date('03-10-1988', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3843, '', '', 320, 1, '', str_to_date('24-09-1986', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3844, '', '', 350, 4, '', str_to_date('05-06-1984', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3845, '', '', 500, 3, '', str_to_date('23-08-1985', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3846, '', '', 90, 2, '', str_to_date('19-10-1985', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3847, '', '', 300, 1, '', str_to_date('17-05-1981', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3848, '', '', 470, 1, '', str_to_date('26-10-1987', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3849, '', '', 70, 4, '', str_to_date('06-05-1988', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3850, '', '', 210, 4, '', str_to_date('22-01-1982', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3851, '', '', 300, 4, '', str_to_date('04-04-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3852, '', '', 220, 3, '', str_to_date('22-07-1989', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3853, '', '', 280, 1, '', str_to_date('03-06-1980', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3854, '', '', 220, 3, ' ', str_to_date('19-05-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3855, '', '', 300, 3, '', str_to_date('25-04-1988', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3856, '', '', 200, 3, '', str_to_date('12-06-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3857, '', '', 450, 4, '', str_to_date('14-02-1984', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3858, '', '', 540, 1, '-4', str_to_date('21-01-1980', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3859, '', '', 90, 4, '', str_to_date('28-06-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3860, '', '', 150, 2, '', str_to_date('09-12-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3861, '', '', 460, 1, '', str_to_date('08-04-1983', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3862, '', '', 70, 1, '', str_to_date('26-12-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3863, '', '', 140, 3, '', str_to_date('01-11-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3864, '', '', 290, 2, '', str_to_date('14-09-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3865, '', '', 500, 2, '', str_to_date('31-01-1985', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3866, '', '', 150, 1, '', str_to_date('17-10-1984', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3867, '', '', 370, 4, '', str_to_date('02-07-1987', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3868, '', '', 420, 1, '', str_to_date('07-02-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3869, '', '', 300, 4, '', str_to_date('30-05-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3870, '', '', 220, 4, '', str_to_date('29-09-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3871, '', '', 90, 4, '-', str_to_date('02-09-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3872, '', '', 440, 1, '', str_to_date('03-01-1982', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3873, '', '', 190, 4, '', str_to_date('23-09-1981', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3874, '', '', 320, 4, '', str_to_date('17-10-1980', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3875, '', '', 110, 1, '', str_to_date('15-04-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3876, '', '', 280, 3, ' ', str_to_date('25-03-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3877, '', '', 540, 1, '', str_to_date('06-01-1985', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3878, '', '', 300, 3, '', str_to_date('08-09-1980', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3879, '', '', 60, 4, '-', str_to_date('07-10-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3880, '', '', 370, 3, '', str_to_date('28-11-1983', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3881, '', '', 210, 1, '', str_to_date('09-11-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3882, '', '', 200, 4, '', str_to_date('03-05-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3883, '', '', 200, 1, '', str_to_date('12-05-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3884, '', '', 490, 1, ' ', str_to_date('11-04-1989', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3885, '', '', 310, 1, '', str_to_date('05-10-1982', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3886, '', '', 90, 4, '', str_to_date('29-05-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3887, '', '', 500, 1, '', str_to_date('20-06-1983', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3888, '', '', 490, 1, '', str_to_date('10-01-1983', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3889, '', '', 110, 2, '', str_to_date('20-03-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2777, '', '', 330, 4, '', str_to_date('24-08-1987', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2778, '', '', 490, 2, '', str_to_date('21-11-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2779, '', '', 410, 1, '', str_to_date('06-09-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2780, '', '', 280, 2, '', str_to_date('18-12-1985', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2781, '', '', 110, 4, '', str_to_date('08-08-1988', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2782, '', '', 330, 3, '', str_to_date('11-05-1988', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2783, '', '', 220, 3, '', str_to_date('11-09-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2784, '', '', 400, 1, '', str_to_date('18-09-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2785, '', '', 530, 2, '', str_to_date('27-07-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2786, '', '', 220, 2, '', str_to_date('08-03-1984', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2787, '', '', 70, 4, '', str_to_date('13-05-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2788, '', '', 230, 4, '', str_to_date('24-08-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2789, '', '', 440, 4, '', str_to_date('27-03-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2790, '', '', 420, 2, '-45', str_to_date('21-07-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2791, '', '', 130, 2, ' ', str_to_date('04-10-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2792, '', '', 290, 4, '', str_to_date('10-02-1981', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2793, '', '', 350, 1, '', str_to_date('06-08-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2794, '', '', 340, 1, '', str_to_date('11-05-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2795, '', '', 470, 2, '', str_to_date('03-06-1988', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2796, '', '', 190, 1, '', str_to_date('05-09-1985', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2797, '', '', 230, 4, '', str_to_date('06-04-1982', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2798, '', '', 480, 2, '', str_to_date('18-08-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2799, '', '', 180, 3, '', str_to_date('23-11-1983', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2800, '', '', 270, 3, '', str_to_date('11-08-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2801, '', '', 80, 1, '', str_to_date('19-12-1984', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2802, '', '', 450, 2, null, str_to_date('18-12-1986', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2803, '', '', 430, 1, '--', str_to_date('25-04-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2804, '', '', 190, 1, '', str_to_date('16-11-1989', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2805, '', '', 390, 1, '', str_to_date('05-04-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2806, '', '', 150, 2, '', str_to_date('12-11-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2807, '', '', 480, 3, '', str_to_date('10-06-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2808, '', '', 220, 2, '', str_to_date('28-12-1980', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2809, '', '', 470, 3, '', str_to_date('02-11-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2810, '', '', 420, 2, '', str_to_date('07-04-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2811, '', '', 320, 4, '', str_to_date('04-09-1988', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2812, '', '', 450, 4, '', str_to_date('29-01-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2813, '', '', 210, 1, '', str_to_date('02-07-1982', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2814, '', '', 510, 1, '', str_to_date('16-02-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2815, '', '', 380, 4, '', str_to_date('29-05-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2816, '', '', 520, 4, '', str_to_date('12-06-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2817, '', '', 340, 4, '', str_to_date('19-02-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2818, '', '', 270, 1, '', str_to_date('07-06-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2819, '', '', 140, 4, '', str_to_date('03-05-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2820, '', '', 180, 3, '', str_to_date('08-02-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2821, '', '', 480, 4, '', str_to_date('03-11-1989', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2822, '', '', 330, 3, '', str_to_date('01-06-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2823, '', '', 340, 3, '', str_to_date('07-01-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2824, '', '', 60, 1, '', str_to_date('27-05-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2825, '', '', 460, 4, '', str_to_date('28-06-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2826, '', '', 390, 4, '', str_to_date('19-05-1981', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2827, '', '', 460, 2, '', str_to_date('25-05-1983', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2828, '', '', 420, 3, ' ', str_to_date('21-05-1980', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2829, '', '', 290, 2, '', str_to_date('17-10-1982', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2830, '', '', 520, 1, '', str_to_date('19-12-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2831, '', '', 240, 1, '', str_to_date('25-05-1987', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2832, '', '', 190, 3, '', str_to_date('30-11-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2833, '', '', 50, 4, '', str_to_date('09-05-1984', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2834, '', '', 510, 3, '', str_to_date('10-03-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2835, '', '', 330, 4, '', str_to_date('04-07-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2836, '', '', 480, 3, '', str_to_date('06-03-1989', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2837, '', '', 450, 3, '', str_to_date('13-08-1987', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2838, '', '', 330, 3, '', str_to_date('22-01-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2839, '', '', 60, 1, '', str_to_date('18-05-1981', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2840, '', '', 270, 4, '', str_to_date('17-09-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2841, '', '', 400, 3, '', str_to_date('15-03-1984', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2842, '', '', 450, 1, ' ', str_to_date('22-03-1983', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2843, '', '', 540, 2, '', str_to_date('30-03-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2844, '', '', 330, 3, '', str_to_date('07-06-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2845, '', '', 140, 2, '', str_to_date('21-08-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2846, '', '', 410, 1, '', str_to_date('09-05-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2847, '', '', 530, 1, '', str_to_date('09-06-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2848, '', '', 240, 1, '', str_to_date('22-11-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2849, '', '', 200, 3, '', str_to_date('17-11-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2850, '', '', 160, 4, '', str_to_date('06-10-1987', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2851, '', '', 350, 3, '', str_to_date('29-07-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2852, '', '', 540, 4, '', str_to_date('04-04-1983', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2853, '', '', 150, 1, ' ', str_to_date('27-08-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2854, '', '', 130, 2, '', str_to_date('07-12-1983', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2855, '', '', 140, 4, '', str_to_date('05-10-1985', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2856, '', '', 200, 4, '', str_to_date('02-03-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2857, '', '', 500, 4, '', str_to_date('24-01-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2858, '', '', 540, 2, '', str_to_date('01-06-1985', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2859, '', '', 520, 3, '', str_to_date('30-06-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2860, '', '', 280, 4, '', str_to_date('11-01-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2861, '', '', 270, 2, '', str_to_date('06-06-1989', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2862, '', '', 90, 1, '', str_to_date('09-12-1982', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2863, '', '', 540, 1, '', str_to_date('04-06-1984', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2864, '', '', 50, 4, '', str_to_date('01-11-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2865, '', '', 330, 4, '', str_to_date('06-11-1981', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2866, '', '', 60, 1, '', str_to_date('27-12-1984', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2867, '', '', 380, 4, '', str_to_date('15-10-1989', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2868, '', '', 350, 3, '', str_to_date('23-02-1980', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2869, '', '', 410, 1, '', str_to_date('19-05-1980', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2870, '', '', 80, 1, '', str_to_date('26-10-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2871, '', '', 390, 1, '', str_to_date('09-09-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2872, '', '', 130, 4, '', str_to_date('09-04-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2873, '', '', 480, 1, '', str_to_date('14-06-1988', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2874, '', '', 100, 2, '', str_to_date('05-02-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2875, '', '', 200, 3, '', str_to_date('21-11-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2876, '', '', 200, 3, '', str_to_date('03-05-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2877, '', '', 300, 4, '', str_to_date('27-04-1985', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2878, '', '', 160, 2, '', str_to_date('21-03-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2879, '', '', 110, 3, '', str_to_date('14-06-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2880, '', '', 410, 1, '', str_to_date('24-02-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2881, '', '', 420, 3, '', str_to_date('06-02-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2882, '', '', 160, 4, '', str_to_date('17-05-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2883, '', '', 500, 1, '', str_to_date('06-11-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2884, '', '', 510, 2, '', str_to_date('12-09-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2885, '', '', 370, 4, '', str_to_date('28-05-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2886, '', '', 110, 3, '', str_to_date('07-07-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2887, '', '', 490, 4, '', str_to_date('15-10-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2888, '', '', 200, 1, '', str_to_date('06-03-1985', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2889, '', '', 410, 1, '', str_to_date('07-12-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2890, '', '', 250, 2, ' ', str_to_date('11-04-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2891, '', '', 330, 1, '', str_to_date('03-07-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2892, '', '', 310, 1, '', str_to_date('31-03-1985', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2893, '', '', 340, 3, '', str_to_date('10-02-1984', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2894, '', '', 150, 1, '', str_to_date('30-11-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2895, '', '', 270, 1, '', str_to_date('01-09-1980', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2896, '', '', 430, 4, '', str_to_date('24-07-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2897, '', '', 200, 4, '', str_to_date('14-02-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2898, '', '', 170, 3, '', str_to_date('05-07-1989', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2899, '', '', 310, 1, '', str_to_date('13-09-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2900, '', '', 120, 4, '', str_to_date('10-03-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2901, '', '', 340, 4, '', str_to_date('03-06-1988', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2902, '', '', 430, 2, '', str_to_date('31-03-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2903, '', '', 70, 2, '', str_to_date('14-09-1984', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2904, '', '', 380, 2, '--', str_to_date('09-01-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2905, '', '', 510, 2, '', str_to_date('05-02-1987', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2906, '', '', 500, 1, '', str_to_date('03-03-1989', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2907, '', '', 250, 1, '', str_to_date('26-08-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2908, '', '', 110, 4, '', str_to_date('03-10-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2909, '', '', 340, 1, '', str_to_date('09-02-1983', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2910, '', '', 280, 2, '', str_to_date('26-04-1988', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2911, '', '', 290, 4, '', str_to_date('28-02-1980', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2912, '', '', 50, 2, '', str_to_date('29-06-1983', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2913, '', '', 500, 3, '', str_to_date('11-11-1989', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2914, '', '', 360, 2, '', str_to_date('22-05-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2915, '', '', 500, 2, '', str_to_date('20-06-1981', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2916, '', '', 300, 2, '', str_to_date('06-09-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2917, '', '', 110, 4, '', str_to_date('04-02-1988', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2918, '', '', 280, 1, '', str_to_date('23-12-1989', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2919, '', '', 330, 1, '-', str_to_date('10-12-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2920, '', '', 450, 4, '', str_to_date('11-05-1984', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2921, '', '', 50, 2, '', str_to_date('26-06-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2922, '', '', 520, 1, ' ', str_to_date('30-08-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2923, '', '', 410, 3, '', str_to_date('24-09-1987', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2924, '', '', 320, 3, '', str_to_date('30-04-1988', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2925, '', '', 420, 3, '', str_to_date('11-01-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2926, '', '', 90, 2, '', str_to_date('11-09-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2927, '', '', 320, 2, '', str_to_date('30-10-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2928, '', '', 520, 1, '', str_to_date('08-06-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2929, '', '', 100, 3, '', str_to_date('25-08-1985', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2930, '', '', 220, 4, '--', str_to_date('28-10-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2931, '', '', 460, 2, '', str_to_date('19-04-1982', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2932, '', '', 130, 3, '', str_to_date('27-05-1985', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2933, '', '', 340, 4, '', str_to_date('27-11-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2934, '', '', 100, 1, '', str_to_date('11-11-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2935, '', '', 130, 2, '', str_to_date('08-10-1984', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2936, '', '', 470, 1, '', str_to_date('21-06-1986', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2937, '', '', 170, 1, '', str_to_date('31-05-1986', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2938, '', '', 320, 1, '', str_to_date('05-08-1988', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2939, '', '', 520, 1, '', str_to_date('11-02-1981', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2940, '', '', 370, 1, '', str_to_date('22-04-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2941, '', '', 230, 4, '', str_to_date('06-11-1984', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2942, '', '', 270, 4, '', str_to_date('27-08-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2943, '', '', 450, 4, '', str_to_date('14-04-1988', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2944, '', '', 310, 4, '', str_to_date('01-05-1988', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2945, '', '', 70, 4, '', str_to_date('10-01-1984', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2946, '', '', 190, 2, '', str_to_date('23-10-1982', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2947, '', '', 360, 1, '', str_to_date('02-04-1986', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2948, '', '', 130, 3, '', str_to_date('14-02-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2949, '', '', 370, 3, '', str_to_date('12-01-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2950, '', '', 320, 3, '', str_to_date('19-07-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2951, '', '', 80, 2, '', str_to_date('29-01-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2952, '', '', 230, 2, '', str_to_date('19-10-1980', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2953, '', '', 210, 3, '', str_to_date('22-11-1983', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2954, '', '', 450, 2, '', str_to_date('14-03-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2955, '', '', 130, 3, '', str_to_date('07-01-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2956, '', '', 360, 1, '', str_to_date('26-03-1983', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2957, '', '', 260, 4, '', str_to_date('07-09-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2958, '', '', 260, 3, '', str_to_date('28-06-1981', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2959, '', '', 320, 4, '', str_to_date('04-09-1988', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2960, '', '', 150, 2, '', str_to_date('16-12-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2961, '', '', 120, 1, '', str_to_date('30-08-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2962, '', '', 400, 1, '', str_to_date('22-11-1984', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2963, '', '', 250, 2, '', str_to_date('06-03-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2964, '', '', 220, 1, '', str_to_date('10-07-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2965, '', '', 60, 2, '', str_to_date('04-04-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2966, '', '', 520, 2, '', str_to_date('09-08-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2967, '', '', 120, 3, '', str_to_date('08-04-1984', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2968, '', '', 230, 3, '', str_to_date('12-04-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2969, '', '', 80, 1, '', str_to_date('20-06-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2970, '', '', 290, 3, '', str_to_date('11-06-1986', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2971, '', '', 190, 4, ' ', str_to_date('16-05-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2972, '', '', 530, 4, '', str_to_date('06-04-1987', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2973, '', '', 210, 3, '', str_to_date('05-09-1980', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2974, '', '', 60, 1, '', str_to_date('11-08-1988', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2975, '', '', 210, 1, '', str_to_date('11-08-1980', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2976, '', '', 450, 4, '', str_to_date('05-04-1984', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2977, '', '', 440, 2, '', str_to_date('21-03-1984', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2978, '', '', 370, 4, '', str_to_date('24-07-1981', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2979, '', '', 170, 1, '', str_to_date('29-07-1983', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2980, '', '', 200, 1, '', str_to_date('31-07-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2981, '', '', 180, 4, '', str_to_date('15-10-1984', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2982, '', '', 150, 4, '', str_to_date('08-11-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2983, '', '', 130, 4, '', str_to_date('09-02-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2984, '', '', 170, 2, '', str_to_date('26-09-1982', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2985, '', '', 80, 3, '', str_to_date('09-02-1989', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2986, '', '', 200, 2, '', str_to_date('31-05-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2987, '', '', 210, 2, '', str_to_date('20-09-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2988, '', '', 240, 2, '', str_to_date('18-07-1985', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2989, '', '', 360, 3, ' ', str_to_date('05-11-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2990, '', '', 420, 3, '', str_to_date('22-11-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2991, '', '', 130, 4, '', str_to_date('26-12-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2992, '', '', 300, 4, '', str_to_date('12-10-1980', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2993, '', '', 540, 4, '', str_to_date('15-03-1983', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2994, '', '', 240, 2, '', str_to_date('06-08-1984', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2995, '', '', 210, 4, '', str_to_date('23-06-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2996, '', '', 230, 1, '', str_to_date('06-12-1988', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2997, '', '', 190, 1, ' ', str_to_date('12-03-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2998, '', '', 290, 1, '', str_to_date('18-10-1983', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (2999, '', '', 530, 2, '', str_to_date('13-08-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3000, '', '', 390, 2, '', str_to_date('05-04-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3001, '', '', 260, 4, '', str_to_date('06-02-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3002, '', '', 250, 3, '', str_to_date('10-09-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3003, '', '', 290, 3, '', str_to_date('26-01-1984', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3004, '', '', 420, 3, '', str_to_date('26-07-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3005, '', '', 340, 1, '', str_to_date('30-12-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3006, '', '', 540, 1, '', str_to_date('07-01-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3007, '', '', 420, 2, '', str_to_date('01-12-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3008, '', '', 390, 3, '', str_to_date('30-12-1983', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3009, '', '', 90, 4, '', str_to_date('10-11-1982', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3010, '', '', 460, 1, '', str_to_date('21-06-1989', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3011, '', '', 150, 3, '', str_to_date('29-04-1981', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3012, '', '', 260, 4, '', str_to_date('11-04-1983', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3013, '', '', 120, 4, '', str_to_date('22-03-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3014, '', '', 330, 2, '', str_to_date('04-12-1989', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3015, '', '', 350, 3, '', str_to_date('12-12-1980', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3016, '', '', 330, 2, '', str_to_date('25-07-1988', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3017, '', '', 270, 1, '-', str_to_date('18-11-1987', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3018, '', '', 480, 4, '', str_to_date('24-09-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3019, '', '', 250, 1, '', str_to_date('04-10-1989', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3020, '', '', 550, 3, '', str_to_date('15-07-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3021, '', '', 540, 4, '', str_to_date('28-07-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3022, '', '', 320, 3, '', str_to_date('01-12-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3023, '', '', 330, 3, '', str_to_date('25-07-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3024, '', '', 50, 3, '-', str_to_date('17-09-1987', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3025, '', '', 280, 4, '', str_to_date('22-01-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3026, '', '', 60, 3, '', str_to_date('18-09-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3027, '', '', 480, 4, '-', str_to_date('04-11-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3028, '', '', 530, 3, '', str_to_date('12-09-1982', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3029, '', '', 440, 1, '', str_to_date('17-09-1985', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3030, '', '', 220, 4, '', str_to_date('05-03-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3031, '', '', 340, 2, '', str_to_date('03-04-1985', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3032, '', '', null, 4, '', str_to_date('23-05-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3033, '', '', 170, 3, '', str_to_date('13-12-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3034, '', '', 80, 4, '', str_to_date('24-03-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3035, '', '', 200, 4, '', str_to_date('16-05-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3036, '', '', 120, 1, '', str_to_date('16-10-1988', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3037, '', '', null, 4, '', str_to_date('07-07-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3038, '', '', 540, 2, '-', str_to_date('31-01-1986', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3039, '', '', 150, 1, '', str_to_date('15-01-1986', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3040, '', '', 160, 3, ' ', str_to_date('07-06-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3041, '', '', 150, 1, '', str_to_date('21-02-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3042, '', '', 330, 2, '', str_to_date('15-04-1981', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3043, '', '', 100, 1, '', str_to_date('06-12-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3044, '', '', 540, 4, '', str_to_date('01-02-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3045, '', '', 330, 3, '', str_to_date('19-06-1981', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3046, '-', '', 150, 2, '', str_to_date('21-03-1983', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3047, '', '', 80, 2, '', str_to_date('24-07-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3048, '', '', 100, 3, '', str_to_date('05-11-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3049, '', '', 300, 4, '-', str_to_date('20-09-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3050, '', '', 100, 2, '', str_to_date('28-06-1984', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3051, '', '', 160, 4, '', str_to_date('23-07-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3052, '', '', 110, 3, '', str_to_date('17-02-1983', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3053, '', '', 390, 4, '', str_to_date('08-03-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3054, '', '', 120, 2, '', str_to_date('26-12-1984', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3055, '', '', 240, 1, '-', str_to_date('06-04-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3056, '', '', 150, 4, '', str_to_date('22-09-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3057, '', '', 440, 3, '', str_to_date('29-10-1983', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3058, '', '', 540, 3, '', str_to_date('10-12-1986', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3059, '', '', 300, 3, '', str_to_date('27-06-1987', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3060, '', '', 480, 4, '', str_to_date('04-07-1986', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3061, '', '', 90, 2, '', str_to_date('06-02-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3062, '', '', 320, 4, '', str_to_date('22-11-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3063, '', '', 530, 4, '', str_to_date('30-08-1983', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3064, '', '', 150, 4, '', str_to_date('22-10-1986', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3065, '', '', 140, 1, '', str_to_date('31-05-1983', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3066, '', '', 230, 3, '', str_to_date('30-10-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3067, '', '', 130, 4, '-', str_to_date('22-12-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3068, '', '', 450, 4, '', str_to_date('15-03-1980', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3069, '', '', 100, 3, '', str_to_date('11-03-1988', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3070, '', '', 320, 2, '', str_to_date('06-06-1981', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3071, '', '', 190, 3, '--', str_to_date('02-11-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3072, '', '', 440, 4, '', str_to_date('15-08-1981', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3073, '', '', 420, 2, '', str_to_date('20-01-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3074, '', '', 170, 3, '', str_to_date('21-08-1980', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3075, '', '', 440, 1, '', str_to_date('07-05-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3076, '', '', 270, 2, ' ', str_to_date('21-07-1980', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3077, '', '', 450, 1, '', str_to_date('11-12-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3078, '', '', 100, 1, '', str_to_date('26-07-1987', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3079, '', '', 150, 2, '', str_to_date('13-12-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3080, '', '', 300, 1, '', str_to_date('15-04-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3081, '', '', 110, 3, '', str_to_date('02-12-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3082, '', '', 440, 4, '', str_to_date('06-12-1987', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3083, '', '', 220, 3, '', str_to_date('04-02-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3084, '', '', 510, 1, '', str_to_date('20-11-1987', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3085, '', '', 310, 2, '', str_to_date('23-04-1982', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3086, '', '', 450, 1, '', str_to_date('03-12-1985', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3087, '', '', 380, 4, '', str_to_date('11-12-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3088, '', '', 450, 3, '', str_to_date('11-12-1989', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3089, '', '', 280, 4, '', str_to_date('16-11-1982', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3090, '', '', 150, 4, '', str_to_date('13-11-1981', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3091, '', '', 500, 1, '', str_to_date('13-02-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3092, '', '', 460, 2, '', str_to_date('25-09-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3093, '', '', 430, 1, '', str_to_date('26-11-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3094, '', '', 290, 4, ' ', str_to_date('01-07-1984', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3095, '', '', 520, 1, '', str_to_date('06-05-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3096, '', '', 110, 3, '', str_to_date('19-10-1987', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3097, '', '', 450, 2, '', str_to_date('06-09-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3098, '', '', 240, 4, '', str_to_date('19-03-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3099, '', '', 180, 1, '', str_to_date('10-02-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3100, '', '', 520, 2, ' ', str_to_date('06-09-1982', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3101, '', '', 250, 1, '', str_to_date('18-04-1987', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3102, '', '', 100, 4, '', str_to_date('30-01-1984', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3103, '', '', 70, 3, '', str_to_date('15-03-1983', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3104, '', '', 530, 4, '', str_to_date('04-10-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3105, '', '', 380, 3, '', str_to_date('05-05-1980', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3106, '', '', 510, 1, '', str_to_date('28-01-1980', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3107, '', '', 180, 1, '', str_to_date('23-01-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3108, '', '', 220, 4, '', str_to_date('09-11-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3109, '', '', 180, 3, '', str_to_date('10-05-1986', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3110, '', '', 330, 4, '', str_to_date('27-03-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3111, '', '', 360, 2, '', str_to_date('17-02-1988', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3112, '', '', 100, 1, '', str_to_date('01-10-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3113, '', '', 540, 1, '', str_to_date('25-07-1984', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3114, '', '', 420, 1, '', str_to_date('17-03-1985', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3115, '', '', 70, 1, '', str_to_date('02-11-1988', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3116, '', '', 100, 2, '', str_to_date('15-01-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3117, '', '', 460, 2, '-', str_to_date('01-11-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3118, '', '', 370, 3, '', str_to_date('17-12-1980', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3119, '', '', 510, 2, '', str_to_date('11-07-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3120, '', '', 460, 3, '', str_to_date('26-08-1986', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3121, '', '', 210, 4, '', str_to_date('08-05-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3122, '', '', 190, 1, '', str_to_date('26-12-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3123, '', '', 520, 2, '', str_to_date('24-12-1988', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3124, '', '', 330, 1, '', str_to_date('23-05-1986', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3125, '', '', 310, 2, '', str_to_date('25-12-1984', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3126, '', '', 520, 3, '', str_to_date('12-12-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3127, '', '', 220, 3, '', str_to_date('04-11-1988', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3128, '', '', 160, 4, '', str_to_date('21-10-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3129, '', '', 280, 2, '-', str_to_date('23-09-1986', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3130, '', '', 210, 4, '', str_to_date('18-12-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3131, '', '', 280, 1, ' ', str_to_date('17-07-1989', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3132, '', '', 180, 4, '', str_to_date('16-10-1988', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3133, '', '', 90, 2, '', str_to_date('09-05-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3134, '', '', 50, 1, '', str_to_date('21-06-1985', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3135, '', '', 530, 4, '', str_to_date('18-01-1984', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3136, '', '', 380, 3, '', str_to_date('13-03-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3137, '', '', 150, 1, '', str_to_date('22-07-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3138, '', '', 180, 3, '', str_to_date('18-01-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3139, '', '', 440, 2, '', str_to_date('04-02-1983', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3140, '', '', 140, 1, '', str_to_date('08-11-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3141, '', '', 250, 2, '', str_to_date('07-09-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3142, '', '', 220, 3, '', str_to_date('15-11-1984', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3143, '', '', 480, 1, '', str_to_date('27-02-1982', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3144, '', '', 70, 4, '', str_to_date('05-04-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3145, '', '', 370, 3, '', str_to_date('07-07-1980', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3146, '', '', 50, 1, '', str_to_date('15-05-1989', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3147, '', '', 190, 2, '', str_to_date('02-11-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3148, '', '', 490, 4, '', str_to_date('26-06-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3149, '', '', 310, 4, '', str_to_date('09-12-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3150, '', '', 390, 2, '', str_to_date('24-09-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3151, '', '', 130, 1, '', str_to_date('10-12-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3152, '', '', 300, 4, '', str_to_date('12-04-1983', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3153, '', '', 340, 2, '', str_to_date('11-03-1989', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3154, '', '', 280, 4, '', str_to_date('21-09-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3155, '', '', 400, 4, '', str_to_date('17-11-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3156, '', '', 500, 2, '', str_to_date('27-02-1985', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3157, '', '', 100, 2, '-', str_to_date('13-06-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3158, '', '', 100, 2, '', str_to_date('12-08-1986', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3159, '', '', 520, 2, '', str_to_date('24-09-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3160, '', '', 440, 2, '', str_to_date('05-06-1987', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3161, '', '', 220, 1, '', str_to_date('22-04-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3162, '', '', 300, 3, '', str_to_date('05-08-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3163, '', '', 210, 1, '', str_to_date('24-07-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3164, '', '', 540, 3, ' ', str_to_date('02-10-1988', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3165, '', '', 100, 4, '', str_to_date('10-03-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3166, '', '', 280, 4, '', str_to_date('11-06-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3167, '', '', 60, 3, '', str_to_date('03-05-1981', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3168, '', '', 540, 1, '-44', str_to_date('18-06-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3169, '', '', 520, 4, '', str_to_date('06-01-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3170, '', '', 320, 2, '', str_to_date('03-12-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3171, '', '', 430, 4, '-', str_to_date('01-01-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3172, '', '', 300, 2, '', str_to_date('14-01-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3173, '', '', 450, 1, '', str_to_date('14-03-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3174, '', '', 330, 3, ' ', str_to_date('24-07-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3175, '', '', 270, 2, '-', str_to_date('11-02-1987', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3176, '', '', 160, 4, ' ', str_to_date('31-12-1980', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3177, '', '', 260, 1, '-', str_to_date('30-05-1985', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3178, '', '', 420, 2, '', str_to_date('22-05-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3179, '', '', 410, 1, '', str_to_date('26-08-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3180, '', '', 540, 1, '', str_to_date('30-09-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3181, '', '', 120, 2, '-', str_to_date('01-02-1985', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3182, '', '', 470, 4, '-8', str_to_date('15-04-1983', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3183, '', '', 450, null, '', str_to_date('29-02-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3184, '', '', 230, 4, '', str_to_date('30-05-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3185, '', '', 400, 3, '', str_to_date('10-02-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3186, '', '', 370, 3, '', str_to_date('16-05-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3187, '', '', 280, 4, '', str_to_date('14-02-1983', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3188, '', '', 360, 2, '', str_to_date('11-05-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3189, '', '', 230, 2, '', str_to_date('14-09-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3190, '', '', 320, 4, '', str_to_date('02-04-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3191, '', '', 300, 4, ' ', str_to_date('08-08-1985', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3192, '', '', 440, 3, '', str_to_date('02-06-1989', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3193, '', '', 300, 3, '', str_to_date('10-12-1986', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3194, '', '', 260, 4, '', str_to_date('08-07-1989', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3195, '', '', 100, 4, '-', str_to_date('31-12-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3196, '', '', 450, null, '', str_to_date('08-06-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3197, '', '', 550, 2, '', str_to_date('23-11-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3198, '', '', 320, 2, '', str_to_date('03-04-1987', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3199, '', '', 360, 1, '', str_to_date('16-01-1985', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3200, '', '', 230, 1, '', str_to_date('22-03-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3201, '', '', 450, 2, '', str_to_date('26-10-1985', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3202, '', '', 430, 4, '', str_to_date('18-12-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3203, '', '', 470, 4, '', str_to_date('05-11-1989', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3204, '', '', 470, 4, '', str_to_date('26-07-1984', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3205, '', '', 80, 2, '', str_to_date('06-06-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3206, '', '', 420, 2, '', str_to_date('05-10-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3207, '', '', 450, 1, '', str_to_date('14-02-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3208, '', '', 200, 1, '', str_to_date('16-04-1985', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3209, '', '', 320, 3, '', str_to_date('05-09-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3210, '', '', 180, 2, '', str_to_date('15-02-1980', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3211, '', '', 430, 3, '', str_to_date('10-05-1986', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3212, '', '', 370, 3, '', str_to_date('12-01-1988', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3213, '', '', 420, 2, '', str_to_date('05-01-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3214, '', '', 500, 2, '', str_to_date('26-01-1984', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3215, '', '', 420, 1, '', str_to_date('06-03-1988', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3216, '', '', 150, 1, '', str_to_date('23-10-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3217, '', '', 310, 3, '', str_to_date('05-08-1981', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3218, '', '', 210, 3, '', str_to_date('28-02-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3219, '', '', 410, 1, '', str_to_date('22-07-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3220, '', '', 310, 1, '', str_to_date('28-12-1986', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3221, '', '', 160, 2, '', str_to_date('08-06-1987', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3222, '', '', 160, 4, '', str_to_date('19-01-1983', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3223, '', '', 390, 4, '-', str_to_date('03-02-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3224, '', '', 80, 4, '', str_to_date('12-09-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3225, '', '', 420, 2, '', str_to_date('16-12-1983', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3226, '', '', 380, 4, '', str_to_date('26-01-1980', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3227, '', '', 460, 3, '', str_to_date('13-03-1986', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3228, '', '', 60, 2, ' ', str_to_date('08-05-1989', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3229, '', '', 500, 2, '', str_to_date('11-11-1982', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3230, '', '', 200, 3, '', str_to_date('17-07-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3231, '', '', 360, 3, '', str_to_date('13-03-1982', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3232, '', '', 290, 4, '', str_to_date('20-04-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3233, '', '', 70, 1, '', str_to_date('10-11-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3234, '', '', 290, 2, '', str_to_date('07-05-1981', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3235, '', '', 470, 3, '', str_to_date('08-04-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3236, '', '', 440, 1, '', str_to_date('07-04-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3237, '', '', 510, 3, '', str_to_date('20-03-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3238, '', '', 450, 1, '', str_to_date('13-05-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3239, '', '', 230, 2, '', str_to_date('29-04-1986', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3240, '', '', 410, 2, '', str_to_date('21-08-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3241, '', '', 50, 4, '', str_to_date('11-07-1984', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3242, '', '', 550, 3, '', str_to_date('07-05-1982', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3243, '', '', 280, 2, '', str_to_date('31-07-1989', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3244, '', '', 360, 3, '', str_to_date('13-03-1980', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3245, '', '', 60, 2, '', str_to_date('28-09-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3246, '', '', 340, 1, '', str_to_date('09-12-1985', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3247, '', '', 190, 4, '', str_to_date('13-01-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3248, '', '', 100, 2, '', str_to_date('17-05-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3249, '', '', 150, 4, '', str_to_date('01-12-1984', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3250, '', '', 390, 3, '--', str_to_date('20-03-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3251, '', '', 120, 2, '', str_to_date('22-07-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3252, '', '', 270, 4, '', str_to_date('07-09-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3253, '', '', 380, 4, '', str_to_date('11-08-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3254, '', '', 300, 3, '--', str_to_date('03-08-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3255, '', '', 110, 4, '', str_to_date('14-11-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3256, '', '', 140, 4, '', str_to_date('04-05-1982', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3257, '', '', 430, 3, '', str_to_date('11-06-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3258, '', '', 70, 2, '', str_to_date('15-06-1986', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3259, '', '', 100, 2, ' ', str_to_date('18-01-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3260, '', '', 230, 2, '', str_to_date('12-09-1988', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3261, '', '', 300, 1, '', str_to_date('27-09-1987', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3262, '', '', 340, 4, '', str_to_date('16-05-1986', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3263, '', '', 210, 1, '', str_to_date('29-10-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3264, '', '', 170, 1, '', str_to_date('04-09-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3265, '', '', 160, 3, '', str_to_date('19-10-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3266, '', '', 530, 1, '', str_to_date('22-02-1981', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3267, '', '', 470, 4, '', str_to_date('24-05-1981', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3268, '', '', 510, 4, '', str_to_date('06-08-1986', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3269, '', '', 110, 2, '', str_to_date('30-08-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3270, '', '', 50, 2, '', str_to_date('24-08-1980', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3271, '', '', 290, 4, '', str_to_date('26-11-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3272, '', '', 370, 3, '', str_to_date('06-09-1984', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3273, '', '', 370, 2, ' ', str_to_date('08-12-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3274, '', '', 300, 1, '', str_to_date('30-09-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3275, '', '', 350, 3, '', str_to_date('24-06-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3276, '', '', 150, 3, '', str_to_date('29-09-1984', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3277, '', '', 140, 3, '', str_to_date('30-07-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3278, '', '', 280, 1, '', str_to_date('26-02-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3279, '', '', 170, 3, '', str_to_date('13-10-1981', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3280, '', '', 220, 3, ' ', str_to_date('02-03-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3281, '', '', 170, 3, '', str_to_date('22-02-1983', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3282, '', '', 300, 1, '', str_to_date('24-07-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3283, '', '', 380, 4, '', str_to_date('13-01-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3284, '', '', 150, 4, '', str_to_date('01-10-1987', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3285, '', '', 430, 1, '', str_to_date('26-06-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3286, '', '', 100, 2, ' ', str_to_date('06-11-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3287, '', '', 250, 1, '', str_to_date('14-08-1984', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3288, '', '', 270, 4, '', str_to_date('21-07-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3289, '', '', 90, 2, '', str_to_date('12-04-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3290, '', '', 260, 4, '', str_to_date('27-10-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3291, '', '', 230, 1, '-4', str_to_date('20-12-1989', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3292, '', '', 120, 4, '', str_to_date('22-04-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3293, '', '', 90, 1, '', str_to_date('26-06-1983', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3294, '', '', 140, 4, '', str_to_date('19-03-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3295, '', '', 300, 1, '--', str_to_date('11-01-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3296, '', '', 500, 2, '-1', str_to_date('02-07-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3297, '', '', 160, 3, '', str_to_date('31-01-1981', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3298, '', '', 70, 3, '-', str_to_date('07-05-1983', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3299, '', '', 70, 1, '-', str_to_date('24-11-1985', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3300, '', '', 460, 4, '', str_to_date('09-09-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3301, '', '', 330, 3, '', str_to_date('27-02-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3302, '', '', 80, 4, '', str_to_date('20-04-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3303, '', '', 280, 1, '', str_to_date('26-01-1989', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3304, '', '', 80, 1, ' ', str_to_date('23-03-1989', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3305, '', '', 110, 1, '', str_to_date('02-09-1984', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3306, '', '', 320, 2, '-10', str_to_date('27-11-1983', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3307, '', '', 380, 1, ' ', str_to_date('23-09-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3308, '', '', 120, 2, '', str_to_date('08-11-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3309, '', '', 80, 4, '', str_to_date('03-02-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3310, '', '', 540, 1, '', str_to_date('25-05-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3311, '', '', 470, 3, '', str_to_date('07-07-1984', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3312, '', '', 310, 2, '', str_to_date('29-05-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3313, '', '', 270, 2, '', str_to_date('09-02-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3314, '', '', 180, 1, ' ', str_to_date('25-02-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3315, '', '', 220, 2, '', str_to_date('08-06-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3316, '', '', 390, 1, '', str_to_date('22-02-1980', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3317, '', '', 390, 2, '', str_to_date('29-07-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3318, '', '', 140, 2, '', str_to_date('27-03-1989', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3319, '', '', 90, 1, '', str_to_date('29-01-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3320, '', '', 530, 4, '', str_to_date('25-09-1981', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3321, '', '', 60, 4, '', str_to_date('13-02-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3322, '', '', 480, 2, '', str_to_date('17-03-1983', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3323, '', '', 390, 4, '', str_to_date('30-11-1989', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3324, '', '', 110, 1, '', str_to_date('04-09-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3325, '', '', 310, 1, '', str_to_date('23-04-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3326, '', '', 430, 1, '', str_to_date('04-12-1984', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3327, '', '', 240, 2, '', str_to_date('21-11-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3328, '', '', 490, 1, '', str_to_date('22-01-1989', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3329, '', '', 200, 1, '', str_to_date('09-12-1988', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3330, '', '', 180, 2, '', str_to_date('04-11-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3331, '', '', 510, 2, '', str_to_date('29-12-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3332, '', '', 100, 4, '', str_to_date('04-05-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3333, '', '', 130, 4, '', str_to_date('11-05-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3334, '', '', 80, 1, '', str_to_date('07-06-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3335, '', '', 350, 2, '', str_to_date('26-01-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3336, '', '', 380, 3, '', str_to_date('27-03-1980', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3337, '', '', 530, 4, '', str_to_date('16-04-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3338, '', '', 530, 3, '', str_to_date('25-04-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3339, '', '', 460, 4, '', str_to_date('20-07-1981', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3340, '', '', 440, 1, '', str_to_date('02-05-1987', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3341, '', '', 80, 1, '', str_to_date('03-03-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3342, '', '', 320, 4, '', str_to_date('22-09-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3343, '', '', 450, 3, '', str_to_date('13-05-1984', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3344, '', '', 310, 3, '', str_to_date('20-06-1983', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3345, '', '', 520, 4, '', str_to_date('03-06-1989', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3346, '', '', 50, 2, '', str_to_date('25-10-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3347, '', '', 290, 2, '', str_to_date('24-09-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3348, '', '', 410, 2, '', str_to_date('18-06-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3349, '', '', 360, 4, '', str_to_date('12-09-1983', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3350, '', '', 170, 3, '', str_to_date('21-07-1983', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3351, '', '', 370, 1, '-', str_to_date('30-12-1987', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3352, '', '', 340, 2, '', str_to_date('30-05-1982', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3353, '', '', 420, 4, '', str_to_date('26-05-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3354, '', '', 310, 3, '', str_to_date('22-07-1981', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3355, '', '', 470, 2, '', str_to_date('13-05-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3356, '', '', 370, 3, '', str_to_date('16-12-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3357, '', '', 170, 4, '-', str_to_date('23-09-1980', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3358, '', '', 490, 2, '', str_to_date('20-10-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3359, '', '', 360, 1, '', str_to_date('30-07-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3360, '', '', 520, 3, '-', str_to_date('24-10-1985', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3361, '', '', 540, 4, '', str_to_date('21-05-1983', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3362, '', '', 430, 4, '', str_to_date('06-06-1983', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3363, '', '', 110, 2, '', str_to_date('03-06-1988', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3364, '', '', 260, 1, '', str_to_date('19-12-1988', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3365, '', '', 520, 4, '', str_to_date('27-03-1980', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3366, '', '', 280, 3, '', str_to_date('16-07-1985', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3367, '', '', 110, 3, '', str_to_date('04-03-1981', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3368, '', '', 530, 3, '', str_to_date('26-10-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3369, '', '', 280, 2, '', str_to_date('11-02-1981', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3370, '', '', 420, 3, '', str_to_date('16-05-1988', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3371, '', '', 550, 2, '', str_to_date('07-09-1983', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3372, '', '', 520, 2, '', str_to_date('04-09-1982', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3373, '', '', 130, 2, '', str_to_date('07-12-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3374, '', '', 240, 1, '', str_to_date('19-08-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3375, '', '', 180, 4, '', str_to_date('27-06-1982', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3376, '', '', 270, 2, '', str_to_date('14-11-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3377, '', '', 160, 4, '', str_to_date('02-07-1984', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3378, '', '', 300, 4, '', str_to_date('25-04-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3379, '', '', 350, 1, '', str_to_date('03-06-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3380, '', '', 170, 4, '', str_to_date('28-12-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3381, '', '', 510, 3, '', str_to_date('10-12-1986', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3382, '', '', 150, 2, '', str_to_date('28-12-1988', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3383, '', '', 320, 2, '', str_to_date('02-03-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3384, '', '', 510, 1, '', str_to_date('12-04-1987', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3385, '', '', 160, 3, '', str_to_date('10-05-1985', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3386, '', '', 420, 3, '', str_to_date('20-09-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3387, '', '', 210, 3, '', str_to_date('25-04-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3388, '', '', 320, 4, '', str_to_date('15-12-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3389, '', '', 180, 4, '', str_to_date('08-07-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3390, '', '', 50, 1, '', str_to_date('08-07-1987', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3391, '', '', 220, 1, '', str_to_date('29-03-1987', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3392, '', '', 90, 1, '', str_to_date('13-05-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3393, '', '', 150, 1, '', str_to_date('14-03-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3394, '', '', 220, 1, '', str_to_date('23-10-1987', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3395, '', '', 300, 4, '', str_to_date('13-06-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3396, '', '', 240, 2, '', str_to_date('09-09-1982', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3397, '', '', 60, 2, '', str_to_date('03-01-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3398, '', '', 110, 2, '', str_to_date('15-07-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3399, '', '', 140, 1, '', str_to_date('04-09-1987', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3400, '', '', 160, 1, '', str_to_date('03-04-1982', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3401, '', '', 440, 1, '', str_to_date('03-04-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3402, '', '', 80, 3, '', str_to_date('24-05-1986', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3403, '', '', 430, 4, '', str_to_date('30-05-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3404, '', '', 510, 3, '', str_to_date('02-01-1985', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3405, '', '', 500, 3, '-', str_to_date('01-11-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3406, '', '', 370, 1, '', str_to_date('28-12-1989', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3407, '', '', 460, 2, '', str_to_date('22-01-1987', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3408, '', '', 380, 2, '', str_to_date('25-04-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3409, '', '', 80, 1, '', str_to_date('06-07-1988', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3410, '', '', 80, 4, '-10', str_to_date('20-04-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3411, '', '', 250, 2, '', str_to_date('16-07-1989', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3412, '', '', 100, 4, '', str_to_date('24-08-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3413, '', '', 530, 2, '', str_to_date('07-09-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3414, '', '', 240, 4, '', str_to_date('10-03-1981', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3415, '', '', 150, 3, '', str_to_date('28-05-1986', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3416, '', '', 230, 4, '', str_to_date('12-03-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3417, '', '', 200, 4, '', str_to_date('21-12-1989', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3418, '', '', 50, 3, '', str_to_date('16-06-1987', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3419, '', '', 220, 2, '', str_to_date('01-05-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3420, '', '', 110, 4, '', str_to_date('16-02-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3421, '', '', 130, 1, '', str_to_date('05-10-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3422, '', '', 280, 1, '', str_to_date('02-03-1984', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3423, '', '', 120, 4, '', str_to_date('04-02-1986', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3424, '', '', 340, 3, '', str_to_date('21-06-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3425, '', '', 110, 4, '', str_to_date('18-12-1984', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3426, '', '', 280, 2, '', str_to_date('07-08-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3427, '', '', 100, 3, '', str_to_date('14-11-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3428, '', '', 390, 2, '', str_to_date('29-03-1985', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3429, '', '', 320, 1, '', str_to_date('11-03-1987', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3430, '', '', 190, 4, '', str_to_date('28-09-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3431, '', '', 510, 4, '-', str_to_date('06-12-1980', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3432, '', '', 270, 1, '', str_to_date('18-12-1983', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3433, '', '', 510, 2, '', str_to_date('11-08-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3434, '', '', 140, 4, '', str_to_date('31-07-1984', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3435, '', '', 250, 2, '', str_to_date('14-07-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3436, '', '', 350, 2, ' ', str_to_date('13-02-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3437, '', '', 260, 3, '', str_to_date('27-07-1983', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3438, '', '', 230, 4, '', str_to_date('11-02-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3439, '', '', 310, 2, '', str_to_date('25-04-1983', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3440, '', '', 460, 4, '', str_to_date('19-08-1988', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3441, '', '', 350, 1, '', str_to_date('04-06-1989', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3442, '', '', 430, 1, '', str_to_date('01-05-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3443, '', '', 440, 4, '', str_to_date('29-08-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3444, '', '', 190, 4, '', str_to_date('04-01-1985', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3445, '', '', 150, 1, '', str_to_date('30-07-1981', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3446, '', '', 290, 3, '', str_to_date('23-02-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3447, '', '', 520, 1, ' ', str_to_date('27-07-1984', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3448, '', '', 90, 3, '', str_to_date('01-03-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3449, '', '', 350, 2, '', str_to_date('17-01-1982', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3450, '', '', 490, 3, '', str_to_date('08-06-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3451, '', '', 440, 2, '', str_to_date('20-06-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3452, '', '', 180, 4, '', str_to_date('10-08-1986', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3453, '', '', 120, 3, '', str_to_date('17-10-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3454, '', '', 290, 1, '', str_to_date('31-03-1981', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3455, '', '', 70, 2, '', str_to_date('15-05-1984', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3456, '', '', 520, 2, '', str_to_date('25-01-1983', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3457, '', '', 200, 3, '', str_to_date('11-01-1983', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3458, '', '', 130, 4, '', str_to_date('24-04-1983', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3459, '', '', 140, 4, '', str_to_date('12-01-1980', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3460, '', '', 530, 2, '', str_to_date('14-01-1987', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3461, '', '', 440, 1, '', str_to_date('01-08-1986', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3462, '', '', 350, 2, '', str_to_date('15-11-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3463, '', '', 250, 4, '', str_to_date('14-04-1988', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3464, '', '', 260, 3, '', str_to_date('16-07-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3465, '', '', 390, 2, '', str_to_date('06-11-1984', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3466, '', '', 310, 2, '', str_to_date('21-01-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3467, '', '', 520, 2, '', str_to_date('25-05-1988', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3468, '', '', 220, 4, '', str_to_date('18-06-1989', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3469, '', '', 270, 4, '', str_to_date('15-02-1983', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3470, '', '', 290, 1, '', str_to_date('07-09-1988', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3471, '', '', 500, 2, '', str_to_date('28-06-1983', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3472, '', '', 490, 1, '', str_to_date('01-11-1987', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3473, '', '', 200, 1, '', str_to_date('27-12-1980', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3474, '', '', 140, 2, '', str_to_date('21-11-1984', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3475, '', '', 480, 4, '', str_to_date('17-11-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3476, '', '', 370, 1, '', str_to_date('28-04-1986', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3477, '', '', 140, 1, '', str_to_date('19-07-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3478, '', '', 340, 1, '', str_to_date('19-04-1980', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3479, '', '', 100, 4, '', str_to_date('16-07-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3480, '', '', 550, 2, '', str_to_date('04-05-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3481, '', '', 360, 3, '', str_to_date('17-02-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3482, '', '', 110, 4, '', str_to_date('24-03-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3483, '', '', 170, 4, '', str_to_date('04-05-1985', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3484, '', '', 220, 3, '', str_to_date('01-03-1981', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3485, '', '', 510, 4, '', str_to_date('03-04-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3486, '', '', 140, 4, '-', str_to_date('27-08-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3487, '', '', 320, 1, '-', str_to_date('30-04-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3488, '', '', 540, 4, '', str_to_date('21-03-1984', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3489, '', '', 350, 4, ' ', str_to_date('09-07-1989', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3490, '', '', 140, 4, '', str_to_date('14-05-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3491, '', '', 170, 2, '', str_to_date('10-10-1982', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3492, '', '', 520, 2, '', str_to_date('24-02-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3493, '', '', 80, 2, '-', str_to_date('05-04-1984', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3494, '', '', 100, 4, '', str_to_date('24-01-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3495, '', '', 400, 4, '', str_to_date('24-02-1989', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3496, '', '', 410, 2, '', str_to_date('18-09-1981', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3497, '', '', 390, 3, '', str_to_date('05-06-1986', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3498, '', '', 390, 1, ' ', str_to_date('04-11-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3499, '', '', 80, 4, '', str_to_date('17-11-1983', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3500, '', '', 60, 2, '', str_to_date('25-02-1980', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3501, '', '', 160, 2, '', str_to_date('11-10-1980', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3502, '', '', 460, 2, '', str_to_date('27-10-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3503, '', '', 500, 3, '', str_to_date('14-11-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3504, '', '', 540, 4, '', str_to_date('23-01-1985', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3505, '', '', 510, 1, '', str_to_date('18-09-1982', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3506, '', '', 380, 3, '', str_to_date('06-05-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3507, '', '', 520, 4, '', str_to_date('25-10-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3508, '', '', 150, 3, '', str_to_date('23-06-1982', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3509, '', '', 310, 1, '', str_to_date('30-10-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3510, '', '', 120, 3, '', str_to_date('23-06-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3511, '', '', 510, 2, '', str_to_date('24-03-1983', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3512, '', '', 440, 4, '', str_to_date('19-01-1988', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3513, '', '', 370, 3, '', str_to_date('29-07-1987', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3514, '', '', 360, 4, '', str_to_date('20-04-1984', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3515, '', '', 60, 2, '-', str_to_date('30-01-1987', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3516, '', '', 180, 4, '', str_to_date('24-03-1987', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3517, '', '', 470, 4, '', str_to_date('20-01-1984', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3518, '', '', 340, 4, '', str_to_date('15-09-1985', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3519, '', '', 320, 3, '', str_to_date('09-04-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3520, '', '', 440, 2, '', str_to_date('01-03-1984', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3521, '', '', 170, 4, '', str_to_date('14-05-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3522, '', '', 480, 4, '', str_to_date('03-02-1989', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3523, '', '', 500, 3, '', str_to_date('03-07-1988', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3524, '', '', 210, 2, '', str_to_date('17-04-1983', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3525, '', '', 440, 1, '', str_to_date('30-07-1987', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3526, '', '', 160, 2, '', str_to_date('08-11-1981', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3527, '', '', 430, 4, '', str_to_date('16-12-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3528, '', '', 370, 1, '', str_to_date('22-05-1989', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3529, '', '', 250, 3, '', str_to_date('31-07-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3530, '', '', 210, 1, '', str_to_date('14-11-1980', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3531, '', '', 130, 4, '', str_to_date('15-05-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3532, '', '', 70, 3, '', str_to_date('05-12-1984', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3533, '', '', 380, 4, '', str_to_date('30-01-1984', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3534, '', '', 80, 1, '', str_to_date('11-01-1989', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3535, '', '', 510, 3, '', str_to_date('07-10-1989', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3536, '', '', 330, 3, '', str_to_date('21-08-1985', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3537, '', '', 350, 2, ' ', str_to_date('30-11-1989', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3538, '', '', 100, 3, '', str_to_date('19-12-1988', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3539, '', '', 330, 2, '', str_to_date('20-08-1989', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3540, '', '', 480, 4, '', str_to_date('05-01-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3541, '', '', 510, 2, '', str_to_date('27-11-1987', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3542, '', '', 70, 3, '', str_to_date('02-12-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3543, '', '', 370, 2, '', str_to_date('29-07-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3544, '', '', 500, 3, '', str_to_date('09-10-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3545, '', '', 450, 3, ' ', str_to_date('05-07-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3546, '', '', 260, 4, '', str_to_date('18-01-1988', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3547, '', '', 120, 3, '', str_to_date('14-05-1983', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3548, '', '', 250, 2, '', str_to_date('20-11-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3549, '', '', 450, 3, '', str_to_date('18-05-1986', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3550, '', '', 340, 4, '', str_to_date('12-02-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3551, '', '', 290, 2, '', str_to_date('13-07-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3552, '', '', 370, 4, '', str_to_date('18-04-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3553, '', '', 410, 2, '', str_to_date('07-04-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3554, '', '', 160, 3, '', str_to_date('25-09-1984', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3555, '', '', 80, 3, '', str_to_date('26-02-1982', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3556, '', '', 460, 4, '', str_to_date('05-11-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3557, '', '', 280, 1, '', str_to_date('04-03-1987', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3558, '', '', 430, 4, '', str_to_date('06-03-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3559, '', '', 330, 1, '', str_to_date('27-02-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3560, '', '', 180, 1, '', str_to_date('16-08-1987', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3561, '', '', 130, 2, '', str_to_date('30-04-1988', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3562, '', '', 210, 1, '', str_to_date('20-12-1989', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3563, '', '', 230, 1, '', str_to_date('21-10-1981', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3564, '', '', 210, 2, '', str_to_date('22-03-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3565, '', '', 140, 1, '', str_to_date('10-11-1988', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3566, '', '', 450, 3, '', str_to_date('25-03-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3567, '', '', 480, 4, '', str_to_date('14-07-1985', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3568, '', '', 240, 3, '', str_to_date('10-01-1980', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3569, '', '', 420, 2, '', str_to_date('07-09-1983', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3570, '', '', 80, 4, '', str_to_date('19-12-1986', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3571, '', '', 260, 4, '', str_to_date('13-01-1985', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3572, '', '', 380, 1, '', str_to_date('25-02-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3573, '', '', 120, 1, '', str_to_date('25-07-1984', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3574, '', '', 320, 4, '-', str_to_date('08-04-1988', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3575, '', '', 250, 4, '', str_to_date('25-07-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3576, '', '', 320, 1, '', str_to_date('17-02-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3577, '', '', 80, 2, '', str_to_date('01-11-1987', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3578, '', '', 380, 4, '-', str_to_date('04-10-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3579, '', '', 190, 2, '', str_to_date('18-05-1989', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3580, '', '', 400, 1, '', str_to_date('21-11-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3581, '', '', 200, 4, '', str_to_date('16-09-1988', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3582, '', '', 550, 4, '', str_to_date('02-01-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3583, '', '', 130, 4, '', str_to_date('16-06-1982', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3584, '', '', 140, 3, '', str_to_date('24-02-1987', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3585, '', '', 500, 3, '', str_to_date('06-09-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3586, '', '', 500, 1, '', str_to_date('03-06-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3587, '', '', 440, 1, '', str_to_date('04-03-1983', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3588, '', '', 140, 3, '', str_to_date('02-11-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3589, '', '', 360, 4, '', str_to_date('19-12-1986', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3590, '', '', 510, 3, '', str_to_date('20-05-1984', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3591, '', '', 540, 3, '', str_to_date('02-04-1987', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3592, '', '', 280, 1, '', str_to_date('14-08-1987', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3593, '', '', 70, 2, ' ', str_to_date('21-06-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3594, '', '', 380, 4, '', str_to_date('22-11-1988', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3595, '', '', 290, 2, '', str_to_date('23-08-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3596, '', '', 190, 3, '', str_to_date('05-02-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3597, '', '', 460, 2, '', str_to_date('29-03-1989', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3598, '', '', 330, 2, '', str_to_date('30-09-1988', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3599, '', '', 60, 4, '', str_to_date('13-07-1984', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3600, '', '', 240, 1, '', str_to_date('03-11-1983', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3601, '', '', 130, 1, '', str_to_date('19-11-1980', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3602, '', '', 440, 1, '', str_to_date('04-06-1983', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3603, '', '', 290, 4, '', str_to_date('24-03-1989', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3604, '', '', 320, 1, '', str_to_date('26-09-1988', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3605, '', '', 90, 1, '', str_to_date('09-11-1985', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3606, '', '', 190, 2, '', str_to_date('02-08-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3607, '', '', 210, 3, '', str_to_date('15-03-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3608, '', '', 410, 4, '', str_to_date('01-12-1987', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3609, '', '', 150, 1, '', str_to_date('31-03-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4442, '', '', 460, 3, '', str_to_date('12-11-1986', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4443, '', '', 120, 2, '', str_to_date('17-05-1983', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4444, '', '', 240, 4, ' ', str_to_date('14-11-1981', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4445, '', '', 320, 2, '-46', str_to_date('25-06-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4446, '', '', 150, 2, '', str_to_date('16-06-1980', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4447, '', '', 540, 2, ' ', str_to_date('15-06-1988', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4448, '', '', 470, 3, '-45', str_to_date('11-05-1989', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4449, '', '', 500, 3, '-', str_to_date('23-04-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4450, '', '', 370, 2, '', str_to_date('03-04-1981', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4451, '', '', 520, 3, '', str_to_date('06-05-1980', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4452, '', '', 130, 1, '', str_to_date('07-02-1986', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4453, '', '', 460, 3, '', str_to_date('18-08-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4454, '', '', 540, 3, '', str_to_date('01-01-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4455, '', '', 320, 4, '', str_to_date('04-02-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4456, '', '', 80, 2, '', str_to_date('12-08-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4457, '', '', 180, 4, '', str_to_date('01-08-1986', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4458, '', '', 470, 4, '', str_to_date('17-07-1985', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4459, '', '', 340, 1, '', str_to_date('01-04-1980', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4460, '', '', 280, 1, '', str_to_date('16-09-1987', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4461, '', '', 180, 1, '', str_to_date('18-03-1989', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4462, '', '', 550, 1, '-', str_to_date('27-04-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4463, '', '', 360, 2, '', str_to_date('31-08-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4464, '', '', 530, 4, '', str_to_date('01-07-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4465, '', '', 540, 4, '', str_to_date('16-10-1986', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4466, '', '', 150, 4, '', str_to_date('13-11-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4467, '', '', 320, 4, '', str_to_date('13-06-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4468, '', '', 340, 4, '', str_to_date('03-01-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4469, '', '', 370, 4, '', str_to_date('26-04-1989', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4470, '', '', 100, 2, '', str_to_date('26-03-1982', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4471, '', '', 330, 4, '', str_to_date('06-04-1989', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4472, '', '', 360, 2, '', str_to_date('08-07-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4473, '', '', 210, 2, '', str_to_date('08-09-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4474, '', '', 220, 3, '', str_to_date('09-07-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4475, '', '', 120, 1, '', str_to_date('05-09-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4476, '', '', 400, 2, '', str_to_date('05-04-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4477, '', '', 260, 4, '', str_to_date('01-06-1981', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4478, '', '', 530, 4, '', str_to_date('03-08-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4479, '', '', 210, 2, '', str_to_date('31-10-1984', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4480, '', '', 210, 3, '', str_to_date('09-07-1981', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4481, '', '', 150, 3, '', str_to_date('27-06-1983', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4482, '', '', 350, 2, '', str_to_date('10-02-1984', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4483, '', '', 350, 2, '', str_to_date('15-01-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4484, '', '', 370, 2, '', str_to_date('07-09-1984', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4485, '', '', 70, 4, '', str_to_date('01-04-1980', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4486, '', '', 250, 1, '', str_to_date('25-10-1988', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4487, '', '', 200, 4, '', str_to_date('14-09-1983', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4488, '', '', 210, 2, '', str_to_date('10-07-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4489, '', '', 500, 1, '', str_to_date('18-10-1986', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4490, '', '', 220, 3, '', str_to_date('14-06-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4491, '', '', 90, 2, '', str_to_date('03-02-1981', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4492, '', '', 270, 4, '', str_to_date('05-01-1989', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4493, '', '', 300, 2, '', str_to_date('18-11-1988', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4494, '', '', 230, 4, '', str_to_date('09-01-1985', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4495, '', '', 60, 3, ' ', str_to_date('24-04-1980', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4496, '', '', 530, 1, '', str_to_date('11-02-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4497, '', '', 550, 3, '', str_to_date('29-09-1980', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4498, '', '', 520, 2, '', str_to_date('16-12-1987', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4499, '', '', 250, 2, '', str_to_date('21-02-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4500, '', '', 180, 3, '', str_to_date('06-10-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4501, '', '', 160, 1, '', str_to_date('11-11-1984', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4502, '', '', 230, 1, '', str_to_date('08-10-1984', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4503, '', '', 240, 1, '', str_to_date('26-12-1981', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4504, '', '', 410, 4, '', str_to_date('04-07-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4505, '', '', 430, 4, '', str_to_date('25-02-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4506, '', '', 220, 1, '', str_to_date('02-10-1983', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4507, '', '', 350, 1, '', str_to_date('06-08-1982', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4508, '', '', 160, 2, ' ', str_to_date('27-01-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4509, '', '', 230, 3, '', str_to_date('13-06-1989', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4510, '', '', 320, 2, '', str_to_date('16-06-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4511, '', '', 50, 1, '', str_to_date('20-11-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4512, '', '', 200, 3, '', str_to_date('12-03-1982', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4513, '', '', 390, 1, '', str_to_date('26-11-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4514, '', '', 90, 4, '', str_to_date('02-05-1986', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4515, '', '', 190, 4, '', str_to_date('13-06-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4516, '', '', 140, 1, '', str_to_date('01-03-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4517, '', '', 130, 4, '', str_to_date('30-01-1980', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4518, '', '', 190, 2, '', str_to_date('07-05-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4519, '', '', 180, 2, '', str_to_date('25-01-1984', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4520, '', '', 460, 1, '', str_to_date('30-03-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4521, '', '', 280, 3, '', str_to_date('28-05-1986', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4522, '', '', 530, 3, '', str_to_date('11-12-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4523, '', '', 480, 1, '', str_to_date('01-12-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4524, '', '', 480, 2, '-', str_to_date('01-07-1980', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4525, '', '', 540, 4, '', str_to_date('31-10-1985', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4526, '', '', 220, 3, '', str_to_date('11-03-1986', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4527, '', '', 60, 4, '', str_to_date('28-08-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4528, '', '', 90, 1, '', str_to_date('22-03-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4529, '', '', 170, 2, '', str_to_date('04-03-1982', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4530, '', '', 140, 3, ' ', str_to_date('19-06-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4531, '', '', 350, 2, '', str_to_date('05-03-1986', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4532, '', '', 420, 2, '', str_to_date('15-06-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4533, '', '', 190, 3, '', str_to_date('18-02-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4534, '', '', 360, 4, '', str_to_date('25-06-1986', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4535, '', '', 290, 2, '', str_to_date('01-03-1983', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4536, '', '', 480, 4, '', str_to_date('28-09-1984', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4537, '', '', 110, 2, '', str_to_date('12-07-1983', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4538, '', '', 140, 4, '', str_to_date('18-01-1984', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4539, '', '', 220, 2, '', str_to_date('31-03-1983', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4540, '', '', 200, 2, '', str_to_date('22-09-1982', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4541, '', '', 120, 3, '', str_to_date('05-07-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4542, '', '', 290, 2, '', str_to_date('14-05-1980', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4543, '', '', 290, 2, ' ', str_to_date('30-11-1981', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4544, '', '', 210, 2, '', str_to_date('16-08-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4545, '', '', 60, 1, '', str_to_date('23-06-1985', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4546, '', '', 530, 4, '', str_to_date('05-04-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4547, '', '', 120, 1, '', str_to_date('16-12-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4548, '', '', 540, 1, '', str_to_date('06-04-1981', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4549, '', '', 100, 1, '', str_to_date('25-06-1983', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4550, '', '', 320, 3, '', str_to_date('12-02-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4551, '', '', 480, 2, '', str_to_date('10-08-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4552, '', '', 240, 4, '', str_to_date('04-09-1981', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4553, '', '', 520, 4, '', str_to_date('24-08-1983', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4554, '', '', 510, 4, '', str_to_date('13-12-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4555, '', '', 470, 4, '', str_to_date('11-02-1989', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4556, '', '', 350, 3, '', str_to_date('28-11-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4557, '', '', 100, 4, '', str_to_date('11-08-1982', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4558, '', '', 110, 1, '', str_to_date('01-05-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4559, '', '', 350, 1, '', str_to_date('04-01-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4560, '', '', 170, 2, '', str_to_date('18-02-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4561, '', '', 220, 1, '', str_to_date('18-05-1981', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4562, '', '', 220, 1, '', str_to_date('05-09-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4563, '', '', 130, 1, '', str_to_date('16-09-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4564, '', '', 290, 1, '', str_to_date('12-08-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4565, '', '', 550, 4, '', str_to_date('19-08-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4566, '', '', 180, 2, '', str_to_date('12-08-1983', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4567, '', '', 360, 1, '', str_to_date('30-09-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4568, '', '', 60, 2, '', str_to_date('13-09-1981', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4569, '', '', 60, 1, '', str_to_date('10-12-1989', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4570, '', '', 250, 3, '', str_to_date('14-10-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4571, '', '', 470, 1, '', str_to_date('19-04-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4572, '', '', 480, 1, '', str_to_date('23-04-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4573, '', '', 160, 4, '', str_to_date('09-10-1984', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4574, '', '', 140, 4, '', str_to_date('10-01-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4575, '', '', 370, 2, '', str_to_date('31-03-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4576, '', '', 160, 4, '', str_to_date('12-03-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4577, '', '', 170, 2, '-3', str_to_date('26-11-1981', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4578, '', '', 410, 3, '', str_to_date('11-02-1981', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4579, '', '', 340, 1, '-', str_to_date('02-07-1987', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4580, '', '', 200, 4, '', str_to_date('10-05-1983', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4581, '', '', 460, 4, '-', str_to_date('02-02-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4582, '', '', 300, 3, '', str_to_date('27-01-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4583, '', '', 350, 3, '', str_to_date('17-10-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4584, '', '', 340, 3, '', str_to_date('13-11-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4585, '', '', 90, 2, '', str_to_date('13-07-1987', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4586, '', '', 340, 4, '', str_to_date('21-04-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4587, '', '', 350, 3, '', str_to_date('20-08-1982', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4588, '', '', 100, 1, ' ', str_to_date('01-09-1984', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4589, '', '', 440, 3, '', str_to_date('18-01-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4590, '', '', 470, 4, '', str_to_date('11-05-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4591, '', '', 90, 2, '', str_to_date('20-09-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4592, '', '', 400, 3, '', str_to_date('26-04-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4593, '', '', 150, 3, '', str_to_date('13-06-1984', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4594, '', '', 300, 1, '-4', str_to_date('09-10-1989', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4595, '', '', 190, 2, '', str_to_date('09-06-1981', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4596, '', '', 520, 3, '-', str_to_date('18-06-1981', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4597, '', '', 380, 4, '', str_to_date('23-02-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4598, '', '', 60, 1, '', str_to_date('17-10-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4599, '', '', 270, 3, '', str_to_date('18-09-1982', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4600, '', '', 500, 3, '', str_to_date('02-01-1981', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4601, '', '', 530, 2, '', str_to_date('25-04-1980', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4602, '', '', 370, 2, '', str_to_date('06-04-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4603, '', '', 230, 1, '', str_to_date('13-12-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4604, '', '', 210, 1, '', str_to_date('29-07-1985', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4605, '', '', 320, 4, '', str_to_date('20-09-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4606, '', '', 510, 2, '', str_to_date('24-07-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4607, '', '', 460, 1, '', str_to_date('28-03-1985', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4608, '', '', 100, 2, ' ', str_to_date('16-06-1983', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4609, '', '', 410, 1, '', str_to_date('26-08-1988', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4610, '', '', 300, 4, '', str_to_date('15-01-1987', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4611, '', '', 130, 3, '', str_to_date('13-07-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4612, '', '', 210, 4, ' ', str_to_date('22-06-1988', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4613, '', '', 250, 2, '', str_to_date('29-10-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4614, '', '', 490, 4, '', str_to_date('26-07-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4615, '', '', 460, 4, '', str_to_date('10-02-1980', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4616, '', '', 440, 2, '', str_to_date('14-01-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4617, '', '', 310, 2, '-4', str_to_date('12-11-1987', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4618, '', '', 250, 3, '', str_to_date('04-10-1984', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4619, '', '', 290, 4, '', str_to_date('04-12-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4620, '', '', 200, 4, '', str_to_date('08-11-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4621, '', '', 330, 3, '', str_to_date('05-04-1987', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4622, '', '', 270, 2, '', str_to_date('08-08-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4623, '', '', 200, 4, '', str_to_date('29-02-1980', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4624, '', '', 490, 3, '', str_to_date('25-05-1981', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4625, '', '', 100, 1, '', str_to_date('07-04-1983', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4626, '', '', 240, 1, '', str_to_date('09-11-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4627, '', '', 250, 1, '', str_to_date('31-07-1981', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4628, '', '', 370, 1, '', str_to_date('04-11-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4629, '', '', 350, 3, '', str_to_date('22-09-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4630, '', '', 70, 2, '', str_to_date('04-02-1981', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4631, '', '', 340, 3, '', str_to_date('25-01-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4632, '', '', 540, 1, '', str_to_date('12-06-1986', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4633, '', '', 150, 1, ' ', str_to_date('28-04-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4634, '', '', 420, 4, '', str_to_date('30-08-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4635, '', '', 430, 2, '', str_to_date('11-12-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4636, '', '', 360, 1, '', str_to_date('02-12-1985', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4637, '', '', 400, 2, '', str_to_date('11-02-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4638, '', '', 500, 3, '', str_to_date('05-07-1987', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4639, '', '', 450, 4, '', str_to_date('15-04-1983', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4640, '', '', 210, 2, '', str_to_date('09-02-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4641, '', '', 110, 4, '', str_to_date('01-01-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4642, '', '', 100, 1, '', str_to_date('01-02-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4643, '', '', 370, 2, '', str_to_date('11-01-1989', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4644, '', '', 220, 4, '', str_to_date('26-04-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4645, '', '', 50, 4, ' ', str_to_date('23-11-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4646, '', '', 420, 4, '', str_to_date('08-05-1980', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4647, '', '', 510, 3, '', str_to_date('29-01-1982', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4648, '', '', 100, 4, '', str_to_date('21-07-1988', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4649, '', '', 420, 3, '', str_to_date('23-03-1985', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4650, '', '', 70, 2, '', str_to_date('14-12-1987', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4651, '', '', 290, 1, '', str_to_date('30-12-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4652, '', '', 350, 4, '', str_to_date('08-03-1988', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4653, '', '', 310, 2, '', str_to_date('25-08-1981', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4654, '', '', 470, 2, '', str_to_date('16-10-1986', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4655, '', '', 320, 3, '', str_to_date('24-09-1985', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4656, '', '', 340, 3, '', str_to_date('22-02-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4657, '', '', 380, 1, '', str_to_date('17-06-1985', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4658, '', '', 210, 3, '-2', str_to_date('04-12-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4659, '', '', 130, 3, '', str_to_date('19-11-1986', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4660, '', '', 80, 3, '', str_to_date('17-04-1988', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4661, '', '', 200, 2, '', str_to_date('18-09-1987', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4662, '', '', 500, 2, '', str_to_date('16-12-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4663, '', '', 350, 2, '', str_to_date('09-11-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4664, '', '', 310, 4, '', str_to_date('22-12-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4665, '', '', 480, 3, '--', str_to_date('08-06-1984', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4666, '', '', 370, 3, '-', str_to_date('07-02-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4667, '', '', 400, 1, '', str_to_date('13-07-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4668, '', '', 160, 3, '', str_to_date('27-05-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4669, '', '', 460, 4, '', str_to_date('25-12-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4670, '', '', 150, 2, '', str_to_date('16-10-1987', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4671, '', '', 480, 3, '', str_to_date('21-10-1987', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4672, '', '', 310, 1, '', str_to_date('05-01-1982', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4673, '', '', 280, 2, '', str_to_date('22-12-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4674, '', '', 510, 3, '', str_to_date('20-03-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4675, '', '', 60, 3, '', str_to_date('14-07-1980', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4676, '', '', 350, 2, '', str_to_date('24-03-1985', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4677, '', '', 460, 2, '', str_to_date('09-10-1984', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4678, '', '', 340, 2, '', str_to_date('29-07-1987', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4679, '', '', 130, 4, '', str_to_date('05-04-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4680, '', '', 250, 4, '', str_to_date('07-12-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4681, '', '', 540, 2, '', str_to_date('22-12-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4682, '', '', 180, 4, '-', str_to_date('12-06-1988', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4683, '', '', 220, 2, '', str_to_date('12-05-1989', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4684, '', '', 50, 1, '', str_to_date('21-01-1985', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4685, '', '', 230, 4, '', str_to_date('18-11-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4686, '', '', 450, 3, ' ', str_to_date('24-01-1986', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4687, '', '', 300, 4, '', str_to_date('17-11-1980', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4688, '', '', 430, 4, '', str_to_date('06-07-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4689, '', '', 440, 2, '', str_to_date('24-06-1984', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4690, '', '', 210, 4, '', str_to_date('19-11-1984', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4691, '', '', 230, 3, ' ', str_to_date('25-08-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4692, '', '', 430, 3, '', str_to_date('22-12-1989', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4693, '', '', 160, 3, '', str_to_date('27-09-1980', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4694, '', '', 290, 3, '', str_to_date('03-04-1985', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4695, '', '', 70, 2, '', str_to_date('19-02-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4696, '', '', 310, 3, '', str_to_date('06-09-1981', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4697, '', '', 480, 1, ' ', str_to_date('29-11-1985', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4698, '', '', 260, 3, '', str_to_date('31-07-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4699, '', '', 280, 1, '', str_to_date('04-07-1989', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4700, '', '', 80, 1, '', str_to_date('26-09-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4701, '', '', 350, 2, '', str_to_date('22-08-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4702, '', '', 430, 4, '', str_to_date('02-10-1989', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4703, '', '', 400, 1, '', str_to_date('02-04-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4704, '', '', 330, 1, '', str_to_date('04-03-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4705, '', '', 80, 4, '', str_to_date('27-05-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4706, '', '', 60, 3, '-', str_to_date('11-04-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4707, '', '', 290, 1, '', str_to_date('27-01-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4708, '', '', 250, 4, '', str_to_date('17-03-1982', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4709, '', '', 130, 2, '', str_to_date('24-03-1986', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4710, '', '', 200, 4, '', str_to_date('28-10-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4711, '', '', 460, 3, '', str_to_date('27-03-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4712, '', '', 220, 2, '', str_to_date('07-11-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4713, '', '', 230, 3, '', str_to_date('01-04-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4714, '', '', 520, 1, '', str_to_date('15-09-1980', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4715, '', '', 270, 1, '', str_to_date('03-02-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4716, '', '', 530, 4, ' ', str_to_date('05-07-1981', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4717, '', '', 220, 1, '', str_to_date('08-12-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4718, '', '', 530, 1, '', str_to_date('21-12-1983', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4719, '', '', 250, 2, '', str_to_date('23-01-1982', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4720, '', '', 410, 1, '', str_to_date('01-08-1986', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4721, '', '', 400, 4, '', str_to_date('11-07-1989', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4722, '', '', 550, 4, '', str_to_date('18-07-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4723, '', '', 80, 1, '', str_to_date('06-09-1980', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4724, '', '', 180, 4, '', str_to_date('23-09-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4725, '', '', 540, 2, '', str_to_date('11-09-1987', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4726, '', '', 120, 3, ' ', str_to_date('03-04-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4727, '', '', 230, 3, ' ', str_to_date('08-01-1987', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4728, '', '', 440, 1, '', str_to_date('28-10-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4729, '', '', 60, 2, '', str_to_date('13-10-1986', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4730, '', '', 200, 1, '', str_to_date('07-01-1984', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4731, '', '', 90, 3, '', str_to_date('13-03-1984', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4732, '', '', 380, 1, '', str_to_date('16-04-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4733, '', '', 240, 1, '', str_to_date('14-09-1980', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4734, '', '', 280, 1, '-', str_to_date('23-02-1985', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4735, '', '', 280, 1, '', str_to_date('10-02-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4736, '', '', 360, 2, '', str_to_date('10-10-1984', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4737, '', '', 360, 2, '', str_to_date('19-11-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4738, '', '', 110, 3, '', str_to_date('14-01-1986', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4739, '', '', 240, 4, '', str_to_date('30-03-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4740, '', '', 60, 4, '', str_to_date('30-11-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4741, '', '', 260, 1, '', str_to_date('19-04-1984', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4742, '', '', 110, 1, '', str_to_date('22-01-1983', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4743, '', '', 90, 3, '', str_to_date('15-08-1981', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4744, '', '', 210, 2, '', str_to_date('20-02-1989', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4745, '', '', 460, 4, '', str_to_date('24-12-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4746, '', '', 130, 4, '', str_to_date('02-02-1983', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4747, '', '', 510, 4, '', str_to_date('06-10-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4748, '', '', 290, 4, '', str_to_date('26-03-1984', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4749, '', '', 180, 3, '', str_to_date('12-01-1986', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4750, '', '', 500, 2, '', str_to_date('14-06-1985', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4751, '', '', 470, 1, '', str_to_date('15-10-1982', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4752, '', '', 60, 1, '', str_to_date('10-08-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4753, '', '', 60, 4, '', str_to_date('08-08-1985', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4754, '', '', 360, 1, '', str_to_date('21-08-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4755, '', '', 290, 1, '', str_to_date('28-04-1989', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4756, '', '', 120, 3, '', str_to_date('13-01-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4757, '', '', 170, 1, '', str_to_date('10-10-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4758, '', '', 350, 2, '', str_to_date('19-08-1986', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4759, '', '', 60, 3, ' ', str_to_date('20-08-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4760, '', '', 470, 2, '-', str_to_date('30-10-1980', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4761, '', '', 500, 2, '', str_to_date('11-11-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4762, '', '', 390, 3, '-', str_to_date('25-03-1982', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4763, '', '', 200, 2, '', str_to_date('16-06-1981', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4764, '', '', 50, 2, '', str_to_date('03-02-1984', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4765, '', '', 540, 3, '', str_to_date('14-01-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4766, '', '', 60, 4, '', str_to_date('13-02-1987', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4767, '', '', 430, 4, '', str_to_date('24-11-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4768, '', '', 110, 3, '', str_to_date('18-02-1985', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4769, '', '', 90, 1, '', str_to_date('22-10-1983', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4770, '', '', 320, 4, '', str_to_date('05-03-1981', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4771, '', '', 220, 3, '', str_to_date('24-02-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4772, '', '', 460, 1, '', str_to_date('30-08-1986', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4773, '', '', 60, 3, '', str_to_date('26-04-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4774, '', '', 420, 3, '', str_to_date('30-08-1985', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4775, '', '', 110, 1, '', str_to_date('25-01-1988', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4776, '', '', 320, 3, '', str_to_date('21-10-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4777, '', '', 110, 2, '-', str_to_date('14-11-1983', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4778, '', '', 100, 2, '', str_to_date('15-11-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4779, '', '', 360, 3, '', str_to_date('07-07-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4780, '', '', 80, 2, '', str_to_date('04-08-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4781, '', '', 340, 3, '', str_to_date('12-09-1988', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4782, '', '', 80, 3, '', str_to_date('12-11-1986', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4783, '', '', 510, 4, '', str_to_date('02-08-1983', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4784, '', '', 260, 4, '', str_to_date('27-12-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4785, '', '', 370, 3, '', str_to_date('24-06-1983', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4786, '', '', 120, 3, ' ', str_to_date('10-10-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4787, '', '', 90, 3, '', str_to_date('21-06-1983', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4788, '', '', 530, 4, '', str_to_date('15-01-1980', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4789, '', '', 420, 1, '', str_to_date('13-06-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4790, '', '', 510, 3, '', str_to_date('22-06-1984', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4791, '', '', 250, 2, '', str_to_date('24-02-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4792, '', '', 540, 1, '', str_to_date('31-03-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4793, '', '', 510, 1, '', str_to_date('30-09-1980', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4794, '', '', 80, 4, '', str_to_date('12-12-1982', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4795, '', '', 310, 4, '', str_to_date('30-08-1988', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4796, '', '', 360, 1, '', str_to_date('26-10-1988', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4797, '', '', 500, 2, '', str_to_date('18-10-1989', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4798, '', '', 110, 4, '', str_to_date('27-03-1980', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4799, '', '', 380, 1, '', str_to_date('27-02-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4800, '', '', 420, 1, ' ', str_to_date('28-09-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4801, '', '', 460, 2, '', str_to_date('02-05-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4802, '', '', 200, 1, '', str_to_date('05-04-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4803, '', '', 120, 1, '', str_to_date('11-06-1985', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4804, '', '', 100, 3, '', str_to_date('05-06-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4805, '', '', 320, 4, '', str_to_date('20-11-1984', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4806, '', '', 140, 4, '', str_to_date('02-06-1988', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4807, '', '', 80, 1, '', str_to_date('04-04-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4808, '', '', 520, 1, '', str_to_date('22-12-1989', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4809, '', '', 480, 1, '', str_to_date('28-05-1982', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4810, '', '', 100, 3, '', str_to_date('30-03-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4811, '', '', 70, 1, '', str_to_date('23-12-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4812, '', '', 410, 2, '', str_to_date('05-08-1983', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4813, '', '', 180, 1, '', str_to_date('27-09-1989', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4814, '', '', 420, 4, '', str_to_date('23-12-1985', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4815, '', '', 140, 4, '', str_to_date('06-01-1982', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4816, '', '', 70, 3, '', str_to_date('15-04-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4817, '', '', 450, 4, '', str_to_date('14-09-1989', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4818, '', '', 80, 4, '', str_to_date('30-06-1987', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4819, '', '', 290, 3, '', str_to_date('08-07-1984', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4820, '', '', 200, 2, '', str_to_date('13-07-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4821, '', '', 210, 3, '', str_to_date('15-06-1980', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4822, '', '', 360, 3, '', str_to_date('05-04-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4823, '', '', 460, 4, '', str_to_date('02-10-1985', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4824, '', '', 210, 2, '', str_to_date('24-10-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4825, '', '', 240, 2, ' ', str_to_date('22-10-1987', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4826, '', '', 90, 4, '', str_to_date('20-10-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4827, '', '', 490, 1, '', str_to_date('01-10-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4828, '', '', 300, 4, '', str_to_date('25-10-1988', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4829, '', '', 130, 1, '', str_to_date('14-06-1980', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4830, '', '', 180, 1, '', str_to_date('14-06-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4831, '', '', 390, 2, '', str_to_date('20-06-1989', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4832, '', '', 280, 2, '', str_to_date('25-03-1981', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4833, '', '', 280, 3, '', str_to_date('01-06-1983', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4834, '', '', 540, 1, '', str_to_date('14-10-1984', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4835, '', '', 430, 2, '', str_to_date('19-04-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4836, '', '', 150, 1, '', str_to_date('02-11-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4837, '', '', 320, 4, '', str_to_date('25-11-1987', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4838, '', '', 490, 4, '', str_to_date('12-07-1984', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4839, '', '', 530, 4, '', str_to_date('22-11-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4840, '', '', 150, 3, '', str_to_date('21-12-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4841, '', '', 270, 1, '', str_to_date('05-11-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4842, '', '', 360, 4, '', str_to_date('13-04-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4843, '', '', 280, 1, '', str_to_date('10-05-1981', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4844, '', '', 60, 2, '', str_to_date('25-11-1981', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4845, '', '', 500, 3, '', str_to_date('29-03-1986', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4846, '', '', 150, 1, '-', str_to_date('16-12-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4847, '', '', 360, 2, '', str_to_date('03-09-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4848, '', '', 140, 1, '', str_to_date('24-03-1980', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4849, '', '', 80, 4, '', str_to_date('19-08-1986', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4850, '', '', 350, 3, '', str_to_date('27-03-1988', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4851, '', '', 320, 4, '', str_to_date('30-05-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4852, '', '', 450, 3, '', str_to_date('26-12-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4853, '', '', 480, 3, '', str_to_date('28-10-1987', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4854, '', '', 340, 4, '', str_to_date('26-11-1981', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4855, '', '', 350, 1, '', str_to_date('05-09-1983', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4856, '', '', 390, 2, '', str_to_date('31-05-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4857, '', '', 210, 2, '', str_to_date('18-03-1982', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4858, '', '', 320, 4, '', str_to_date('01-05-1988', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4859, '', '', 160, 1, '', str_to_date('26-02-1980', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3890, '', '', 330, 1, '', str_to_date('09-06-1986', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3891, '', '', 450, 4, '', str_to_date('10-07-1987', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3892, '', '', 280, 2, '-', str_to_date('20-09-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3893, '', '', 220, 3, '-', str_to_date('08-06-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3894, '', '', 400, 2, '', str_to_date('22-04-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3895, '', '', 260, 2, '', str_to_date('19-10-1986', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3896, '', '', 500, 1, '', str_to_date('26-07-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3897, '', '', 70, 2, '', str_to_date('05-03-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3898, '', '', 70, 2, '', str_to_date('06-06-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3899, '', '', 500, 3, '', str_to_date('16-09-1983', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3900, '', '', 410, 2, '', str_to_date('18-11-1981', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3901, '', '', 90, 1, '', str_to_date('02-10-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3902, '', '', 210, 1, '', str_to_date('30-06-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3903, '', '', 280, 3, '', str_to_date('03-12-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3904, '', '', 140, 3, '', str_to_date('13-07-1982', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3905, '', '', 340, 2, '', str_to_date('28-07-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3906, '', '', 270, 3, '', str_to_date('18-02-1981', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3907, '', '', 120, 3, '', str_to_date('29-12-1988', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3908, '', '', 260, 3, '', str_to_date('28-11-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3909, '', '', 310, 1, '', str_to_date('03-04-1984', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3910, '', '', 80, 1, ' ', str_to_date('14-04-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3911, '', '', 310, 3, '', str_to_date('10-09-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3912, '', '', 360, 2, '', str_to_date('15-06-1982', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3913, '', '', 300, 4, '', str_to_date('18-09-1984', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3914, '', '', 170, 2, '-', str_to_date('13-09-1984', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3915, '', '', 450, 4, '', str_to_date('28-09-1987', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3916, '', '', 430, 2, '', str_to_date('29-05-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3917, '', '', 410, 1, '', str_to_date('25-04-1987', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3918, '', '', 400, 4, '', str_to_date('06-05-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3919, '', '', 370, 4, '', str_to_date('27-04-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3920, '', '', 60, 3, '', str_to_date('14-11-1984', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3921, '', '', 260, 3, '', str_to_date('27-05-1986', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3922, '', '', 160, 1, '', str_to_date('27-01-1982', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3923, '', '', 110, 3, '', str_to_date('19-10-1983', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3924, '', '', 370, 3, '', str_to_date('02-09-1988', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3925, '', '', 250, 4, '', str_to_date('23-04-1983', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3926, '', '', 340, 4, '-', str_to_date('13-06-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3927, '', '', 280, 1, '-', str_to_date('16-03-1982', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3928, '', '', 440, 1, '', str_to_date('03-05-1984', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3929, '', '', 300, 3, '', str_to_date('18-03-1980', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3930, '', '', 280, 1, '', str_to_date('08-01-1985', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3931, '', '', 260, 4, '', str_to_date('25-11-1985', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3932, '', '', 70, 1, '', str_to_date('02-07-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3933, '', '', 380, 1, '', str_to_date('19-11-1981', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3934, '', '', 150, 2, '', str_to_date('16-11-1989', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3935, '', '', 460, 3, '', str_to_date('12-11-1983', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3936, '', '', 220, 3, '', str_to_date('03-02-1989', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3937, '', '', 360, 1, '', str_to_date('12-10-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3938, '', '', 530, 2, '', str_to_date('21-11-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3939, '', '', 520, 1, '', str_to_date('03-03-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3940, '', '', 240, 3, '-2', str_to_date('17-09-1989', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3941, '', '', 520, 1, '', str_to_date('16-05-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3942, '', '', 190, 3, '', str_to_date('30-05-1989', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3943, '', '', 250, 4, '', str_to_date('23-12-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3944, '', '', 60, 1, '', str_to_date('19-05-1986', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3945, '', '', 470, 1, '', str_to_date('22-04-1988', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3946, '', '', 370, 3, '', str_to_date('15-11-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3947, '', '', 310, 3, '', str_to_date('15-09-1986', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3948, '', '', 80, 4, '', str_to_date('31-03-1985', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3949, '', '', 270, 3, '', str_to_date('16-04-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3950, '', '', 300, 2, '', str_to_date('26-12-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3951, '', '', 80, 3, '', str_to_date('04-08-1982', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3952, '', '', 380, 1, '', str_to_date('28-04-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3953, '', '', 80, 4, '', str_to_date('21-02-1988', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3954, '', '', 150, 4, '-', str_to_date('07-01-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3955, '', '', 140, 3, '', str_to_date('17-05-1989', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3956, '', '', 500, 3, '', str_to_date('15-11-1988', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3957, '', '', 410, 4, '-', str_to_date('17-01-1986', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3958, '', '', 370, 2, '-', str_to_date('06-12-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3959, '', '', 510, 1, '', str_to_date('27-05-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3960, '', '', 310, 3, '', str_to_date('04-07-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3961, '', '', 110, 2, '', str_to_date('22-06-1983', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3962, '', '', 210, 1, '', str_to_date('28-09-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3963, '', '', 220, 1, '', str_to_date('29-08-1983', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3964, '', '', 440, 3, '', str_to_date('05-08-1984', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3965, '', '', 380, 4, '', str_to_date('26-08-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3966, '', '', 290, 3, '', str_to_date('20-11-1988', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3967, '', '', 240, 2, '', str_to_date('19-03-1988', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3968, '', '', 70, 4, '', str_to_date('14-02-1989', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3969, '', '', 140, 2, '', str_to_date('07-03-1981', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3970, '', '', 260, 4, '', str_to_date('30-01-1982', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3971, '', '', 60, 1, '', str_to_date('15-08-1987', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3972, '', '', 200, 4, '', str_to_date('25-07-1982', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3973, '', '', 420, 1, ' ', str_to_date('27-08-1985', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3974, '', '', 70, 1, '', str_to_date('18-04-1987', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3975, '', '', 540, 3, '', str_to_date('29-06-1989', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3976, '', '', 500, 4, '', str_to_date('10-10-1988', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3977, '', '', 230, 3, '', str_to_date('26-10-1980', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3978, '', '', 150, 1, ' ', str_to_date('23-06-1982', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3979, '', '', 420, 2, '', str_to_date('03-02-1987', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3980, '', '', 270, 1, '', str_to_date('22-09-1989', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3981, '', '', 370, 2, '', str_to_date('11-03-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3982, '', '', 370, 2, '', str_to_date('14-07-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3983, '', '', 500, 3, '--', str_to_date('11-01-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3984, '', '', 530, 4, '', str_to_date('21-11-1980', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3985, '', '', 420, 4, '', str_to_date('05-09-1986', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3986, '', '', 260, 3, '', str_to_date('31-03-1984', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3987, '', '', 230, 3, '', str_to_date('11-11-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3988, '', '', 280, 1, '', str_to_date('27-01-1981', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3989, '', '', 90, 2, '', str_to_date('01-02-1986', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3990, '', '', 160, 2, '', str_to_date('07-09-1985', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3991, '', '', 220, 1, '', str_to_date('10-10-1986', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3992, '', '', 190, 3, '', str_to_date('02-10-1982', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3993, '', '', 390, 3, '', str_to_date('10-01-1983', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3994, '', '', 340, 4, '', str_to_date('29-08-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3995, '', '', 300, 3, '', str_to_date('29-01-1986', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3996, '', '', 350, 1, '', str_to_date('08-06-1981', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3997, '', '', 100, 4, '', str_to_date('07-03-1982', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3998, '', '', 310, 4, '', str_to_date('08-12-1986', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (3999, '', '', 520, 3, '', str_to_date('04-10-1983', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4000, '', '', 210, 4, '', str_to_date('13-03-1985', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4001, '', '', 250, 1, '', str_to_date('03-06-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4002, '', '', 460, 4, '-', str_to_date('16-08-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4003, '', '', 90, 2, '-10', str_to_date('24-09-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4004, '', '', 80, 4, '', str_to_date('04-01-1988', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4005, '', '', 310, 4, '', str_to_date('09-09-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4006, '', '', 370, 1, '', str_to_date('24-07-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4007, '', '', 330, 4, '', str_to_date('21-02-1982', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4008, '', '', 80, 3, '', str_to_date('19-11-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4009, '', '', 540, 2, '', str_to_date('11-03-1987', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4010, '', '', 410, 3, '', str_to_date('07-01-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4011, '', '', 250, 3, '', str_to_date('11-04-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4012, '', '', 60, 4, '-', str_to_date('20-06-1983', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4013, '', '', 480, 1, '', str_to_date('08-10-1987', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4014, '', '', 140, 4, '', str_to_date('04-08-1982', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4015, '', '', 220, 1, '', str_to_date('06-06-1983', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4016, '', '', 220, 1, '', str_to_date('18-03-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4017, '', '', 300, 1, '', str_to_date('14-01-1984', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4018, '', '', 260, 3, '', str_to_date('17-08-1989', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4019, '', '', 150, 2, '', str_to_date('19-05-1987', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4020, '', '', 290, 4, '', str_to_date('23-08-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4021, '', '', 220, 3, '', str_to_date('23-02-1984', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4022, '', '', 60, 2, '', str_to_date('15-01-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4023, '', '', 180, 1, '', str_to_date('27-09-1984', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4024, '', '', 60, 2, '', str_to_date('18-11-1987', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4025, '', '', 400, 2, '', str_to_date('20-09-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4026, '', '', 240, 3, '', str_to_date('01-10-1988', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4027, '', '', 280, 2, '', str_to_date('22-10-1981', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4028, '', '', 350, 1, '', str_to_date('12-12-1981', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4029, '', '', 310, 1, '', str_to_date('20-11-1986', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4030, '', '', 340, 3, '', str_to_date('27-10-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4031, '', '', 360, 1, '', str_to_date('11-04-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4032, '', '', 300, 2, ' ', str_to_date('15-01-1985', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4033, '', '', 410, 1, '', str_to_date('29-11-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4034, '', '', 420, 1, '', str_to_date('12-05-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4035, '', '', 80, 4, '', str_to_date('21-05-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4036, '', '', 390, 4, '', str_to_date('14-04-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4037, '', '', 520, 1, '', str_to_date('30-04-1989', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4038, '', '', 410, 3, '', str_to_date('02-04-1983', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4039, '', '', 230, 4, '', str_to_date('04-11-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4040, '', '', 90, 1, '', str_to_date('04-02-1982', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4041, '', '', 250, 1, '', str_to_date('04-03-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4042, '', '', 140, 4, '', str_to_date('09-12-1987', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4043, '', '', 120, 2, '', str_to_date('24-02-1987', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4044, '', '', 260, 4, '', str_to_date('19-09-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4045, '', '', 150, 4, '', str_to_date('02-02-1986', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4046, '', '', 90, 3, '', str_to_date('04-03-1983', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4047, '', '', 100, 2, '', str_to_date('02-08-1984', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4048, '', '', 290, 4, '', str_to_date('08-02-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4049, '', '', 410, 3, '', str_to_date('08-01-1988', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4050, '', '', 230, 3, '', str_to_date('16-12-1981', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4051, '', '', 290, 1, '', str_to_date('05-08-1980', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4052, '', '', 150, 3, '', str_to_date('28-08-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4053, '', '', 290, 1, '', str_to_date('19-03-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4054, '', '', 140, 3, '', str_to_date('23-09-1984', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4055, '', '', 120, 1, '', str_to_date('26-09-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4056, '', '', 250, 2, '', str_to_date('15-11-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4057, '', '', 330, 3, '', str_to_date('05-03-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4058, '', '', 60, 3, '', str_to_date('26-11-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4059, '', '', 290, 1, '', str_to_date('01-01-1989', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4060, '', '', 290, 3, '', str_to_date('23-09-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4061, '', '', 110, 2, '', str_to_date('19-06-1987', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4062, '', '', 460, 3, '', str_to_date('05-10-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4063, '', '', 110, 3, '', str_to_date('06-08-1986', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4064, '', '', 120, 4, '', str_to_date('20-07-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4065, '', '', 500, 1, '', str_to_date('07-11-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4066, '', '', 270, 3, ' ', str_to_date('05-01-1983', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4067, '', '', 80, 3, '', str_to_date('03-01-1989', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4068, '', '', 100, 3, '', str_to_date('08-04-1982', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4069, '', '', 400, 3, '', str_to_date('19-09-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4070, '', '', 230, 4, '', str_to_date('18-10-1983', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4071, '', '', 340, 1, '', str_to_date('27-07-1985', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4072, '', '', 180, 2, '', str_to_date('17-12-1989', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4073, '', '', 140, 3, ' ', str_to_date('08-04-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4074, '', '', 370, 4, '', str_to_date('29-07-1989', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4075, '', '', 220, 1, '', str_to_date('27-02-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4076, '', '', 460, 1, '', str_to_date('25-05-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4077, '', '', 240, 4, '', str_to_date('25-06-1985', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4078, '', '', 150, 4, '', str_to_date('08-09-1988', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4079, '', '', 180, 1, '', str_to_date('08-05-1988', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4080, '', '', 240, 4, '', str_to_date('20-07-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4081, '', '', 80, 4, '', str_to_date('24-03-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4082, '', '', 90, 3, '-', str_to_date('29-11-1982', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4083, '', '', 140, 4, '', str_to_date('07-09-1984', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4084, '', '', 470, 3, '', str_to_date('19-10-1986', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4085, '', '', 300, 3, '', str_to_date('01-08-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4086, '', '', 140, 1, '', str_to_date('28-11-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4087, '', '', 240, 1, '', str_to_date('30-03-1989', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4088, '', '', 520, 3, '-', str_to_date('11-11-1984', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4089, '', '', 300, 3, '', str_to_date('21-10-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4090, '', '', 510, 2, '', str_to_date('24-11-1989', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4091, '', '', 310, 4, '', str_to_date('17-05-1985', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4092, '', '', 240, 4, '', str_to_date('09-01-1980', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4093, '', '', 360, 3, '', str_to_date('21-11-1983', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4094, '', '', 200, 1, '', str_to_date('20-05-1980', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4095, '', '', 300, 3, '-1', str_to_date('04-08-1980', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4096, '', '', 110, 2, '', str_to_date('06-10-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4097, '', '', 80, 2, '', str_to_date('21-03-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4098, '', '', 460, 3, '', str_to_date('24-03-1981', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4099, '', '', 250, 1, '', str_to_date('26-07-1981', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4100, '', '', 200, 1, '', str_to_date('24-06-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4101, '', '', 380, 2, '', str_to_date('06-04-1987', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4102, '', '', 50, 2, '', str_to_date('19-01-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4103, '', '', 220, 1, ' ', str_to_date('22-04-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4104, '', '', 410, 1, '-', str_to_date('17-03-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4105, '', '', 390, 1, '', str_to_date('15-10-1980', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4106, '', '', 230, 2, ' ', str_to_date('04-03-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4107, '', '', 70, 1, '', str_to_date('06-04-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4108, '', '', 500, 4, '', str_to_date('02-02-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4109, '', '', 380, 1, '', str_to_date('25-07-1982', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4110, '', '', 190, 2, '', str_to_date('23-12-1985', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4111, '', '', 260, 2, '', str_to_date('08-08-1987', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4112, '', '', 170, 3, '', str_to_date('28-08-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4113, '', '', 320, 2, '', str_to_date('04-01-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4114, '', '', 60, 2, '', str_to_date('01-02-1983', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4115, '', '', 290, 2, '', str_to_date('21-05-1981', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4116, '', '', 380, 4, '', str_to_date('12-06-1987', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4117, '', '', 320, 4, '', str_to_date('19-10-1982', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4118, '', '', 540, 4, '', str_to_date('12-02-1988', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4119, '', '', 240, 3, '', str_to_date('10-10-1986', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4120, '', '', 470, 2, '', str_to_date('17-02-1989', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4121, '', '', 300, 4, '', str_to_date('17-10-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4122, '', '', 350, 3, '--', str_to_date('10-06-1985', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4123, '', '', 170, 4, '', str_to_date('21-02-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4124, '', '', 540, 2, '', str_to_date('19-09-1989', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4125, '', '', 200, 3, '', str_to_date('30-05-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4126, '', '', 510, 3, '', str_to_date('15-09-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4127, '', '', 210, 3, '-', str_to_date('18-02-1989', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4128, '', '', 310, 1, '', str_to_date('21-11-1981', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4129, '', '', 360, 4, '', str_to_date('10-10-1980', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4130, '', '', 240, 4, '', str_to_date('21-07-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4131, '', '', 360, 3, '', str_to_date('14-07-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4132, '', '', 200, 4, '', str_to_date('16-02-1980', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4133, '', '', 400, 4, ' ', str_to_date('02-09-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4134, '', '', 310, 2, '', str_to_date('08-04-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4135, '', '', 440, 1, '', str_to_date('28-01-1983', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4136, '', '', 220, 1, '', str_to_date('05-09-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4137, '', '', 100, 1, '', str_to_date('21-10-1987', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4138, '', '', 410, 3, '', str_to_date('16-11-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4139, '', '', 50, 4, '', str_to_date('14-12-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4140, '', '', 490, 1, '', str_to_date('04-01-1981', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4141, '', '', 500, 3, '', str_to_date('24-03-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4142, '', '', 520, 2, '', str_to_date('07-04-1983', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4143, '', '', 330, 2, '', str_to_date('30-03-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4144, '', '', 330, 1, '', str_to_date('15-09-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4145, '', '', 310, 1, '', str_to_date('14-07-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4146, '', '', 190, 4, '', str_to_date('26-12-1981', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4147, '', '', 410, 1, '', str_to_date('10-12-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4148, '', '', 490, 3, '', str_to_date('09-08-1988', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4149, '', '', 420, 4, '', str_to_date('17-09-1985', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4150, '', '', 450, 1, '', str_to_date('27-04-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4151, '', '', 270, 4, '', str_to_date('11-11-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4152, '', '', 100, 4, '-', str_to_date('16-02-1989', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4153, '', '', 290, 2, '', str_to_date('12-02-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4154, '', '', 440, 4, '', str_to_date('17-02-1981', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4155, '', '', 540, 2, '', str_to_date('29-01-1984', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4156, '', '', 310, 4, '', str_to_date('23-05-1987', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4157, '', '', 100, 2, '', str_to_date('27-07-1985', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4158, '', '', 310, 4, '-', str_to_date('06-03-1980', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4159, '', '', 340, 1, '', str_to_date('01-03-1983', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4160, '', '', 420, 2, '', str_to_date('14-04-1987', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4161, '', '', 220, 1, '', str_to_date('22-01-1983', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4162, '', '', 210, 4, '', str_to_date('09-06-1986', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4163, '', '', 280, 1, '', str_to_date('10-12-1981', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4164, '', '', 110, 2, '', str_to_date('14-01-1985', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4165, '', '', 440, 1, '', str_to_date('07-12-1983', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4166, '', '', 110, 2, '', str_to_date('12-02-1985', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4167, '', '', 520, 4, '', str_to_date('06-12-1985', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4168, '', '', 410, 2, '', str_to_date('01-06-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4169, '', '', 280, 1, '', str_to_date('08-03-1985', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4170, '', '', 170, 3, '', str_to_date('26-09-1984', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4171, '', '', 410, 4, '', str_to_date('06-04-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4172, '', '', 270, 2, '', str_to_date('17-01-1988', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4173, '', '', 310, 2, '', str_to_date('25-08-1987', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4174, '', '', 400, 3, '', str_to_date('09-03-1980', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4175, '', '', 150, 3, ' ', str_to_date('15-03-1989', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4176, '', '', 110, 1, '', str_to_date('18-02-1987', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4177, '', '', 390, 4, '', str_to_date('19-09-1988', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4178, '', '', 360, 2, '', str_to_date('05-01-1988', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4179, '', '', 310, 2, '', str_to_date('23-02-1982', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4180, '', '', 460, 3, '', str_to_date('19-12-1987', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4181, '', '', 240, 4, '', str_to_date('10-06-1989', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4182, '', '', 240, 1, '', str_to_date('21-11-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4183, '', '', 470, 4, '', str_to_date('29-01-1980', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4184, '', '', 290, 1, '', str_to_date('16-06-1986', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4185, '', '', 110, 1, '', str_to_date('09-07-1986', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4186, '', '', 210, 1, '', str_to_date('21-06-1984', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4187, '', '', 480, 3, '', str_to_date('17-06-1989', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4188, '', '', 390, 3, '', str_to_date('31-03-1988', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4189, '', '', 280, 4, '-', str_to_date('10-03-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4190, '', '', 460, 1, '', str_to_date('14-08-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4191, '', '', 420, 2, '', str_to_date('15-08-1980', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4192, '', '', 250, 1, '', str_to_date('18-06-1982', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4193, '', '', 210, 2, '', str_to_date('22-05-1987', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4194, '', '', 270, 4, '', str_to_date('31-03-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4195, '', '', 460, 2, '', str_to_date('01-05-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4196, '', '', 450, 2, '', str_to_date('25-09-1981', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4197, '', '', 540, 3, '', str_to_date('20-04-1986', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4198, '', '', 280, 2, '', str_to_date('27-08-1987', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4199, '', '', 450, 4, '', str_to_date('18-12-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4200, '', '', 180, 4, '', str_to_date('01-08-1984', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4201, '', '', 370, 4, '-4', str_to_date('25-07-1982', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4202, '', '', 330, 3, '', str_to_date('22-09-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4203, '', '', 220, 1, '', str_to_date('28-09-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4204, '', '', 450, 2, '', str_to_date('29-09-1988', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4205, '', '', 320, 3, '', str_to_date('18-04-1980', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4206, '', '', 540, 3, '', str_to_date('13-10-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4207, '', '', 170, 3, '', str_to_date('19-06-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4208, '', '', 510, 2, '', str_to_date('16-07-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4209, '', '', 540, 4, '', str_to_date('15-04-1985', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4210, '', '', 260, 1, '', str_to_date('25-06-1988', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4211, '', '', 380, 3, '-', str_to_date('23-04-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4212, '', '', 440, 1, '', str_to_date('05-11-1985', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4213, '', '', 440, 2, '', str_to_date('25-05-1984', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4214, '', '', 420, 3, ' ', str_to_date('31-07-1987', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4215, '', '', 450, 2, '', str_to_date('05-01-1989', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4216, '', '', 310, 3, '', str_to_date('14-11-1982', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4217, '', '', 510, 3, '', str_to_date('18-07-1983', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4218, '', '', 130, 1, '', str_to_date('19-11-1986', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4219, '', '', 360, 4, '', str_to_date('18-02-1980', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4220, '', '', 410, 1, '', str_to_date('26-02-1985', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4221, '', '', 260, 1, '', str_to_date('10-05-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4222, '', '', 270, 2, '', str_to_date('19-04-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4223, '', '', 390, 3, '', str_to_date('28-06-1986', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4224, '', '', 270, 4, '', str_to_date('03-02-1986', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4225, '', '', 530, 2, '', str_to_date('16-11-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4226, '', '', 140, 2, '', str_to_date('01-04-1984', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4227, '', '', 480, 3, '', str_to_date('15-10-1988', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4228, '', '', 230, 3, '', str_to_date('11-05-1984', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4229, '', '', 240, 3, '', str_to_date('28-04-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4230, '', '', 310, 1, '', str_to_date('10-05-1988', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4231, '', '', 220, 4, '', str_to_date('15-04-1980', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4232, '', '', 130, 2, '', str_to_date('10-07-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4233, '', '', 200, 3, '', str_to_date('15-05-1980', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4234, '', '', 300, 2, '', str_to_date('15-09-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4235, '', '', 430, 2, '', str_to_date('28-06-1987', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4236, '', '', 420, 2, '', str_to_date('22-04-1987', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4237, '', '', 310, 1, '', str_to_date('22-11-1989', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4238, '', '', 90, 4, '-', str_to_date('04-07-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4239, '', '', 100, 2, '', str_to_date('07-01-1983', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4240, '', '', 180, 2, '', str_to_date('01-09-1980', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4241, '', '', 450, 1, '', str_to_date('22-09-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4242, '', '', 390, 2, '', str_to_date('13-08-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4243, '', '', 100, 1, '', str_to_date('12-04-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4244, '', '', 60, 1, '', str_to_date('28-03-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4245, '', '', 250, 4, '', str_to_date('04-04-1984', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4246, '', '', 240, 4, '', str_to_date('31-07-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4247, '', '', 320, 4, '', str_to_date('26-04-1988', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4248, '', '', 300, 1, '', str_to_date('11-04-1980', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4249, '', '', 170, 4, '', str_to_date('01-07-1981', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4250, '', '', 280, 4, '', str_to_date('08-09-1983', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4251, '', '', 410, 3, '', str_to_date('06-06-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4252, '', '', 250, 4, ' ', str_to_date('21-08-1988', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4253, '', '', 360, 1, '', str_to_date('18-06-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4254, '', '', 480, 2, '', str_to_date('07-11-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4255, '', '', 440, 4, '', str_to_date('18-10-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4256, '', '', 50, 4, '', str_to_date('03-01-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4257, '', '', 60, 2, '', str_to_date('26-05-1986', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4258, '', '', 380, 4, '', str_to_date('11-08-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4259, '', '', 510, 1, '', str_to_date('07-12-1983', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4260, '', '', 500, 1, '', str_to_date('26-09-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4261, '', '', 160, 4, '', str_to_date('29-10-1986', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4262, '', '', 410, 3, '', str_to_date('08-02-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4263, '', '', 280, 4, '', str_to_date('18-01-1986', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4264, '', '', 200, 2, '', str_to_date('22-09-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4265, '', '', 540, 1, '', str_to_date('20-10-1989', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4266, '', '', 540, 3, '', str_to_date('13-06-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4267, '', '', 310, 2, '', str_to_date('15-02-1986', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4268, '', '', 290, 3, '', str_to_date('30-07-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4269, '', '', 370, 2, '', str_to_date('24-06-1984', '%d-%m-%Y'), 72);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4270, '', '', 140, 4, '', str_to_date('22-03-1986', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4271, '', '', 330, 2, '', str_to_date('21-11-1988', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4272, '', '', 390, 3, '', str_to_date('04-06-1983', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4273, '', '', 430, 2, '', str_to_date('26-04-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4274, '', '', 90, 2, '', str_to_date('17-07-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4275, '', '', 70, 1, '', str_to_date('10-06-1981', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4276, '', '', 500, 2, '', str_to_date('14-10-1981', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4277, '', '', 400, 3, '', str_to_date('28-12-1985', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4278, '', '', 120, 4, '', str_to_date('18-06-1987', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4279, '', '', 140, 4, '', str_to_date('24-08-1989', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4280, '', '', 310, 3, '', str_to_date('30-09-1980', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4281, '', '', 180, 2, '', str_to_date('22-06-1989', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4282, '', '', 270, 2, '', str_to_date('09-02-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4283, '', '', 240, 4, '', str_to_date('31-03-1988', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4284, '', '', 520, 1, '', str_to_date('21-11-1986', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4285, '', '', 180, 1, '', str_to_date('28-02-1987', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4286, '', '', 280, 3, '', str_to_date('09-05-1983', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4287, '', '', 480, 3, '', str_to_date('28-07-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4288, '', '', 320, 2, '', str_to_date('06-03-1989', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4289, '', '', 320, 2, '', str_to_date('18-08-1982', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4290, '', '', 340, 1, '', str_to_date('01-06-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4291, '', '', 310, 4, '', str_to_date('24-11-1980', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4292, '', '', 300, 4, '-45', str_to_date('04-05-1987', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4293, '', '', 450, 3, '', str_to_date('02-12-1983', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4294, '', '', 480, 3, '', str_to_date('10-03-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4295, '', '', 60, 3, '', str_to_date('07-06-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4296, '', '', 250, 3, '', str_to_date('31-10-1988', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4297, '', '', 50, 3, '', str_to_date('11-11-1982', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4298, '', '', 100, 3, '', str_to_date('22-08-1985', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4299, '', '', 520, 4, '', str_to_date('18-10-1988', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4300, '', '', 460, 1, '', str_to_date('28-01-1983', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4301, '', '', 370, 3, '-', str_to_date('08-05-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4302, '', '', 240, 3, '', str_to_date('08-03-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4303, '', '', 530, 2, '', str_to_date('27-02-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4304, '', '', 70, 2, '', str_to_date('13-11-1983', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4305, '', '', 490, 2, '', str_to_date('09-02-1983', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4306, '', '', 510, 4, '', str_to_date('16-04-1983', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4307, '', '', 490, 3, '--', str_to_date('11-09-1983', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4308, '', '', 430, 1, '', str_to_date('14-10-1983', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4309, '', '', 190, 1, '', str_to_date('05-11-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4310, '', '', 180, 1, '', str_to_date('23-03-1987', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4311, '', '', 450, 1, '', str_to_date('12-09-1986', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4312, '', '', 230, 1, '', str_to_date('05-07-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4313, '', '', 540, 4, '', str_to_date('11-05-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4314, '', '', 310, 1, '', str_to_date('12-04-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4315, '', '', 270, 3, '', str_to_date('03-01-1985', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4316, '', '', 130, 1, '', str_to_date('26-09-1985', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4317, '', '', 100, 1, '', str_to_date('26-05-1989', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4318, '', '', 310, 1, '', str_to_date('02-04-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4319, '', '', 140, 1, '', str_to_date('27-11-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4320, '', '', 430, 1, '', str_to_date('05-10-1981', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4321, '', '', 530, 2, '', str_to_date('03-01-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4322, '', '', 230, 3, '', str_to_date('23-08-1988', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4323, '', '', 250, 4, '', str_to_date('14-05-1983', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4324, '', '', 170, 3, '', str_to_date('14-04-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4325, '', '', 270, 1, '', str_to_date('26-12-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4326, '', '', 120, 3, '', str_to_date('17-04-1980', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4327, '', '', 480, 4, '', str_to_date('22-08-1985', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4328, '', '', 500, 2, '-', str_to_date('30-08-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4329, '', '', 320, 1, '', str_to_date('20-04-1982', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4330, '', '', 80, 3, '', str_to_date('12-11-1981', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4331, '', '', 530, 2, '', str_to_date('13-03-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4332, '', '', 60, 3, '', str_to_date('17-12-1986', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4333, '', '', 470, 4, '', str_to_date('31-01-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4334, '', '', 370, 1, '', str_to_date('22-01-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4335, '', '', 60, 3, '', str_to_date('28-11-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4336, '', '', 250, 1, '', str_to_date('20-03-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4337, '', '', 270, 4, '', str_to_date('10-12-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4338, '', '', 120, 2, '', str_to_date('16-10-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4339, '', '', 160, 2, '', str_to_date('26-06-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4340, '', '', 520, 4, '', str_to_date('12-03-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4341, '', '', 430, 1, '', str_to_date('09-05-1989', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4342, '', '', 230, 3, '', str_to_date('05-04-1983', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4343, '', '', 270, 2, '', str_to_date('12-03-1985', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4344, '', '', 360, 2, '', str_to_date('10-12-1989', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4345, '', '', 180, 3, ' ', str_to_date('20-10-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4346, '', '', 180, 1, '', str_to_date('30-03-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4347, '', '', 310, 3, '', str_to_date('26-08-1985', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4348, '', '', 220, 4, '', str_to_date('04-09-1988', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4349, '', '', 320, 2, '', str_to_date('30-05-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4350, '', '', 160, 4, '', str_to_date('07-06-1988', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4351, '', '', 270, 4, '', str_to_date('27-11-1989', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4352, '', '', 370, 2, '', str_to_date('12-01-1989', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4353, '', '', 540, 1, '', str_to_date('05-10-1985', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4354, '', '', 530, 2, '', str_to_date('11-03-1989', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4355, '', '', 320, 3, '', str_to_date('14-07-1989', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4356, '', '', 160, 1, '', str_to_date('17-05-1980', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4357, '', '', 350, 2, '', str_to_date('11-09-1988', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4358, '', '', 110, 3, '', str_to_date('07-07-1986', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4359, '', '', 420, 1, ' ', str_to_date('03-12-1985', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4360, '', '', 80, 2, ' ', str_to_date('26-02-1984', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4361, '', '', 350, 3, '', str_to_date('02-09-1981', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4362, '', '', 180, 2, '', str_to_date('12-08-1985', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4363, '', '', 200, 4, '', str_to_date('11-07-1982', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4364, '', '', 510, 2, '', str_to_date('23-01-1982', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4365, '', '', 120, 1, '-', str_to_date('21-07-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4366, '', '', 470, 3, '', str_to_date('05-12-1980', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4367, '', '', 520, 4, '', str_to_date('04-04-1984', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4368, '', '', 110, 2, '', str_to_date('04-11-1989', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4369, '', '', 90, 3, '', str_to_date('08-06-1983', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4370, '', '', 220, 3, '', str_to_date('23-11-1986', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4371, '', '', 480, 3, '', str_to_date('15-10-1980', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4372, '', '', 460, 4, '', str_to_date('16-08-1980', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4373, '', '', 500, 3, '', str_to_date('30-04-1981', '%d-%m-%Y'), 75);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4374, '', '', 300, 3, '', str_to_date('13-05-1983', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4375, '', '', 110, 2, '', str_to_date('24-11-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4376, '', '', 390, 3, '', str_to_date('05-08-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4377, '', '', 410, 3, '', str_to_date('31-03-1986', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4378, '', '', 200, 4, '', str_to_date('09-12-1987', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4379, '', '', 490, 3, '', str_to_date('01-09-1983', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4380, '', '', 200, 4, '', str_to_date('13-11-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4381, '', '', 290, 1, '-', str_to_date('07-09-1989', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4382, '', '', 360, 1, ' ', str_to_date('05-03-1980', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4383, '', '', 470, 2, '', str_to_date('17-09-1988', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4384, '', '', 240, 3, '', str_to_date('19-06-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4385, '', '', 390, 4, '', str_to_date('26-11-1988', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4386, '', '', 90, 1, '', str_to_date('09-11-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4387, '', '', 90, 4, '', str_to_date('27-02-1982', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4388, '', '', 360, 1, '', str_to_date('10-01-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4389, '', '', 460, 3, '', str_to_date('03-01-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4390, '', '', 440, 2, '', str_to_date('14-05-1984', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4391, '', '', 230, 1, '', str_to_date('20-07-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4392, '', '', 470, 2, '', str_to_date('08-06-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4393, '', '', 550, 4, ' ', str_to_date('21-04-1985', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4394, '', '', 130, 4, '', str_to_date('17-04-1982', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4395, '', '', 220, 1, '', str_to_date('15-07-1985', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4396, '', '', 450, 1, '', str_to_date('08-11-1980', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4397, '', '', 50, 3, '', str_to_date('24-11-1982', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4398, '', '', 410, 1, '', str_to_date('08-04-1983', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4399, '', '', 240, 2, '', str_to_date('16-05-1982', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4400, '', '', 460, 4, '', str_to_date('14-04-1989', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4401, '', '', 460, 3, '', str_to_date('26-12-1988', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4402, '', '', 420, 3, '', str_to_date('10-05-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4403, '', '', 440, 3, '', str_to_date('07-02-1986', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4404, '', '', 440, 4, '', str_to_date('05-05-1985', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4405, '', '', 290, 3, '', str_to_date('05-11-1985', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4406, '', '', 80, 1, '', str_to_date('02-10-1981', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4407, '', '', 430, 1, '', str_to_date('02-08-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4408, '', '', 380, 3, '', str_to_date('23-02-1980', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4409, '', '', 480, 1, '', str_to_date('29-11-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4410, '', '', 300, 4, '', str_to_date('26-03-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4411, '', '', 310, 1, '', str_to_date('23-01-1982', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4412, '', '', 240, 4, '', str_to_date('08-02-1989', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4413, '', '', 280, 1, '', str_to_date('08-01-1985', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4414, '', '', 380, 4, '', str_to_date('24-02-1981', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4415, '', '', 540, 2, '', str_to_date('01-07-1983', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4416, '', '', 320, 1, '-', str_to_date('27-08-1980', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4417, '', '', 260, 1, '', str_to_date('26-03-1980', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4418, '', '', 550, 1, '', str_to_date('05-05-1983', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4419, '', '', 230, 3, '', str_to_date('28-06-1988', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4420, '', '', 320, 3, '', str_to_date('11-05-1982', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4421, '', '', 380, 2, '', str_to_date('23-02-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4422, '', '', 290, 1, '', str_to_date('04-10-1983', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4423, '', '', 260, 2, '', str_to_date('28-10-1988', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4424, '', '', 550, 3, '', str_to_date('13-10-1980', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4425, '', '', 240, 2, '', str_to_date('22-04-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4426, '', '', 260, 1, '', str_to_date('13-03-1981', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4427, '', '', 140, 3, '', str_to_date('04-07-1986', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4428, '', '', 320, 1, '', str_to_date('22-06-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4429, '', '', 300, 3, '', str_to_date('20-07-1982', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4430, '', '', 510, 4, '', str_to_date('20-12-1982', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4431, '', '', 260, 1, '', str_to_date('08-06-1981', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4432, '', '', 240, 1, '', str_to_date('23-03-1984', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4433, '', '', 500, 1, '', str_to_date('15-10-1985', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4434, '', '', 140, 4, '', str_to_date('29-10-1980', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4435, '', '', 160, 4, '', str_to_date('21-06-1980', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4436, '', '', 160, 2, '', str_to_date('11-04-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4437, '', '', 260, 4, '', str_to_date('17-04-1986', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4438, '', '', 480, 3, '', str_to_date('11-01-1989', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4439, '', '', 200, 3, ' ', str_to_date('04-02-1987', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4440, '', '', 260, 1, '', str_to_date('13-06-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4441, '', '', 60, 3, '', str_to_date('19-10-1982', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4860, '', '', 170, 1, '', str_to_date('31-01-1980', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4861, '', '', 220, 3, '', str_to_date('15-09-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4862, '', '', 470, 3, '', str_to_date('21-02-1985', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4863, '', '', 450, 2, '', str_to_date('10-06-1988', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4864, '', '', 280, 2, '', str_to_date('24-05-1985', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4865, '', '', 530, 3, '', str_to_date('09-10-1989', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4866, '', '', 480, 1, '', str_to_date('20-02-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4867, '', '', 260, 3, '', str_to_date('01-06-1982', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4868, '', '', 300, 4, '', str_to_date('02-03-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4869, '', '', 430, 4, '', str_to_date('09-07-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4870, '', '', 400, 1, '', str_to_date('02-08-1983', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4871, '', '', 460, 4, '', str_to_date('22-09-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4872, '', '', 460, 2, '', str_to_date('30-03-1984', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4873, '', '', 110, 3, '-', str_to_date('02-04-1986', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4874, '', '', 180, 2, '-', str_to_date('24-12-1987', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4875, '', '', 440, 3, '', str_to_date('06-05-1985', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4876, '', '', 540, 4, '-', str_to_date('31-10-1989', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4877, '', '', 350, 2, '', str_to_date('25-07-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4878, '', '', 320, 2, '', str_to_date('16-05-1985', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4879, '', '', 380, 3, '-1', str_to_date('07-03-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4880, '', '', 280, 2, '', str_to_date('03-09-1986', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4881, '', '', 200, 3, '', str_to_date('16-05-1982', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4882, '', '', 340, 2, '', str_to_date('06-05-1984', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4883, '', '', 200, 3, '', str_to_date('17-08-1985', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4884, '', '', 70, 2, '', str_to_date('02-07-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4885, '', '', 220, 4, '', str_to_date('16-11-1982', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4886, '', '', 80, 3, '', str_to_date('07-09-1985', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4887, '', '', 530, 4, '', str_to_date('05-03-1981', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4888, '', '', 380, 2, '', str_to_date('28-01-1987', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4889, '', '', 380, 2, '', str_to_date('20-11-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4890, '', '', 230, 3, '-44', str_to_date('27-12-1985', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4891, '', '', 90, 1, '', str_to_date('08-11-1986', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4892, '', '', 480, 2, ' ', str_to_date('02-04-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4893, '', '', 380, 4, '', str_to_date('26-07-1987', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4894, '', '', 160, 3, '-', str_to_date('04-02-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4895, '', '', 250, 4, '', str_to_date('18-09-1984', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4896, '', '', 180, 2, '', str_to_date('12-03-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4897, '', '', 380, 4, '', str_to_date('04-12-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4898, '', '', 480, 2, '', str_to_date('17-08-1980', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4899, '', '', 310, 1, '', str_to_date('13-01-1988', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4900, '', '', 240, 1, '', str_to_date('16-05-1981', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4901, '', '', 520, 4, '-', str_to_date('17-03-1985', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4902, '', '', 460, 2, '', str_to_date('03-08-1981', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4903, '', '', 380, 1, '', str_to_date('09-07-1988', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4904, '', '', 70, 1, '', str_to_date('29-05-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4905, '', '', 540, 4, '-2', str_to_date('13-06-1984', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4906, '', '', 460, 4, '', str_to_date('31-03-1983', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4907, '', '', 370, 1, '', str_to_date('16-03-1980', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4908, '', '', 150, 3, '', str_to_date('22-05-1982', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4909, '', '', 120, 4, '', str_to_date('08-05-1985', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4910, '', '', 430, 1, '', str_to_date('17-03-1988', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4911, '', '', 160, 4, '', str_to_date('13-03-1984', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4912, '', '', 430, 1, '', str_to_date('30-08-1982', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4913, '', '', 430, 4, '', str_to_date('28-10-1980', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4914, '', '', 300, 4, '', str_to_date('24-01-1989', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4915, '', '', 60, 2, '', str_to_date('01-03-1981', '%d-%m-%Y'), 41);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4916, '', '', 390, 2, '', str_to_date('05-11-1986', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4917, '', '', 470, 1, '', str_to_date('09-03-1988', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4918, '', '', 430, 3, '', str_to_date('28-04-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4919, '', '', 110, 3, '', str_to_date('15-07-1980', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4920, '', '', 370, 4, '', str_to_date('31-12-1983', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4921, '', '', 130, 2, '', str_to_date('24-07-1989', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4922, '', '', 360, 3, '', str_to_date('15-02-1982', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4923, '', '', 390, 2, '', str_to_date('15-05-1988', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4924, '', '', 540, 3, '', str_to_date('24-08-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4925, '', '', 490, 2, '', str_to_date('29-04-1986', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4926, '', '', 320, 4, '', str_to_date('25-06-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4927, '', '', 250, 4, '', str_to_date('17-12-1987', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4928, '', '', 360, 1, '', str_to_date('25-09-1980', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4929, '', '', 140, 3, '', str_to_date('01-03-1983', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4930, '', '', 310, 1, '', str_to_date('08-06-1989', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4931, '', '', 370, 4, '', str_to_date('05-12-1989', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4932, '', '', 170, 3, '', str_to_date('13-01-1983', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4933, '', '', 520, 1, '', str_to_date('06-09-1989', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4934, '', '', 480, 2, '', str_to_date('15-12-1980', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4935, '', '', 230, 2, '', str_to_date('03-02-1981', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4936, '', '', 480, 2, '', str_to_date('29-03-1982', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4937, '', '', 510, 2, '', str_to_date('18-01-1980', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4938, '', '', 120, 3, '', str_to_date('16-11-1980', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4939, '', '', 240, 3, '', str_to_date('14-09-1983', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4940, '', '', 430, 4, '', str_to_date('08-03-1982', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4941, '', '', 440, 3, '', str_to_date('16-07-1983', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4942, '', '', 440, 3, '', str_to_date('11-11-1983', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4943, '', '', 370, 3, '', str_to_date('28-05-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4944, '', '', 150, 4, '', str_to_date('19-05-1980', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4945, '', '', 540, 4, '', str_to_date('02-09-1981', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4946, '', '', 290, 4, '', str_to_date('24-07-1984', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4947, '', '', 130, 3, '', str_to_date('22-07-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4948, '', '', 240, 4, ' ', str_to_date('14-06-1981', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4949, '', '', 290, 1, '', str_to_date('22-08-1989', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4950, '', '', 400, 4, '', str_to_date('07-12-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4951, '', '', 170, 3, '', str_to_date('29-01-1986', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4952, '', '', 430, 1, '', str_to_date('14-07-1983', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4953, '', '', 230, 4, '', str_to_date('29-09-1982', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4954, '', '', 320, 1, '', str_to_date('28-12-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4955, '', '', 550, 1, '', str_to_date('28-09-1989', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4956, '', '', 380, 3, '', str_to_date('24-03-1986', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4957, '', '', 220, 2, '', str_to_date('21-07-1980', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4958, '', '', 520, 3, '', str_to_date('25-11-1980', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4959, '', '', 110, 1, '', str_to_date('18-11-1984', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4960, '', '', 310, 3, '', str_to_date('11-04-1981', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4961, '', '', 290, 1, '', str_to_date('20-07-1984', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4962, '', '', 60, 2, '', str_to_date('10-09-1984', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4963, '', '', 350, 1, '', str_to_date('27-05-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4964, '', '', 280, 2, '', str_to_date('29-05-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4965, '', '', 390, 4, '', str_to_date('20-12-1986', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4966, '', '', 470, 4, '', str_to_date('02-07-1980', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4967, '', '', 460, 4, '', str_to_date('07-04-1985', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4968, '', '', 70, 1, '', str_to_date('29-08-1989', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4969, '', '', 380, 1, '', str_to_date('09-06-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4970, '', '', 190, 2, '', str_to_date('01-08-1986', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4971, '', '', 90, 4, '', str_to_date('26-02-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4972, '', '', 180, 1, '', str_to_date('05-07-1989', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4973, '', '', 260, 4, '', str_to_date('28-04-1988', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4974, '', '', 220, 3, '', str_to_date('09-02-1987', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4975, '', '', 420, 1, '-', str_to_date('14-07-1985', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4976, '', '', 140, 3, '', str_to_date('28-02-1987', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4977, '', '', 480, 1, '', str_to_date('17-05-1980', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4978, '', '', 170, 2, '', str_to_date('23-11-1981', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4979, '', '', 240, 1, '', str_to_date('13-11-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4980, '', '', 440, 2, '-', str_to_date('23-05-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4981, '', '', 290, 2, '', str_to_date('24-05-1986', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4982, '', '', 220, 2, '--', str_to_date('11-01-1987', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4983, '', '', 250, 4, '', str_to_date('29-02-1984', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4984, '', '', 510, 3, '', str_to_date('08-03-1981', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4985, '', '', 390, 4, '', str_to_date('14-09-1983', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4986, '', '', 290, 3, '', str_to_date('03-10-1988', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4987, '', '', 380, 4, '', str_to_date('18-07-1985', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4988, '', '', 320, 2, '', str_to_date('12-08-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4989, '', '', 520, 1, '', str_to_date('03-02-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4990, '', '', 250, 2, '', str_to_date('06-05-1985', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4991, '', '', 210, 4, '', str_to_date('17-03-1989', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4992, '', '', 180, 2, '', str_to_date('28-03-1985', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4993, '', '', 480, 4, '', str_to_date('11-12-1984', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4994, '', '', 140, 2, '', str_to_date('28-05-1984', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4995, '', '', 260, 2, '', str_to_date('11-04-1984', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4996, '', '', 300, 3, '', str_to_date('31-05-1988', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4997, '', '', 140, 2, '', str_to_date('11-05-1985', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4998, '', '', 120, 2, '-', str_to_date('11-06-1985', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (4999, '', '', 480, 2, '', str_to_date('29-11-1985', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5000, '', '', 120, 3, '', str_to_date('07-10-1986', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5001, '', '', 440, 2, '', str_to_date('16-10-1987', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5002, '', '', 260, 4, '', str_to_date('26-12-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5003, '', '', 270, 3, '', str_to_date('24-05-1985', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5004, '', '', 450, 1, ' ', str_to_date('02-05-1982', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5005, '', '', 310, 1, ' ', str_to_date('17-03-1988', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5006, '', '', 130, 1, '', str_to_date('01-03-1984', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5007, '', '', 430, 2, '', str_to_date('29-04-1982', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5008, '', '', 230, 2, '', str_to_date('07-07-1985', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5009, '', '', 330, 3, '', str_to_date('05-03-1988', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5010, '', '', 150, 2, '', str_to_date('12-01-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5011, '', '', 300, 2, '', str_to_date('16-09-1985', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5012, '', '', 340, 1, '', str_to_date('30-05-1987', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5013, '', '', 120, 1, '', str_to_date('17-11-1980', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5014, '', '', 310, 3, '', str_to_date('19-07-1982', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5015, '', '', 390, 1, '', str_to_date('28-02-1983', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5016, '', '', 450, 3, '', str_to_date('12-08-1982', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5017, '', '', 220, 4, '', str_to_date('03-07-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5018, '', '', 510, 2, '', str_to_date('01-07-1983', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5019, '', '', 60, 3, '', str_to_date('17-11-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5020, '', '', 400, 2, '', str_to_date('30-01-1981', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5021, '', '', 150, 2, '', str_to_date('28-01-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5022, '', '', 430, 2, '', str_to_date('22-03-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5023, '', '', 180, 4, '', str_to_date('20-09-1981', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5024, '', '', 260, 2, '', str_to_date('17-03-1980', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5025, '', '', 510, 2, '', str_to_date('25-12-1980', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5026, '', '', 290, 4, '', str_to_date('01-07-1985', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5027, '', '', 200, 3, '', str_to_date('01-12-1988', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5028, '', '', 440, 4, '', str_to_date('11-08-1980', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5029, '', '', 290, 4, '-', str_to_date('03-06-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5030, '', '', 320, 4, '', str_to_date('03-06-1987', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5031, '', '', 190, 4, '', str_to_date('04-12-1989', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5032, '', '', 270, 4, '', str_to_date('16-10-1981', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5033, '', '', 370, 2, '', str_to_date('25-01-1989', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5034, '', '', 480, 3, '', str_to_date('13-08-1984', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5035, '', '', 530, 4, '', str_to_date('18-10-1986', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5036, '', '', 70, 1, '', str_to_date('29-03-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5037, '', '', 110, 4, '-', str_to_date('16-12-1989', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5038, '', '', 440, 4, '', str_to_date('17-08-1982', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5039, '', '', 270, 3, '', str_to_date('22-07-1986', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5040, '', '', 400, 2, '', str_to_date('04-02-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5041, '', '', 360, 1, '', str_to_date('10-02-1982', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5042, '', '', 250, 1, '', str_to_date('06-11-1980', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5043, '', '', 380, 4, '', str_to_date('13-03-1985', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5044, '', '', 290, 3, '', str_to_date('24-11-1984', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5045, '', '', 450, 2, '', str_to_date('19-10-1988', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5046, '', '', 280, 3, ' ', str_to_date('22-10-1985', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5047, '', '', 90, 3, '', str_to_date('29-06-1983', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5048, '', '', 470, 2, '', str_to_date('22-08-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5049, '', '', 240, 1, '', str_to_date('02-01-1988', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5050, '', '', 300, 3, '', str_to_date('07-03-1985', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5051, '', '', 110, 3, '', str_to_date('22-05-1986', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5052, '', '', 460, 4, '', str_to_date('22-07-1984', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5053, '', '', 150, 3, '', str_to_date('30-11-1985', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5054, '', '', 450, 1, '', str_to_date('02-05-1987', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5055, '', '', 350, 4, '', str_to_date('12-03-1980', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5056, '', '', 430, 4, '', str_to_date('26-11-1988', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5057, '', '', 370, 1, '', str_to_date('26-01-1985', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5058, '', '', 60, 1, '', str_to_date('19-10-1983', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5059, '', '', 390, 3, '', str_to_date('24-03-1984', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5060, '', '', 420, 2, '', str_to_date('18-03-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5061, '', '', 440, 4, '', str_to_date('08-01-1985', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5062, '', '', 150, 4, '', str_to_date('20-06-1984', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5063, '', '', 450, 3, '', str_to_date('31-03-1986', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5064, '', '', 60, 4, '', str_to_date('17-02-1983', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5065, '', '', 290, 2, '', str_to_date('03-01-1986', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5066, '', '', 80, 1, '', str_to_date('22-11-1987', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5067, '', '', 420, 4, ' ', str_to_date('07-04-1983', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5068, '', '', 110, 3, '', str_to_date('01-07-1984', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5069, '', '', 470, 1, ' ', str_to_date('16-08-1988', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5070, '', '', 390, 2, '', str_to_date('06-07-1981', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5071, '', '', 510, 3, '', str_to_date('18-01-1982', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5072, '', '', 230, 2, '', str_to_date('15-09-1982', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5073, '', '', 520, 1, '', str_to_date('22-12-1984', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5074, '', '', 300, 2, '', str_to_date('14-02-1989', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5075, '', '', 80, 2, '', str_to_date('28-12-1985', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5076, '', '', 140, 2, '', str_to_date('27-11-1983', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5077, '', '', 520, 4, '', str_to_date('03-03-1989', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5078, '', '', 440, 2, '', str_to_date('23-07-1985', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5079, '', '', 340, 4, '', str_to_date('07-08-1987', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5080, '', '', 160, 2, '', str_to_date('30-03-1980', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5081, '', '', 400, 2, '', str_to_date('27-10-1987', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5082, '', '', 50, 1, '', str_to_date('13-09-1980', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5083, '', '', 410, 3, '', str_to_date('26-03-1988', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5084, '', '', 70, 4, '', str_to_date('21-08-1985', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5085, '', '', 350, 3, '', str_to_date('23-04-1983', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5086, '', '', 130, 3, '', str_to_date('26-11-1987', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5087, '', '', 310, 2, '', str_to_date('19-06-1989', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5088, '', '', 240, 2, '', str_to_date('25-03-1989', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5089, '', '', 180, 1, '', str_to_date('02-06-1985', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5090, '', '', 330, 3, '', str_to_date('17-01-1984', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5091, '', '', 120, 2, '', str_to_date('17-08-1982', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5092, '', '', 500, 4, '', str_to_date('10-02-1980', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5093, '', '', 200, 2, '', str_to_date('17-04-1989', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5094, '', '', 410, 3, '', str_to_date('09-01-1981', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5095, '', '', 120, 3, '', str_to_date('29-10-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5096, '', '', 410, 2, '', str_to_date('03-05-1989', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5097, '', '', 220, 4, '', str_to_date('15-02-1980', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5098, '', '', 360, 1, '', str_to_date('28-02-1981', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5099, '', '', 400, 1, '', str_to_date('24-03-1980', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5100, '', '', 390, 4, '', str_to_date('09-01-1988', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5101, '', '', 480, 4, '', str_to_date('19-07-1987', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5102, '', '', 150, 4, '', str_to_date('27-03-1981', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5103, '', '', 460, 1, '', str_to_date('19-08-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5104, '', '', 460, 4, '', str_to_date('27-04-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5105, '', '', 390, 2, '', str_to_date('11-05-1985', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5106, '', '', 480, 1, '', str_to_date('24-07-1982', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5107, '', '', 150, 2, '', str_to_date('17-04-1980', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5108, '', '', 270, 4, '', str_to_date('16-02-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5109, '', '', 90, 1, '', str_to_date('07-04-1984', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5110, '', '', 300, 1, '', str_to_date('10-12-1986', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5111, '', '', 80, 4, '', str_to_date('15-12-1989', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5112, '', '', 500, 3, '', str_to_date('19-07-1988', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5113, '', '', 540, 4, '', str_to_date('13-05-1988', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5114, '', '', 220, 3, '', str_to_date('02-11-1980', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5115, '', '', 200, 2, '', str_to_date('13-02-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5116, '', '', 70, 4, '', str_to_date('26-07-1981', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5117, '', '', 350, 4, '', str_to_date('21-03-1988', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5118, '', '', 250, 2, '', str_to_date('20-07-1982', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5119, '', '', 340, 2, '', str_to_date('28-05-1981', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5120, '', '', 380, 1, '', str_to_date('24-03-1984', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5121, '', '', 240, 1, '', str_to_date('30-12-1985', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5122, '', '', 290, 2, '', str_to_date('13-11-1989', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5123, '', '', 320, 1, '', str_to_date('25-01-1981', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5124, '', '', 410, 4, '', str_to_date('29-10-1981', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5125, '', '', 230, 4, '', str_to_date('31-08-1980', '%d-%m-%Y'), 25);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5126, '', '', 60, 3, '', str_to_date('08-12-1987', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5127, '', '', 510, 4, '', str_to_date('29-08-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5128, '', '', 110, 1, '', str_to_date('16-02-1989', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5129, '', '', 100, 3, '', str_to_date('16-09-1983', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5130, '', '', 190, 2, '', str_to_date('27-08-1989', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5131, '', '', 220, 4, '', str_to_date('26-08-1982', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5132, '', '', 520, 4, '', str_to_date('23-05-1985', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5133, '', '', 540, 1, '', str_to_date('01-05-1988', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5134, '', '', 330, 4, '', str_to_date('15-08-1983', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5135, '', '', 150, 2, '', str_to_date('14-03-1987', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5136, '', '', 460, 2, '', str_to_date('21-01-1985', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5137, '', '', 230, 3, '', str_to_date('20-08-1987', '%d-%m-%Y'), 2);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5138, '', '', 240, 3, '', str_to_date('26-09-1986', '%d-%m-%Y'), 59);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5139, '', '', 420, 3, '', str_to_date('23-10-1984', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5140, '', '', 540, 1, '', str_to_date('12-12-1987', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5141, '', '', 450, 4, '-', str_to_date('22-08-1989', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5142, '', '', 550, 4, '', str_to_date('07-07-1981', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5143, '', '', 270, 4, '', str_to_date('30-01-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5144, '', '', 380, 4, '', str_to_date('08-11-1984', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5145, '', '', 440, 2, '', str_to_date('28-10-1989', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5146, '', '', 340, 4, '', str_to_date('18-04-1980', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5147, '', '', 550, 1, '', str_to_date('08-04-1988', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5148, '', '', 550, 1, '', str_to_date('29-03-1987', '%d-%m-%Y'), 47);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5149, '', '', 80, 3, '', str_to_date('02-12-1983', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5150, '', '', 530, 4, '', str_to_date('20-04-1981', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5151, '', '', 470, 4, '', str_to_date('20-11-1984', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5152, '', '', 130, 3, '', str_to_date('05-02-1982', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5153, '', '', 540, 1, '', str_to_date('26-07-1986', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5154, '', '', 460, 1, '', str_to_date('02-11-1983', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5155, '', '', 490, 3, '', str_to_date('16-01-1981', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5156, '', '', 410, 4, '', str_to_date('22-07-1985', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5157, '', '', 220, 2, '', str_to_date('28-10-1983', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5158, '', '', 270, 3, '', str_to_date('18-06-1982', '%d-%m-%Y'), 1);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5159, '', '', 430, 2, '', str_to_date('06-10-1988', '%d-%m-%Y'), 77);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5160, '', '', 360, 4, '', str_to_date('16-05-1981', '%d-%m-%Y'), 18);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5161, '', '', 270, 2, '', str_to_date('04-11-1989', '%d-%m-%Y'), 48);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5162, '', '', 500, 4, '', str_to_date('15-07-1982', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5163, '', '', 530, 4, '', str_to_date('12-01-1985', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5164, '', '', 330, 4, '', str_to_date('30-10-1982', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5165, '', '', 310, 3, '', str_to_date('20-11-1980', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5166, '', '', 510, 1, '', str_to_date('27-11-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5167, '', '', 360, 4, '', str_to_date('22-08-1989', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5168, '', '', 220, 2, '', str_to_date('14-03-1989', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5169, '', '', 460, 2, '', str_to_date('13-12-1981', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5170, '', '', 410, 4, '', str_to_date('27-02-1986', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5171, '', '', 350, 2, '-2', str_to_date('23-10-1980', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5172, '', '', 340, 2, '', str_to_date('15-05-1980', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5173, '', '', 460, 1, '', str_to_date('23-02-1984', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5174, '', '', 90, 3, '', str_to_date('22-03-1987', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5175, '', '', 310, 4, '', str_to_date('03-07-1987', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5176, '', '', 520, 2, '', str_to_date('05-08-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5177, '', '', 280, 1, '', str_to_date('06-03-1983', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5178, '', '', 500, 3, '', str_to_date('31-08-1987', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5179, '', '', 400, 3, null, str_to_date('15-06-1980', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5180, '', '', 360, 2, '', str_to_date('21-03-1985', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5181, '', '', 220, 1, '', str_to_date('06-12-1981', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5182, '', '', 130, 1, '', str_to_date('03-08-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5183, '', '', 450, 4, '', str_to_date('03-11-1985', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5184, '', '', 440, 1, '', str_to_date('11-03-1986', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5185, '', '', 180, 2, '', str_to_date('03-09-1982', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5186, '', '', 160, 2, '', str_to_date('20-05-1987', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5187, '', '', 250, 4, '', str_to_date('25-07-1988', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5188, '', '', 240, 2, '', str_to_date('22-02-1985', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5189, '', '', 420, 3, '', str_to_date('04-10-1986', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5190, '', '', null, 4, '', str_to_date('04-04-1988', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5191, '', '', 140, 1, '', str_to_date('17-03-1984', '%d-%m-%Y'), 90);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5192, '', '', 200, 3, '', str_to_date('28-01-1985', '%d-%m-%Y'), 64);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5193, '', '', 500, 3, '', str_to_date('27-05-1982', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5194, '', '', 320, 2, '', str_to_date('06-11-1982', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5195, '', '', 310, 4, '', str_to_date('26-05-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5196, '', '', 430, 4, '', str_to_date('20-03-1984', '%d-%m-%Y'), 66);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5197, '', '', 260, 3, '', str_to_date('18-05-1983', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5198, '', '', 190, 1, '', str_to_date('21-09-1980', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5199, '', '', 60, 1, '', str_to_date('26-11-1988', '%d-%m-%Y'), 6);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5200, '', '', 360, 4, '', null, 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5201, '', '', 170, 1, '', str_to_date('26-03-1984', '%d-%m-%Y'), 43);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5202, '', '', 90, 1, '', str_to_date('28-03-1984', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5203, '', '', 450, 3, '', str_to_date('25-01-1984', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5204, '', '', 50, 1, '', str_to_date('23-01-1989', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5205, '', '', 490, 2, '', str_to_date('21-11-1989', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5206, '', '', null, 3, '', str_to_date('09-06-1988', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5207, '', '', 90, 4, '', str_to_date('18-10-1981', '%d-%m-%Y'), 73);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5208, '', '', 70, 4, '', str_to_date('16-05-1987', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5209, '', '', 150, 2, '', str_to_date('29-02-1980', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5210, '', '', 370, 4, '', str_to_date('21-06-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5211, '', '', 520, 4, '', str_to_date('15-12-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5212, '', '', 110, 1, '', str_to_date('19-09-1985', '%d-%m-%Y'), 94);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5213, '', '', 250, 2, '', str_to_date('29-01-1982', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5214, '', '', 150, 3, '', str_to_date('03-04-1988', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5215, '', '', 250, 1, '', str_to_date('20-03-1987', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5216, '', '', 380, 3, '', str_to_date('11-01-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5217, '', '', 470, 4, '', str_to_date('17-08-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5218, '', '', 70, 4, '', str_to_date('18-11-1980', '%d-%m-%Y'), 5);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5219, '', '', 310, 1, '', str_to_date('14-03-1984', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5220, '', '', 190, 1, '-', str_to_date('04-02-1987', '%d-%m-%Y'), 70);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5221, '', '', 90, 3, '-2', str_to_date('26-09-1980', '%d-%m-%Y'), 80);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5222, '', '', 80, 4, '', str_to_date('26-05-1985', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5223, '', '', 410, 2, '-', str_to_date('23-01-1987', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5224, '', '', 100, 2, '', str_to_date('05-06-1989', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5225, '', '', 470, 4, '', str_to_date('05-01-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5226, '', '', 200, 2, '', str_to_date('22-07-1987', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5227, '', '', 400, 2, '', str_to_date('22-04-1985', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5228, '', '', 190, 1, '', str_to_date('08-02-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5229, '', '', 150, 2, '', str_to_date('08-04-1982', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5230, '', '', 330, 2, '', str_to_date('12-02-1986', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5231, '', '', 470, 4, '', str_to_date('16-12-1983', '%d-%m-%Y'), 4);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5232, '', '', 170, 3, '', str_to_date('13-08-1980', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5233, '', '', 110, 1, '', str_to_date('15-03-1986', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5234, '', '', 230, 4, '', str_to_date('14-04-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5235, '', '', 380, 2, '', str_to_date('25-11-1984', '%d-%m-%Y'), 95);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5236, '', '', 70, 2, '-', str_to_date('15-05-1989', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5237, '', '', 470, 4, '', str_to_date('19-04-1982', '%d-%m-%Y'), 12);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5238, '', '', 100, 4, '', str_to_date('07-12-1985', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5239, '', '', 480, 3, '', str_to_date('24-07-1982', '%d-%m-%Y'), 82);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5240, '', '', 540, 2, '', str_to_date('12-12-1986', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5241, '', '', 60, 2, '', str_to_date('27-04-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5242, '', '', 200, 2, '', str_to_date('13-02-1980', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5243, '', '', 70, 4, '', str_to_date('09-08-1985', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5244, '', '', 170, 3, '', str_to_date('09-08-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5245, '', '', 460, 2, '', str_to_date('17-06-1982', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5246, '', '', 150, 1, '', str_to_date('22-07-1983', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5247, '', '', 90, 1, ' ', str_to_date('31-12-1988', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5248, '', '', 160, 2, '', str_to_date('15-04-1982', '%d-%m-%Y'), 57);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5249, '', '', 370, 2, '', str_to_date('18-07-1982', '%d-%m-%Y'), 52);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5250, '', '', 150, 1, '', str_to_date('04-08-1983', '%d-%m-%Y'), 49);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5251, '', '', 500, 2, '', str_to_date('07-01-1983', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5252, '', '', 530, 4, '', str_to_date('28-07-1980', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5253, '', '', 60, 3, '', str_to_date('19-04-1980', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5254, '', '', 490, 2, '', str_to_date('11-05-1980', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5255, '', '', 450, 2, '', str_to_date('13-06-1988', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5256, '', '', 380, 4, '', str_to_date('07-10-1983', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5257, '', '', 270, 2, '', str_to_date('07-02-1986', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5258, '', '', 320, 3, ' ', str_to_date('13-07-1987', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5259, '', '', 480, 1, '', str_to_date('04-11-1989', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5260, '', '', 230, 4, '', str_to_date('08-09-1982', '%d-%m-%Y'), 76);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5261, '', '', 520, 3, '', str_to_date('19-04-1982', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5262, '', '', 330, 2, ' ', str_to_date('16-07-1985', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5263, '', '', 540, 2, '-', str_to_date('17-10-1980', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5264, '', '', 520, 4, '', str_to_date('22-03-1980', '%d-%m-%Y'), 54);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5265, '', '', 190, 1, '', str_to_date('07-05-1985', '%d-%m-%Y'), 93);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5266, '', '', 90, 4, '', str_to_date('06-07-1984', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5267, '', '', 390, 2, '', str_to_date('29-02-1988', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5268, '', '', 310, 4, '', str_to_date('10-04-1989', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5269, '', '', 340, 2, '-', str_to_date('15-01-1980', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5270, '', '', 330, 2, '', str_to_date('18-11-1986', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5271, '', '', 320, 1, '', str_to_date('04-06-1984', '%d-%m-%Y'), 58);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5272, '', '', 330, 3, '', str_to_date('26-03-1981', '%d-%m-%Y'), 46);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5273, '', '', 450, 1, '', str_to_date('16-12-1985', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5274, '', '', 290, 4, '', str_to_date('05-12-1981', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5275, '', '', 520, 1, '', str_to_date('01-10-1989', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5276, '', '', 170, 2, '', str_to_date('30-05-1983', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5277, '', '', 400, 4, '', str_to_date('13-06-1989', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5278, '', '', 120, 1, '', str_to_date('16-02-1987', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5279, '', '', 380, 4, '', str_to_date('16-03-1988', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5280, '', '', 110, 2, '', str_to_date('13-10-1986', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5281, '', '', 490, 4, '', str_to_date('20-04-1986', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5282, '', '', 200, 2, '', str_to_date('08-09-1983', '%d-%m-%Y'), 45);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5283, '', '', 230, 4, '', str_to_date('18-08-1984', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5284, '', '', 530, 2, '', str_to_date('18-05-1987', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5285, '', '', 170, 2, '', str_to_date('08-04-1983', '%d-%m-%Y'), 31);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5286, '', '', 100, 3, '', str_to_date('01-01-1986', '%d-%m-%Y'), 92);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5287, '', '', 490, 1, '', str_to_date('11-07-1981', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5288, '', '', 260, 3, '', str_to_date('28-07-1987', '%d-%m-%Y'), 81);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5289, '', '', 400, 1, '', str_to_date('17-11-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5290, '', '', 380, 3, '', str_to_date('18-07-1987', '%d-%m-%Y'), 61);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5291, '', '', 90, 1, '', str_to_date('22-08-1987', '%d-%m-%Y'), 16);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5292, '', '', 420, 2, '', str_to_date('25-10-1985', '%d-%m-%Y'), 17);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5293, '', '', 200, 4, '-', str_to_date('27-06-1986', '%d-%m-%Y'), 34);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5294, '', '', 530, 3, '-47', str_to_date('04-11-1987', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5295, '', '', 430, 4, '', str_to_date('13-06-1982', '%d-%m-%Y'), 51);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5296, '', '', 450, 1, '', str_to_date('30-11-1985', '%d-%m-%Y'), 8);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5297, '', '', 500, 1, '', str_to_date('12-12-1984', '%d-%m-%Y'), 69);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5298, '', '', 250, 4, '', str_to_date('20-01-1988', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5299, '', '', 300, 3, '', str_to_date('26-03-1983', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5300, '', '', 170, 3, '', str_to_date('02-06-1989', '%d-%m-%Y'), 88);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5301, '', '', 120, 2, '', str_to_date('28-01-1985', '%d-%m-%Y'), 62);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5302, '', '', 390, 3, '', str_to_date('12-11-1984', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5303, '', '', 420, 3, '', str_to_date('22-01-1984', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5304, '', '', 220, 1, '', str_to_date('15-04-1987', '%d-%m-%Y'), 3);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5305, '', '', 140, 2, '', str_to_date('09-03-1982', '%d-%m-%Y'), 50);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5306, '', '', 530, 2, '', str_to_date('15-02-1985', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5307, '', '', 210, 4, '', str_to_date('16-04-1988', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5308, '', '', 480, 4, '', str_to_date('21-04-1989', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5309, '', '', 420, 3, '', str_to_date('22-09-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5310, '', '', 520, 1, '', str_to_date('16-01-1986', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5311, '', '', 300, 4, '', str_to_date('19-11-1988', '%d-%m-%Y'), 29);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5312, '', '', 200, 1, '', str_to_date('04-07-1982', '%d-%m-%Y'), 23);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5313, '', '', 130, 1, '', str_to_date('26-07-1985', '%d-%m-%Y'), 33);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5314, '', '', 340, 1, '', str_to_date('29-03-1988', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5315, '', '', 530, 2, '', str_to_date('10-03-1983', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5316, '', '', 500, 1, '', str_to_date('30-12-1981', '%d-%m-%Y'), 87);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5317, '', '', 320, 2, '', str_to_date('03-10-1980', '%d-%m-%Y'), 20);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5318, '', '', 80, 2, '', str_to_date('19-08-1981', '%d-%m-%Y'), 28);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5319, '', '', 180, 2, '', str_to_date('17-06-1981', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5320, '', '', 340, 4, '', str_to_date('02-07-1980', '%d-%m-%Y'), 24);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5321, '', '', 300, 1, '', str_to_date('03-05-1981', '%d-%m-%Y'), 38);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5322, '', '', 170, 4, '', str_to_date('12-04-1986', '%d-%m-%Y'), 96);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5323, '', '', 110, 2, '', str_to_date('04-11-1980', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5324, '', '', 400, 4, '', str_to_date('03-01-1985', '%d-%m-%Y'), 98);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5325, '', '', 300, 1, '', str_to_date('20-02-1986', '%d-%m-%Y'), 21);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5326, '', '', 240, 4, '', str_to_date('19-04-1983', '%d-%m-%Y'), 36);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5327, '', '', 540, 4, '', str_to_date('22-12-1988', '%d-%m-%Y'), 79);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5328, '', '', 120, 1, '', str_to_date('05-10-1981', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5329, '', '', 280, 4, '', str_to_date('21-01-1984', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5330, '', '', 120, 3, '', str_to_date('10-12-1982', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5331, '', '', 80, 2, '', str_to_date('04-01-1984', '%d-%m-%Y'), 32);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5332, '', '', 80, 1, '', str_to_date('08-02-1983', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5333, '', '', 320, 3, '', str_to_date('03-09-1982', '%d-%m-%Y'), 67);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5334, '', '', 140, 1, '', str_to_date('13-11-1989', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5335, '', '', 80, 1, '', str_to_date('27-02-1980', '%d-%m-%Y'), 91);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5336, '', '', 360, 1, '', str_to_date('08-05-1982', '%d-%m-%Y'), 53);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5337, '', '', 400, 3, '', str_to_date('11-11-1986', '%d-%m-%Y'), 97);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5338, '', '', 360, 1, '', str_to_date('07-11-1987', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5339, '', '', 330, 1, '', str_to_date('21-08-1980', '%d-%m-%Y'), 78);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5340, '', '', 250, 2, '', str_to_date('21-02-1985', '%d-%m-%Y'), 65);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5341, '', '', 160, 4, '', str_to_date('22-03-1980', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5342, '', '', 230, 1, '', str_to_date('04-10-1988', '%d-%m-%Y'), 84);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5343, '', '', 210, 1, '', str_to_date('10-02-1982', '%d-%m-%Y'), 63);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5344, '', '', 540, 1, '', str_to_date('02-08-1988', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5345, '', '', 220, 1, '', str_to_date('15-10-1984', '%d-%m-%Y'), 60);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5346, '', '', 500, 1, '', str_to_date('04-04-1983', '%d-%m-%Y'), 39);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5347, '', '', 500, 2, '', str_to_date('12-05-1987', '%d-%m-%Y'), 37);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5348, '', '', 220, 2, '-', str_to_date('20-07-1981', '%d-%m-%Y'), 44);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5349, '', '', 430, 2, '', str_to_date('23-02-1987', '%d-%m-%Y'), 85);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5350, '', '', 260, 2, '', str_to_date('07-12-1982', '%d-%m-%Y'), 74);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5351, '', '', 210, 2, '-', str_to_date('17-06-1985', '%d-%m-%Y'), 35);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5352, '', '', 80, 4, '', str_to_date('09-05-1982', '%d-%m-%Y'), 55);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5353, '', '', 280, 4, '', str_to_date('23-03-1981', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5354, '', '', 60, 3, '', str_to_date('27-04-1986', '%d-%m-%Y'), 68);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5355, '', '', 300, 3, '', str_to_date('17-02-1981', '%d-%m-%Y'), 71);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5356, '', '', 80, 1, ' ', str_to_date('05-06-1982', '%d-%m-%Y'), 27);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5357, '', '', 250, 3, '', str_to_date('04-11-1980', '%d-%m-%Y'), 86);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5358, '', '', 170, 3, '', str_to_date('25-07-1983', '%d-%m-%Y'), 42);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5359, '', '', 480, 2, '', str_to_date('26-06-1987', '%d-%m-%Y'), 89);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5360, '', '', 320, 3, '', str_to_date('20-12-1986', '%d-%m-%Y'), 83);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5361, '', '', 430, 3, '', str_to_date('05-07-1987', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5362, '', '', 400, 1, ' ', str_to_date('09-02-1987', '%d-%m-%Y'), 9);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5363, '', '', 270, 4, '', str_to_date('09-12-1988', '%d-%m-%Y'), 14);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5364, '', '', 460, 1, '', str_to_date('14-04-1986', '%d-%m-%Y'), 30);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5365, '', '', 540, 4, '', str_to_date('07-05-1981', '%d-%m-%Y'), 19);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5366, '', '', 150, 1, '', str_to_date('19-04-1988', '%d-%m-%Y'), 13);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5367, '', '', 80, 4, '', str_to_date('10-06-1983', '%d-%m-%Y'), 56);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5368, '', '', 320, 3, '', str_to_date('17-10-1983', '%d-%m-%Y'), 22);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5369, '', '', 380, 3, '', str_to_date('29-08-1985', '%d-%m-%Y'), 26);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5370, '', '', 320, 3, ' ', str_to_date('22-02-1982', '%d-%m-%Y'), 11);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5371, '', '', 440, 3, '', str_to_date('25-09-1985', '%d-%m-%Y'), 40);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (5372, '', '', 380, 1, '', str_to_date('28-05-1989', '%d-%m-%Y'), 7);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (10100, '', '', 200, 3, '', str_to_date('10-06-1979', '%d-%m-%Y'), 10);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (10101, '', null, 200, 3, '', str_to_date('10-06-1979', '%d-%m-%Y'), 15);
insert into STUDENT (STUDENT_ID, SURNAME, NAME, STIPEND, KURS, CITY, BIRTHDAY, UNIV_ID)
values (10000, '', '', null, null, '', null, null);





insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (676, 150, 1, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (677, 151, 1, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (678, 151, 10, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (679, 151, 13, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (680, 151, 6, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (681, 151, 10, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (682, 151, 3, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (683, 151, 7, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (684, 152, 9, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (685, 153, 2, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (686, 153, 11, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (687, 153, 11, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (688, 154, 12, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (689, 154, 3, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (690, 154, 1, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (691, 154, 2, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (692, 155, 11, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (693, 155, 6, null, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (694, 155, 3, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (695, 155, 1, null, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (696, 155, 11, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (697, 155, 13, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (698, 156, 9, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (699, 156, 7, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (700, 156, 14, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (701, 156, 2, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (702, 156, 3, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (703, 157, 13, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (704, 157, 7, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (705, 157, 3, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (706, 158, 11, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (707, 158, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (708, 158, 6, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (709, 159, 2, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (710, 159, 6, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (711, 159, 14, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (712, 159, 7, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (713, 159, 9, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (714, 159, 2, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (715, 159, 9, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (716, 160, 3, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (717, 160, 6, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (718, 160, 9, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (719, 160, 5, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (720, 160, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (721, 160, 4, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (722, 160, 8, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (723, 161, 10, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (724, 161, 13, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (725, 161, 13, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (726, 162, 11, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (727, 162, 12, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (728, 162, 7, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (729, 162, 11, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (730, 162, 13, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (731, 162, 8, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (732, 162, 7, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (733, 163, 5, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (734, 163, 1, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (735, 164, 12, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (736, 164, 14, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (737, 164, 9, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (738, 164, 5, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (739, 164, 7, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (740, 164, 11, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (741, 164, 9, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (742, 165, 7, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (743, 165, 10, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (744, 165, 9, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (745, 165, 9, null, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (746, 165, 4, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (747, 165, 5, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (748, 166, 3, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (749, 167, 6, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (750, 167, 8, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (751, 167, 3, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (752, 168, 5, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (753, 168, 4, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (754, 168, 12, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (755, 168, 5, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (756, 168, 4, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (757, 168, 13, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (758, 169, 8, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (759, 169, 3, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (760, 169, 10, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (761, 170, 10, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (762, 170, 4, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (763, 170, 5, null, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (764, 170, 10, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (765, 170, 4, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (766, 170, 4, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (767, 171, 13, null, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (768, 171, 2, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (769, 171, 4, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (770, 171, 13, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (771, 171, 2, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (772, 171, 6, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (773, 171, 11, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (774, 172, 11, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (775, 172, 10, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (776, 172, 9, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (777, 172, 12, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (778, 172, 9, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (779, 173, 11, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (780, 173, 7, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (781, 173, 7, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (782, 173, 5, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (783, 174, 5, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (784, 175, 13, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (785, 175, 7, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (786, 175, 1, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (787, 175, 13, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (788, 176, 6, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (789, 176, 7, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (790, 176, 3, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (791, 177, 2, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (792, 177, 11, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (793, 177, 7, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (794, 177, 14, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (795, 177, 11, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (796, 178, 7, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (797, 178, 3, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (798, 178, 5, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (799, 179, 10, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (800, 180, 2, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (801, 180, 6, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (802, 180, 13, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (803, 180, 10, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (804, 180, 8, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (805, 180, 11, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (806, 180, 3, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (807, 180, 2, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (808, 181, 8, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (809, 182, 4, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (810, 182, 14, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (811, 182, 9, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (812, 182, 1, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (813, 182, 5, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (814, 182, 1, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (815, 182, 13, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (816, 183, 4, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (817, 183, 5, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (818, 183, 7, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (819, 183, 1, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (820, 183, 13, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (821, 184, 10, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (822, 184, 6, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (823, 184, 11, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (824, 185, 9, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (825, 185, 7, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (826, 185, 1, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (827, 186, 4, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (828, 186, 6, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (829, 186, 2, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (830, 186, 11, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (831, 186, 8, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (832, 186, 14, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (833, 186, 12, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (834, 187, 2, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (835, 187, 2, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (836, 187, 7, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (837, 187, 12, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (838, 187, 6, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (839, 187, 11, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (840, 188, 1, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (841, 188, 4, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (842, 188, 7, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (843, 188, 8, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (844, 188, 14, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (845, 189, 10, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (846, 190, 6, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (847, 190, 10, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (848, 190, 11, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (849, 190, 1, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (850, 190, 5, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (851, 190, 12, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (852, 190, 4, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (853, 190, 5, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (854, 191, 12, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (855, 191, 3, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (856, 192, 13, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (857, 192, 2, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (858, 192, 4, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (859, 192, 11, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (860, 192, 5, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (861, 192, 5, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (862, 192, 11, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (863, 193, 12, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (864, 193, 2, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (865, 193, 8, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (866, 193, 5, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (867, 193, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (868, 193, 2, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (869, 193, 12, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (870, 193, 11, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (871, 194, 10, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (872, 194, 10, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (873, 195, 10, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (874, 195, 12, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (875, 195, 7, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (876, 195, 8, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (877, 195, 10, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (878, 195, 12, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (879, 195, 6, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (880, 195, 10, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (881, 196, 11, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (882, 196, 12, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (883, 196, 12, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (884, 196, 2, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (885, 196, 1, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (886, 196, 14, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (887, 197, 14, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (888, 197, 6, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (889, 197, 12, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (890, 197, 11, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (891, 197, 4, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (892, 197, 14, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (893, 197, 11, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (894, 197, 7, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (895, 198, 9, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (896, 198, 6, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (897, 199, 13, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (898, 199, 10, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (899, 199, 14, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (900, 199, 11, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (901, 200, 7, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (902, 200, 8, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (903, 200, 9, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (904, 200, 2, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (905, 200, 5, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (906, 200, 13, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (907, 200, 5, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (908, 200, 2, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (909, 201, 11, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (910, 201, 10, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (911, 201, 13, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (912, 201, 13, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (913, 201, 5, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (914, 201, 8, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (915, 201, 7, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (916, 201, 5, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (917, 202, 14, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (918, 202, 13, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (919, 202, 10, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (920, 202, 12, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (921, 202, 4, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (922, 202, 7, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (923, 202, 3, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (924, 203, 5, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (925, 203, 4, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (926, 203, 7, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (927, 203, 9, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (928, 203, 4, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (929, 204, 12, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (930, 204, 5, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (931, 204, 4, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (932, 204, 1, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (933, 204, 10, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (934, 204, 11, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (935, 205, 8, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (936, 206, 12, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (937, 206, 14, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (938, 206, 8, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (939, 206, 6, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (940, 206, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (941, 206, 9, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (942, 207, 14, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (943, 207, 3, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (944, 207, 1, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (486, 108, 3, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (487, 108, 11, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (488, 108, 7, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (489, 109, 13, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (490, 109, 12, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (491, 109, 3, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (492, 109, 8, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (493, 109, 7, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (494, 109, 3, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (495, 109, 14, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (496, 109, 8, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (497, 110, 13, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (498, 110, 10, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (499, 110, 7, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (500, 110, 9, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (501, 111, 9, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (502, 111, 2, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (503, 111, 6, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (504, 111, 4, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (505, 111, 13, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (506, 112, 10, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (507, 112, 9, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (508, 112, 12, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (509, 112, 7, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (510, 112, 9, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (511, 112, 3, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (512, 113, 10, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (513, 113, 9, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (514, 113, 10, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (515, 113, 2, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (516, 114, 13, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (517, 114, 7, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (518, 114, 14, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (519, 114, 4, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (520, 114, 14, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (521, 114, 10, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (522, 114, 13, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (523, 114, 6, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (524, 115, 12, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (525, 115, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (526, 115, 14, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (527, 116, 8, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (528, 116, 7, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (529, 116, 12, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (530, 117, 13, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (531, 117, 4, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (532, 118, 4, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (533, 118, 3, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (534, 118, 10, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (535, 118, 10, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (536, 118, 1, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (537, 118, 2, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (538, 118, 13, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (539, 118, 10, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (540, 119, 3, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (541, 119, 5, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (542, 120, 2, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (543, 120, 14, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (544, 121, 14, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (545, 121, 4, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (546, 121, 1, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (547, 121, 11, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (548, 121, 5, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (549, 121, 4, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (550, 121, 11, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (551, 121, 14, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (552, 122, 1, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (553, 123, 4, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (554, 123, 11, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (555, 123, 9, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (556, 123, 11, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (557, 123, 6, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (558, 124, 2, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (559, 124, 10, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (560, 124, 4, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (561, 124, 9, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (562, 124, 13, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (563, 124, 12, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (564, 124, 10, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (565, 124, 11, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (566, 125, 8, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (567, 125, 8, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (568, 125, 8, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (569, 125, 8, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (570, 125, 13, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (571, 126, 5, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (572, 126, 8, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (573, 127, 7, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (574, 127, 10, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (575, 127, 12, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (576, 127, 6, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (577, 127, 7, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (578, 127, 13, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (579, 127, 4, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (580, 127, 3, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (581, 128, 3, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (582, 128, 12, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (583, 128, 14, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (584, 129, 2, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (585, 130, 9, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (586, 130, 1, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (587, 130, 8, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (588, 130, 7, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (589, 131, 5, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (590, 131, 9, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (591, 132, 10, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (592, 132, 6, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (593, 133, 13, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (594, 134, 13, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (595, 134, 11, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (596, 134, 4, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (597, 134, 3, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (598, 135, 7, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (599, 135, 11, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (600, 135, 2, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (601, 135, 12, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (602, 135, 7, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (603, 135, 11, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (604, 136, 3, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (605, 137, 6, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (606, 137, 13, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (607, 137, 6, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (608, 137, 11, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (609, 138, 5, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (610, 138, 5, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (611, 138, 12, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (612, 138, 4, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (613, 138, 9, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (614, 138, 14, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (615, 139, 3, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (616, 139, 13, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (617, 139, 11, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (618, 139, 14, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (619, 139, 6, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (620, 140, 4, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (621, 140, 3, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (622, 140, 7, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (623, 140, 2, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (624, 140, 11, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (625, 141, 13, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (626, 141, 4, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (627, 141, 2, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (628, 141, 2, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (629, 141, 12, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (630, 142, 9, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (631, 142, 7, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (632, 142, 11, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (633, 142, 14, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (634, 142, 2, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (635, 142, 7, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (636, 143, 2, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (637, 143, 1, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (638, 143, 6, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (639, 143, 14, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (640, 143, 6, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (641, 143, 3, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (642, 144, 11, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (643, 144, 13, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (644, 144, 12, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (645, 144, 3, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (646, 144, 12, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (647, 144, 10, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (648, 145, 4, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (649, 145, 7, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (650, 145, 7, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (651, 145, 13, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (652, 146, 4, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (653, 146, 7, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (654, 146, 1, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (655, 146, 11, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (656, 146, 1, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (657, 146, 9, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (658, 146, 10, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (659, 147, 11, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (660, 147, 14, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (661, 147, 4, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (662, 148, 13, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (663, 148, 5, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (664, 148, 2, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (665, 148, 4, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (666, 148, 7, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (667, 148, 9, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (668, 148, 2, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (669, 149, 2, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (670, 149, 14, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (671, 149, 14, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (672, 149, 9, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (673, 149, 12, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (674, 150, 8, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (675, 150, 13, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1023, 228, 14, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1024, 229, 4, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1025, 229, 7, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1026, 230, 3, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1027, 230, 14, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1028, 230, 12, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1029, 230, 11, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1030, 230, 14, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1031, 230, 5, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1032, 230, 14, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1033, 230, 5, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1034, 231, 5, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1035, 231, 4, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1036, 231, 6, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1037, 231, 11, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1038, 231, 9, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1039, 232, 2, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1040, 233, 9, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1041, 233, 10, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1042, 234, 10, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1043, 234, 3, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1044, 234, 10, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1045, 235, 7, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1046, 235, 1, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1047, 235, 3, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1048, 235, 11, null, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1049, 235, 13, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1050, 235, 7, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1051, 235, 12, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1052, 235, 1, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1053, 236, 9, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1054, 237, 4, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1055, 238, 8, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1056, 238, 2, null, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1057, 238, 13, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1058, 238, 12, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1059, 238, 1, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1060, 239, 7, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1061, 239, 1, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1062, 239, 10, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1063, 239, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1064, 239, 7, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1065, 240, 7, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1066, 241, 9, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1067, 241, 10, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1068, 241, 11, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1069, 241, 4, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1070, 241, 14, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1071, 241, 9, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1072, 241, 10, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1073, 242, 6, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1074, 242, 2, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1075, 242, 1, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1076, 243, 3, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1077, 243, 6, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1078, 243, 11, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1079, 243, 14, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1080, 244, 7, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1081, 244, 12, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1082, 244, 3, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1083, 245, 2, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1084, 245, 9, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1085, 245, 12, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1086, 245, 9, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1087, 245, 7, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1088, 245, 1, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1089, 246, 1, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1090, 246, 2, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1091, 247, 5, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1092, 247, 8, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1093, 247, 11, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1094, 247, 6, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1095, 248, 3, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1096, 248, 12, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1097, 248, 14, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1098, 248, 4, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1099, 249, 7, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1100, 249, 9, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1101, 250, 5, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1102, 250, 9, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1103, 251, 9, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1104, 251, 7, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1105, 251, 7, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1106, 251, 3, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1107, 252, 9, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1108, 252, 4, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1109, 252, 7, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1110, 252, 3, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1111, 253, 13, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1112, 253, 7, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1113, 253, 11, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1114, 253, 13, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1115, 253, 1, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1116, 253, 10, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1117, 254, 13, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1118, 254, 12, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1119, 254, 12, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1120, 254, 12, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1121, 255, 1, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1122, 256, 2, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1123, 257, 10, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1124, 258, 10, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1125, 258, 1, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1126, 259, 8, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1127, 259, 3, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1128, 259, 3, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1129, 259, 2, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1130, 259, 6, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1131, 259, 2, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1132, 259, 4, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1133, 260, 9, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1134, 260, 11, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1135, 260, 2, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1136, 260, 10, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1137, 260, 12, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1138, 260, 14, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1139, 261, 3, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1140, 261, 8, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1141, 262, 6, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1142, 262, 10, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1143, 262, 6, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1144, 262, 14, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1145, 262, 12, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1146, 262, 10, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1147, 262, 3, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1148, 262, 5, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1149, 263, 14, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1150, 263, 4, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1151, 263, 14, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1152, 264, 5, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1153, 264, 2, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1154, 264, 7, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1155, 264, 11, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1156, 264, 12, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1157, 264, 2, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1158, 265, 12, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1159, 265, 6, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1160, 265, 6, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1161, 265, 7, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1162, 265, 10, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1163, 265, 4, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1164, 266, 11, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1165, 266, 6, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1166, 266, 2, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1167, 267, 2, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1168, 267, 9, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1169, 267, 11, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1170, 268, 11, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1171, 268, 7, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1172, 268, 11, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1173, 268, 11, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1174, 269, 12, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1175, 270, 5, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1176, 270, 12, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1177, 270, 4, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1178, 270, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1179, 270, 6, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1180, 271, 9, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1181, 271, 10, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1182, 271, 10, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1183, 271, 13, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1184, 271, 7, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1185, 272, 2, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1186, 272, 4, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1187, 272, 9, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1188, 272, 6, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1189, 272, 10, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1190, 272, 5, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1191, 273, 4, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1192, 273, 8, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1193, 274, 1, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1194, 274, 6, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1195, 274, 1, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1196, 275, 7, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1197, 276, 13, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1198, 276, 6, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1199, 276, 12, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1200, 276, 3, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1201, 276, 8, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1202, 277, 9, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1203, 277, 2, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1204, 277, 9, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1205, 277, 13, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1206, 277, 14, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1207, 277, 8, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1208, 278, 7, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1209, 278, 13, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1210, 278, 9, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1211, 278, 5, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1212, 279, 11, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1213, 279, 14, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1214, 279, 10, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1215, 279, 11, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1216, 279, 4, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1217, 279, 4, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1218, 279, 10, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1219, 280, 5, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1220, 280, 7, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1221, 280, 2, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1222, 280, 2, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1223, 281, 4, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1224, 281, 6, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1225, 281, 4, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1226, 282, 10, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1227, 283, 9, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1228, 283, 13, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1229, 284, 13, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1230, 284, 5, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1231, 284, 3, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1232, 284, 1, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1233, 284, 7, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1234, 284, 5, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1235, 284, 7, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1236, 284, 9, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1237, 285, 1, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1238, 285, 3, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1239, 285, 7, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1240, 286, 9, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1241, 286, 11, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1242, 286, 9, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1243, 286, 4, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1244, 286, 1, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1245, 286, 14, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1246, 287, 8, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1247, 287, 1, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1248, 287, 12, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1249, 287, 3, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1250, 287, 8, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1251, 287, 9, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1252, 287, 8, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1253, 288, 13, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1254, 288, 4, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1255, 289, 3, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1256, 289, 12, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1257, 289, 4, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1258, 289, 7, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1259, 289, 10, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1260, 290, 7, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1261, 290, 5, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1262, 290, 11, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1263, 290, 14, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1264, 290, 3, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1265, 290, 8, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1266, 290, 4, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1267, 291, 4, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1268, 291, 13, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1269, 291, 12, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1270, 292, 10, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1271, 292, 4, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1272, 292, 14, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1273, 292, 12, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1274, 292, 4, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1275, 292, 12, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1276, 292, 6, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1277, 292, 3, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1278, 293, 14, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1279, 294, 10, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1280, 294, 2, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1281, 295, 2, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1282, 295, 11, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1283, 296, 13, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1284, 296, 8, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1285, 297, 2, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1286, 298, 6, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1287, 298, 10, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1288, 298, 12, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1289, 299, 3, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1290, 299, 5, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1291, 299, 8, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1292, 299, 2, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1293, 299, 7, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1294, 299, 9, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1295, 299, 7, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1296, 299, 11, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1297, 300, 6, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1298, 300, 3, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1299, 300, 11, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1300, 301, 11, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1301, 301, 4, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1302, 301, 7, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1303, 302, 13, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1304, 302, 14, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1305, 302, 9, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1306, 302, 1, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1307, 303, 3, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1308, 303, 9, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1309, 304, 14, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1310, 304, 9, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1311, 304, 13, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1312, 304, 11, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1313, 304, 5, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1314, 305, 1, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1315, 305, 5, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1316, 305, 1, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1317, 306, 1, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1318, 307, 1, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1319, 307, 14, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1320, 307, 10, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1321, 308, 9, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1322, 308, 9, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1323, 308, 11, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1324, 308, 3, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1325, 308, 6, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1326, 308, 13, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1327, 308, 6, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1328, 309, 3, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1329, 309, 9, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1330, 309, 10, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1331, 309, 5, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1332, 309, 13, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1333, 309, 12, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1334, 310, 8, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1335, 310, 12, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1336, 310, 6, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1337, 310, 6, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1338, 310, 3, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1339, 310, 10, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1340, 311, 9, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1341, 311, 2, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1342, 311, 1, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1343, 311, 13, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1344, 311, 8, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1345, 311, 10, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1346, 311, 1, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1347, 311, 13, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1348, 312, 6, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1349, 312, 6, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1350, 312, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1351, 313, 5, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1352, 313, 8, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1353, 313, 3, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1354, 313, 13, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1355, 313, 5, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1356, 313, 7, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1357, 314, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1358, 314, 5, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1359, 315, 11, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1360, 315, 3, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1361, 315, 14, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1362, 315, 14, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1363, 316, 10, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1364, 317, 10, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1365, 317, 9, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1366, 317, 4, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1367, 317, 14, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1368, 317, 2, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1369, 317, 1, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1370, 317, 10, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (945, 207, 1, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (946, 208, 11, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (947, 208, 5, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (948, 208, 7, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (949, 208, 8, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (950, 208, 7, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (951, 209, 7, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (952, 209, 7, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (953, 209, 4, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (954, 210, 1, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (955, 210, 12, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (956, 211, 2, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (957, 212, 12, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (958, 212, 12, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (959, 213, 6, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (960, 214, 9, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (961, 214, 7, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (962, 214, 6, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (963, 214, 2, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (964, 214, 14, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (965, 214, 2, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (966, 215, 14, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (967, 215, 10, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (968, 215, 6, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (969, 216, 10, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (970, 216, 9, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (971, 216, 1, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (972, 216, 6, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (973, 217, 9, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (974, 217, 10, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (975, 217, 9, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (976, 217, 2, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (977, 217, 13, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (978, 217, 6, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (979, 218, 6, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (980, 219, 8, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (981, 219, 11, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (982, 219, 3, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (983, 220, 14, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (984, 220, 4, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (985, 220, 14, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (986, 220, 6, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (987, 220, 3, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (988, 220, 12, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (989, 220, 14, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (990, 221, 14, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (991, 221, 1, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (992, 221, 12, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (993, 221, 2, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (994, 221, 13, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (995, 222, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (996, 222, 7, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (997, 222, 13, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (998, 222, 10, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (999, 222, 14, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1000, 223, 10, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1001, 223, 12, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1002, 223, 1, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1003, 224, 5, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1004, 224, 8, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1005, 224, 1, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1006, 224, 10, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1007, 224, 10, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1008, 224, 12, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1009, 224, 11, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1010, 225, 13, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1011, 225, 14, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1012, 225, 11, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1013, 225, 1, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1014, 226, 5, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1015, 226, 12, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1016, 227, 2, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1017, 227, 9, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1018, 227, 12, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1019, 227, 6, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1020, 227, 4, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1021, 227, 2, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1022, 227, 1, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1, 10000, 3, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2, 10000, 2, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3, 10000, 14, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4, 10000, 2, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5, 10000, 3, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6, 10000, 8, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7, 2, 2, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8, 2, 14, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9, 2, 10, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10, 3, 10, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11, 3, 7, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12, 3, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13, 4, 4, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14, 4, 13, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15, 4, 2, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16, 4, 10, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17, 4, 2, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18, 4, 7, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19, 4, 13, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20, 5, 12, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21, 5, 10, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22, 5, 11, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23, 5, 2, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24, 5, 2, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (25, 5, 6, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (26, 5, 3, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (27, 6, 2, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (28, 6, 4, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (29, 6, 11, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (30, 6, 2, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (31, 6, 3, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (32, 7, 10, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (33, 7, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (34, 7, 11, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (35, 7, 12, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (36, 7, 2, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (37, 7, 12, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (38, 7, 9, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (39, 8, 3, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (40, 8, 7, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (41, 8, 5, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (42, 8, 9, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (43, 9, 9, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (44, 9, 10, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (45, 9, 2, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (46, 9, 6, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (47, 9, 1, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (48, 10, 13, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (49, 10, 11, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (50, 10, 13, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (51, 10, 3, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (52, 10, 13, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (53, 10, 10, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (54, 10, 12, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (55, 10, 13, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (56, 11, 8, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (57, 11, 13, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (58, 12, 14, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (59, 12, 11, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (60, 12, 3, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (61, 13, 2, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (62, 13, 8, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (63, 13, 14, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (64, 13, 13, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (65, 14, 1, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (66, 14, 3, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (67, 14, 1, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (68, 14, 11, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (69, 14, 11, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (70, 14, 13, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (71, 14, 12, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (72, 14, 1, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (73, 15, 11, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (74, 15, 5, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (75, 15, 11, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (76, 15, 1, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (77, 15, 12, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (78, 15, 11, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (79, 15, 2, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (80, 15, 2, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (81, 16, 5, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (82, 16, 11, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (83, 16, 3, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (84, 16, 9, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (85, 16, 7, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (86, 16, 7, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (87, 16, 14, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (88, 16, 11, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (89, 17, 9, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (90, 18, 8, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (91, 18, 3, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (92, 19, 10, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (93, 19, 12, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (94, 19, 1, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (95, 19, 13, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (96, 19, 1, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (97, 19, 3, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (98, 20, 9, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (99, 20, 9, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (100, 21, 3, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (101, 21, 6, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (102, 21, 2, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (103, 21, 2, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (104, 21, 1, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (105, 21, 3, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (106, 22, 14, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (107, 22, 4, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (108, 22, 8, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (109, 22, 13, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (110, 23, 12, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (111, 23, 14, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (112, 23, 11, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (113, 23, 4, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (114, 23, 6, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (115, 23, 4, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (116, 24, 6, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (117, 24, 14, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (118, 24, 10, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (119, 24, 5, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (120, 25, 13, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (121, 25, 5, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (122, 25, 1, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (123, 25, 5, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (124, 25, 2, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (125, 25, 14, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (126, 26, 10, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (127, 26, 11, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (128, 26, 4, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (129, 26, 7, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (130, 26, 7, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (131, 27, 5, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (132, 27, 8, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (133, 27, 14, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (134, 28, 3, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (135, 29, 13, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (136, 29, 1, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (137, 29, 7, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (138, 29, 11, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (139, 30, 9, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (140, 30, 9, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (141, 30, 7, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (142, 31, 9, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (143, 31, 12, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (144, 31, 13, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (145, 31, 8, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (146, 31, 7, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (147, 31, 5, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (148, 31, 14, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (149, 31, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (150, 32, 12, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (151, 32, 7, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (152, 32, 10, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (153, 32, 5, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (154, 32, 5, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (155, 32, 8, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (156, 32, 9, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (157, 32, 7, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (158, 33, 13, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (159, 33, 12, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (160, 33, 13, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (161, 33, 2, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (162, 33, 12, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (163, 33, 4, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (164, 33, 12, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (165, 34, 12, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (166, 34, 8, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (167, 34, 12, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (168, 34, 7, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (169, 34, 7, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (170, 34, 8, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (171, 34, 3, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (172, 35, 14, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (173, 35, 12, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (174, 36, 14, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (175, 36, 6, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (176, 36, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (177, 37, 9, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (178, 37, 13, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (179, 37, 9, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (180, 37, 4, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (181, 38, 12, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (182, 38, 12, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (183, 38, 6, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (184, 38, 1, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (185, 38, 10, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (186, 38, 14, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (187, 38, 5, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (188, 39, 10, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (189, 39, 13, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (190, 39, 7, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (191, 39, 8, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (192, 39, 1, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (193, 39, 9, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (194, 40, 3, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (195, 41, 2, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (196, 41, 11, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (197, 41, 4, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (198, 41, 12, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (199, 41, 5, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (200, 42, 6, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (201, 42, 6, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (202, 42, 3, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (203, 42, 12, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (204, 42, 4, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (205, 42, 12, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (206, 43, 2, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (207, 43, 9, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (208, 43, 9, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (209, 44, 11, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (210, 44, 10, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (211, 44, 11, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (212, 44, 3, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (213, 45, 14, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (214, 45, 2, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (215, 45, 8, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (216, 45, 9, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (217, 46, 9, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (218, 46, 4, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (219, 46, 11, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (220, 46, 4, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (221, 46, 11, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (222, 47, 2, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (223, 47, 4, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (224, 47, 7, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (225, 47, 6, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (226, 48, 8, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (227, 49, 7, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (228, 49, 7, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (229, 49, 7, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (230, 49, 6, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (231, 50, 5, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (232, 50, 9, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (233, 50, 3, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (234, 50, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (235, 50, 13, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (236, 50, 7, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (237, 50, 12, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (238, 51, 14, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (239, 51, 5, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (240, 51, 8, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (241, 51, 12, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (242, 51, 14, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (243, 51, 10, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (244, 51, 2, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (245, 52, 1, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (246, 53, 2, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (247, 53, 2, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (248, 53, 12, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (249, 53, 13, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (250, 53, 9, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (251, 53, 13, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (252, 53, 1, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (253, 54, 9, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (254, 54, 12, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (255, 55, 7, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (256, 55, 12, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (257, 55, 14, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (258, 56, 6, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (259, 56, 12, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (260, 56, 13, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (261, 56, 4, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (262, 56, 5, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (263, 57, 13, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (264, 58, 10, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (265, 58, 12, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (266, 58, 13, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (267, 59, 5, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (268, 59, 2, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (269, 59, 12, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (270, 59, 8, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (271, 59, 5, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (272, 59, 11, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (273, 59, 7, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (274, 60, 11, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (275, 60, 10, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (276, 60, 5, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (277, 60, 3, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (278, 61, 2, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (279, 61, 11, null, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (280, 61, 4, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (281, 61, 3, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (282, 61, 11, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (283, 61, 12, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (284, 61, 7, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (285, 61, 12, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (286, 62, 14, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (287, 62, 13, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (288, 62, 4, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (289, 62, 8, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (290, 62, 11, null, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (291, 62, 5, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (292, 62, 12, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (293, 63, 2, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (294, 63, 11, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (295, 63, 6, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (296, 63, 7, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (297, 64, 8, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (298, 64, 8, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (299, 64, 7, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (300, 65, 4, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (301, 65, 11, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (302, 65, 10, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (303, 65, 8, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (304, 65, 3, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (305, 66, 14, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (306, 66, 13, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (307, 66, 13, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (308, 66, 4, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (309, 66, 12, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (310, 67, 14, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (311, 67, 2, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (312, 67, 3, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (313, 68, 11, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (314, 68, 6, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (315, 68, 1, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (316, 68, 4, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (317, 68, 9, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (318, 69, 4, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (319, 69, 1, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (320, 69, 7, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (321, 69, 8, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (322, 69, 5, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (323, 69, 2, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (324, 70, 9, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (325, 70, 4, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (326, 70, 4, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (327, 70, 6, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (328, 70, 13, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (329, 70, 8, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (330, 70, 14, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (331, 71, 6, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (332, 71, 7, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (333, 71, 4, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (334, 71, 13, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (335, 71, 12, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (336, 71, 14, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (337, 71, 6, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (338, 72, 13, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (339, 72, 3, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (340, 72, 11, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (341, 72, 10, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (342, 72, 2, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (343, 72, 12, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (344, 73, 1, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (345, 73, 14, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (346, 73, 8, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (347, 73, 7, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (348, 73, 4, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (349, 73, 1, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (350, 73, 14, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (351, 74, 11, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (352, 75, 13, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (353, 75, 3, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (354, 76, 4, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (355, 76, 11, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (356, 76, 9, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (357, 76, 14, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (358, 76, 13, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (359, 76, 6, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (360, 77, 7, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (361, 78, 5, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (362, 78, 3, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (363, 78, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (364, 78, 4, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (365, 78, 12, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (366, 78, 4, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (367, 78, 5, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (368, 79, 2, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (369, 79, 8, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (370, 79, 7, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (371, 79, 3, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (372, 79, 1, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (373, 79, 9, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (374, 79, 8, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (375, 80, 11, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (376, 80, 13, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (377, 80, 5, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (378, 80, 4, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (379, 80, 3, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (380, 80, 10, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (381, 80, 1, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (382, 81, 7, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (383, 81, 12, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (384, 82, 6, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (385, 82, 13, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (386, 82, 14, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (387, 82, 13, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (388, 82, 9, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (389, 83, 9, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (390, 83, 3, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (391, 84, 2, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (392, 84, 8, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (393, 84, 14, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (394, 84, 1, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (395, 84, 10, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (396, 84, 12, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (397, 85, 11, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (398, 85, 13, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (399, 85, 12, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (400, 85, 4, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (401, 85, 8, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (402, 85, 8, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (403, 85, 7, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (404, 85, 3, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (405, 86, 13, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (406, 86, 13, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (407, 87, 14, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (408, 88, 9, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (409, 88, 7, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (410, 88, 14, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (411, 88, 11, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (412, 88, 8, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (413, 88, 1, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (414, 89, 2, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (415, 89, 11, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (416, 89, 13, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (417, 89, 12, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (418, 90, 14, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (419, 91, 8, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (420, 92, 9, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (421, 93, 2, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (422, 93, 13, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (423, 93, 11, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (424, 94, 4, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (425, 94, 1, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (426, 94, 8, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (427, 94, 4, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (428, 95, 12, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (429, 95, 11, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (430, 95, 2, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (431, 95, 4, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (432, 95, 14, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (433, 95, 7, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (434, 96, 10, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (435, 97, 13, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (436, 98, 1, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (437, 98, 13, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (438, 98, 10, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (439, 98, 4, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (440, 98, 2, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (441, 98, 10, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (442, 98, 7, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (443, 98, 9, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (444, 99, 7, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (445, 99, 6, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (446, 99, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (451, 101, 13, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (452, 101, 8, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (453, 101, 1, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (454, 101, 7, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (455, 102, 8, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (456, 102, 11, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (457, 102, 10, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (458, 102, 7, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (459, 102, 3, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (460, 102, 7, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (461, 102, 5, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (462, 102, 5, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (464, 104, 7, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (465, 104, 5, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (466, 104, 14, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (467, 104, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (468, 105, 7, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (469, 105, 3, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (470, 105, 13, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (471, 105, 4, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (472, 105, 12, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (473, 105, 13, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (474, 105, 14, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (475, 105, 13, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (476, 106, 13, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (477, 106, 1, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (478, 106, 6, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (479, 106, 14, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (480, 106, 11, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (481, 106, 8, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (482, 106, 13, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (483, 106, 5, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (484, 107, 12, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (485, 107, 2, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2985, 683, 5, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2986, 683, 1, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2987, 683, 9, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2988, 683, 6, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2989, 684, 4, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2990, 684, 3, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2991, 684, 4, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2992, 684, 8, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2993, 684, 1, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2994, 685, 10, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2995, 685, 12, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2996, 685, 7, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2997, 685, 13, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2998, 685, 6, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2999, 685, 11, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3000, 685, 3, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3001, 685, 12, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3002, 686, 2, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3003, 687, 10, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3004, 687, 1, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3005, 687, 14, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3006, 687, 1, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3007, 687, 5, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3008, 688, 5, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3009, 688, 1, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3010, 688, 5, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3011, 688, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3012, 689, 4, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3013, 689, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3014, 689, 10, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3015, 689, 14, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3016, 689, 13, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3017, 689, 11, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3018, 689, 5, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3019, 690, 1, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3020, 690, 10, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3021, 691, 13, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3022, 691, 3, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3023, 691, 14, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3024, 691, 3, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3025, 691, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3026, 692, 10, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3027, 692, 2, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3028, 692, 1, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3029, 692, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3030, 692, 2, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3031, 692, 7, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3032, 692, 13, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3033, 693, 1, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3034, 693, 9, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3035, 694, 2, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3036, 695, 6, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3037, 695, 11, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3038, 695, 3, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3039, 695, 7, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3040, 695, 4, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3041, 695, 12, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3042, 695, 5, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3043, 696, 11, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3044, 696, 12, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3045, 697, 10, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3046, 697, 11, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3047, 697, 13, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3048, 697, 1, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3049, 698, 6, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3050, 698, 14, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3051, 698, 14, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3052, 699, 10, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3053, 699, 12, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3054, 699, 3, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3055, 699, 11, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3056, 699, 14, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3057, 699, 5, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3058, 699, 13, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3059, 699, 3, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3060, 700, 7, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3061, 700, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3062, 700, 4, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3063, 700, 6, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3064, 700, 11, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3065, 701, 9, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3066, 702, 13, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3067, 702, 10, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3068, 702, 3, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3069, 703, 12, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3070, 703, 13, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3071, 703, 2, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3072, 703, 8, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3073, 703, 6, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3074, 704, 5, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3075, 704, 13, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3076, 704, 7, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3077, 704, 3, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3078, 704, 1, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3079, 704, 5, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3080, 704, 12, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3081, 704, 12, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3082, 705, 9, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3083, 706, 4, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3084, 706, 8, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3085, 706, 12, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3086, 707, 14, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3087, 707, 8, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3088, 707, 10, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3089, 707, 1, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3090, 707, 7, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3091, 707, 7, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3092, 707, 6, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3093, 708, 1, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3094, 708, 10, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3095, 708, 2, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3096, 708, 6, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3097, 708, 2, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3098, 708, 3, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3099, 709, 7, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3100, 709, 4, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3101, 709, 14, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3102, 709, 2, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3103, 709, 3, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3104, 709, 6, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3105, 709, 3, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3106, 710, 8, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3107, 710, 9, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3108, 710, 4, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3109, 710, 3, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3110, 710, 7, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3111, 710, 13, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3112, 710, 3, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3113, 711, 9, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3114, 711, 13, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3115, 712, 2, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3116, 712, 1, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3117, 712, 4, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3118, 712, 13, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3119, 712, 2, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3120, 713, 9, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3121, 714, 5, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3122, 714, 6, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3123, 714, 7, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3124, 715, 4, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3125, 715, 11, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3126, 716, 4, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3127, 716, 10, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3128, 716, 6, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3129, 716, 14, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3130, 716, 3, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3131, 716, 5, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3132, 716, 4, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3133, 717, 8, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3134, 717, 7, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3135, 717, 7, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3136, 717, 5, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3137, 718, 10, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3138, 718, 14, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3139, 719, 12, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3140, 719, 12, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3141, 719, 6, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3142, 719, 9, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3143, 719, 3, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3144, 719, 4, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3145, 719, 9, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3146, 719, 10, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3147, 720, 5, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3148, 720, 8, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3149, 720, 2, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3150, 720, 10, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3151, 720, 3, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3152, 720, 6, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3153, 720, 3, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3154, 721, 13, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3155, 721, 10, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3156, 721, 6, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3157, 721, 8, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3158, 721, 13, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3159, 721, 8, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3160, 721, 8, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3161, 721, 11, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3162, 722, 9, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3163, 722, 2, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3164, 722, 2, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3165, 723, 8, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3166, 723, 14, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3167, 723, 1, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3168, 723, 10, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3169, 723, 1, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3170, 724, 6, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3171, 725, 1, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3172, 726, 5, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3173, 726, 2, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3174, 726, 3, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3175, 726, 3, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3176, 726, 5, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3177, 726, 10, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3178, 727, 5, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3179, 727, 1, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3180, 727, 8, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3181, 727, 11, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3182, 727, 11, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3183, 727, 6, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3184, 727, 14, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3185, 727, 11, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3186, 728, 1, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3187, 728, 7, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3188, 728, 13, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3189, 728, 5, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3190, 728, 3, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3191, 728, 14, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3192, 728, 7, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3193, 728, 12, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3194, 729, 11, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3195, 729, 3, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3196, 729, 8, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3197, 729, 5, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3198, 729, 8, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3199, 730, 1, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3200, 731, 10, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3201, 731, 9, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3202, 731, 7, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3203, 731, 11, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3204, 731, 7, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3205, 732, 1, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3206, 732, 14, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3207, 732, 9, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3208, 732, 12, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3209, 732, 4, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3210, 732, 7, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3211, 733, 7, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3212, 733, 14, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3213, 734, 9, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3214, 735, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3215, 735, 1, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3216, 736, 6, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3217, 736, 9, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3218, 736, 12, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3219, 736, 9, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3220, 736, 4, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3221, 736, 3, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3222, 736, 2, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3223, 736, 6, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3224, 737, 3, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3225, 737, 9, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3226, 737, 14, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3227, 738, 10, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3228, 738, 1, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3229, 738, 1, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3230, 738, 3, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3231, 738, 7, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3232, 738, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3233, 739, 2, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3234, 739, 8, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3235, 739, 1, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3236, 739, 7, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3237, 739, 2, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3238, 739, 13, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3239, 740, 6, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3240, 740, 2, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3241, 740, 2, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3242, 740, 8, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3243, 740, 12, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3244, 740, 8, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3245, 741, 14, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3246, 742, 1, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3247, 742, 7, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3248, 742, 12, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3249, 742, 3, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3250, 743, 12, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3251, 743, 11, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3252, 743, 12, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3253, 743, 4, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3254, 743, 7, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3255, 743, 3, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3256, 744, 10, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3257, 744, 7, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3258, 744, 10, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3259, 744, 1, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3260, 744, 6, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3261, 745, 5, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3262, 745, 11, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3263, 745, 3, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3264, 745, 2, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3265, 746, 6, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3266, 746, 14, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3267, 746, 4, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3268, 747, 1, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3269, 747, 9, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3270, 747, 8, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3271, 747, 4, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3272, 748, 7, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3273, 748, 4, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3274, 748, 1, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3275, 748, 12, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3276, 748, 12, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3277, 748, 9, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3278, 749, 1, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3279, 749, 12, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3280, 749, 2, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3281, 749, 5, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3282, 749, 12, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3283, 749, 13, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3284, 749, 6, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3285, 750, 14, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3286, 750, 5, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3287, 751, 13, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3288, 751, 3, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3289, 751, 3, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3290, 751, 1, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3291, 752, 3, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3292, 752, 14, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3293, 752, 2, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3294, 752, 11, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3295, 752, 7, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3296, 752, 11, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3297, 753, 9, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3298, 754, 12, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3299, 754, 12, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3300, 754, 1, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3301, 754, 6, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3302, 755, 5, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3303, 755, 13, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3304, 755, 6, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3305, 755, 8, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3306, 755, 12, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3307, 755, 13, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3308, 756, 14, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3309, 756, 4, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3310, 756, 2, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3311, 756, 7, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3312, 757, 12, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3313, 757, 1, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3314, 758, 10, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3315, 758, 6, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3316, 758, 11, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3317, 759, 14, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3318, 759, 12, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3319, 759, 10, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3320, 760, 11, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3321, 760, 1, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3322, 760, 14, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3323, 760, 14, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3324, 760, 9, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3325, 760, 8, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3326, 760, 10, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3327, 761, 12, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3328, 761, 12, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3329, 762, 10, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3330, 762, 7, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3331, 762, 8, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3332, 762, 6, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3333, 762, 11, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3334, 762, 11, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3335, 763, 9, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3336, 763, 14, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3337, 763, 7, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3338, 763, 11, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3339, 763, 11, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3340, 764, 5, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3341, 764, 9, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3342, 764, 4, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3343, 764, 1, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3344, 764, 10, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3345, 764, 11, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3346, 764, 8, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3347, 765, 12, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3348, 765, 9, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3349, 765, 3, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3350, 765, 5, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3351, 766, 5, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3352, 766, 6, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3353, 766, 10, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3354, 766, 3, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3355, 766, 14, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3356, 766, 3, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3357, 767, 7, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3358, 767, 4, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3359, 767, 5, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3360, 767, 10, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3361, 767, 6, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3362, 768, 10, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3363, 768, 5, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3364, 768, 10, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3365, 768, 5, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3366, 769, 6, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3367, 769, 7, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3368, 769, 8, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3369, 769, 1, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3370, 769, 1, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3371, 770, 12, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3372, 770, 11, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3373, 770, 7, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3374, 770, 11, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3375, 771, 12, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3376, 771, 10, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3377, 771, 1, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3378, 772, 7, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3379, 772, 8, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3380, 772, 9, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3381, 773, 9, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3382, 773, 8, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3383, 773, 2, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3384, 773, 9, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3385, 773, 7, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3386, 773, 13, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3387, 774, 9, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3388, 774, 2, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3389, 774, 12, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3390, 774, 12, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3391, 774, 3, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3392, 774, 12, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3393, 775, 12, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3394, 775, 13, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3395, 776, 7, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3396, 776, 7, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3397, 776, 13, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3398, 777, 9, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3399, 777, 11, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3400, 777, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3401, 777, 8, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3402, 777, 13, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3403, 777, 1, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3404, 777, 13, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3405, 777, 9, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3406, 778, 13, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3407, 778, 4, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3408, 778, 11, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3409, 778, 6, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3410, 778, 9, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3411, 778, 1, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3412, 779, 11, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3413, 779, 13, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3414, 779, 5, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3415, 779, 12, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3416, 779, 4, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3417, 779, 1, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3418, 779, 3, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3419, 780, 5, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3420, 780, 1, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3421, 780, 8, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3422, 781, 11, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3423, 781, 11, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3424, 781, 10, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3425, 781, 10, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3426, 781, 6, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3427, 781, 10, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3428, 781, 3, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3429, 781, 13, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3430, 782, 4, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3431, 782, 1, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3432, 783, 3, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3433, 783, 13, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3434, 783, 10, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3435, 783, 11, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3436, 784, 2, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3437, 784, 13, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3438, 784, 5, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3439, 784, 6, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3440, 784, 12, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3441, 784, 7, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3442, 785, 12, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3443, 785, 14, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3444, 785, 9, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3445, 786, 6, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3446, 786, 9, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3447, 786, 7, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3448, 786, 11, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3449, 786, 3, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3450, 787, 9, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3451, 788, 14, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3452, 789, 7, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3453, 789, 2, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3454, 789, 6, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3455, 789, 8, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3456, 789, 11, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3457, 789, 11, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3458, 789, 6, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3459, 790, 4, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3460, 790, 2, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3461, 790, 10, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3462, 790, 8, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3463, 791, 4, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3464, 791, 9, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3465, 791, 12, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3466, 791, 7, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3467, 792, 3, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3468, 792, 3, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3469, 792, 14, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3470, 793, 14, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3471, 793, 3, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3472, 793, 9, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3473, 793, 6, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3474, 793, 13, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3475, 793, 11, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3476, 793, 1, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3477, 794, 4, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3478, 794, 14, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3479, 794, 6, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3480, 794, 7, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3481, 794, 7, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3482, 794, 14, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3483, 794, 9, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3484, 795, 11, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3485, 795, 8, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3486, 795, 3, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3487, 795, 12, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3488, 795, 1, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3489, 796, 7, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3490, 796, 12, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3491, 796, 12, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3492, 796, 11, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3493, 797, 3, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3494, 797, 8, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3495, 797, 11, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3496, 798, 11, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3497, 798, 14, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3498, 799, 2, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3499, 799, 11, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3500, 799, 2, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3501, 799, 3, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3502, 800, 5, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3503, 800, 13, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3504, 801, 8, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3505, 801, 3, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3506, 801, 2, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3507, 801, 14, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3508, 802, 1, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3509, 802, 14, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3510, 802, 1, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3511, 803, 2, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3512, 803, 1, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3513, 803, 3, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3514, 803, 14, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3515, 803, 9, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3516, 803, 4, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3517, 803, 12, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3518, 803, 11, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3519, 804, 6, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3520, 804, 13, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3521, 804, 6, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3522, 805, 5, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1371, 317, 6, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1372, 318, 11, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1373, 318, 14, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1374, 318, 10, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1375, 318, 12, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1376, 318, 14, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1377, 319, 14, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1378, 319, 8, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1379, 319, 8, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1380, 319, 5, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1381, 319, 11, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1382, 319, 2, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1383, 319, 11, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1384, 319, 3, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1385, 320, 8, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1386, 320, 5, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1387, 320, 14, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1388, 320, 13, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1389, 321, 7, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1390, 321, 7, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1391, 321, 6, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1392, 321, 3, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1393, 322, 11, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1394, 322, 14, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1395, 322, 9, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1396, 322, 12, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1397, 323, 1, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1398, 323, 13, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1399, 323, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1400, 323, 13, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1401, 323, 13, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1402, 323, 7, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1403, 324, 13, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1404, 324, 9, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1405, 324, 1, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1406, 324, 3, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1407, 324, 7, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1408, 324, 11, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1409, 324, 11, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1410, 324, 10, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1411, 325, 1, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1412, 325, 2, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1413, 325, 2, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1414, 325, 2, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1415, 326, 3, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1416, 326, 6, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1417, 326, 1, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1418, 326, 10, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1419, 326, 7, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1420, 327, 9, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1421, 327, 1, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1422, 327, 1, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1423, 327, 7, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1424, 328, 4, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1425, 328, 14, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1426, 328, 12, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1427, 328, 2, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1428, 328, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1429, 328, 1, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1430, 328, 6, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1431, 328, 7, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1432, 329, 7, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1433, 329, 2, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1434, 329, 11, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1435, 330, 5, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1436, 330, 4, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1437, 330, 8, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1438, 331, 2, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1439, 331, 2, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1440, 331, 6, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1441, 331, 8, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1442, 331, 12, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1443, 332, 6, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1444, 332, 7, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1445, 332, 6, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1446, 332, 3, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1447, 332, 7, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1448, 332, 11, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1449, 332, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1450, 332, 10, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1451, 333, 11, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1452, 333, 1, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1453, 334, 11, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1454, 334, 13, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1455, 334, 13, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1456, 334, 9, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1457, 334, 5, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1458, 335, 10, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1459, 335, 7, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1460, 335, 14, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1461, 335, 12, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1462, 335, 2, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1463, 335, 4, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1464, 336, 7, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1465, 336, 7, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1466, 336, 10, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1467, 336, 9, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1468, 337, 1, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1469, 337, 4, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1470, 337, 6, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1471, 337, 13, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1472, 337, 7, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1473, 338, 10, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1474, 338, 10, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1475, 338, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1476, 338, 13, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1477, 339, 2, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1478, 339, 6, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1479, 339, 4, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1480, 340, 2, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1481, 340, 3, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1482, 340, 2, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1483, 340, 11, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1484, 340, 1, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1485, 340, 4, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1486, 340, 13, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1487, 340, 5, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1488, 341, 11, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1489, 341, 4, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1490, 341, 3, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1491, 341, 2, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1492, 341, 6, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1493, 341, 10, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1494, 341, 10, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1495, 342, 2, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1496, 342, 9, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1497, 342, 7, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1498, 342, 7, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1499, 342, 10, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1500, 342, 13, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1501, 343, 12, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1502, 343, 3, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1503, 343, 2, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1504, 343, 5, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1505, 343, 3, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1506, 343, 7, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1507, 343, 13, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1508, 343, 10, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1509, 344, 1, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1510, 344, 8, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1511, 344, 12, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1512, 344, 11, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1513, 344, 3, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1514, 345, 7, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1515, 345, 13, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1516, 345, 3, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1517, 345, 3, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1518, 346, 14, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1519, 346, 13, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1520, 346, 4, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1521, 346, 4, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1522, 347, 6, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1523, 347, 8, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1524, 348, 7, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1525, 348, 9, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1526, 348, 12, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1527, 348, 7, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1528, 348, 4, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1529, 348, 5, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1530, 349, 8, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1531, 350, 10, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1532, 350, 3, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1533, 350, 14, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1534, 350, 6, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1535, 350, 5, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1536, 351, 5, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1537, 351, 3, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1538, 351, 2, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1539, 351, 7, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1540, 351, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1541, 351, 5, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1542, 352, 13, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1543, 352, 9, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1544, 352, 8, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1545, 352, 4, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1546, 352, 13, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1547, 352, 1, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1548, 353, 12, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1549, 353, 10, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1550, 353, 14, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1551, 353, 7, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1552, 353, 9, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1553, 353, 10, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1554, 353, 11, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1555, 353, 9, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1556, 354, 14, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1557, 354, 5, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1558, 354, 14, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1559, 354, 7, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1560, 354, 3, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1561, 354, 9, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1562, 354, 9, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1563, 354, 11, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1564, 355, 10, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1565, 355, 13, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1566, 355, 6, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1567, 355, 10, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1568, 356, 7, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1569, 356, 13, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1570, 356, 12, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1571, 357, 5, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1572, 357, 13, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1573, 357, 9, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1574, 357, 10, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1575, 357, 5, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1576, 357, 4, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1577, 358, 12, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1578, 358, 10, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1579, 358, 4, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1580, 358, 10, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1581, 358, 14, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1582, 359, 12, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1583, 359, 13, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1584, 359, 8, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1585, 359, 4, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1586, 360, 4, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1587, 360, 8, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1588, 360, 12, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1589, 360, 12, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1590, 360, 12, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1591, 361, 1, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1592, 362, 7, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1593, 362, 9, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1594, 362, 13, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1595, 362, 10, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1596, 362, 13, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1597, 362, 8, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1598, 362, 12, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1599, 363, 11, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1600, 364, 12, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1601, 364, 7, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1602, 364, 5, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1603, 364, 9, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1604, 364, 12, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1605, 364, 1, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1606, 365, 9, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1607, 365, 13, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1608, 365, 8, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1609, 365, 6, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1610, 365, 12, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1611, 365, 2, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1612, 365, 9, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1613, 365, 3, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1614, 366, 10, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1615, 366, 14, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1616, 366, 2, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1617, 366, 6, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1618, 366, 7, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1619, 367, 3, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1620, 367, 14, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1621, 367, 6, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1622, 367, 5, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1623, 367, 13, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1624, 368, 7, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1625, 368, 5, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1626, 368, 1, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1627, 368, 12, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1628, 369, 14, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1629, 369, 12, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1630, 369, 4, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1631, 369, 1, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1632, 369, 12, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1633, 370, 10, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1634, 370, 2, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1635, 370, 6, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1636, 370, 10, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1637, 371, 5, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1638, 371, 6, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1639, 371, 3, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1640, 371, 7, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1641, 372, 5, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1642, 372, 9, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1643, 372, 2, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1644, 373, 13, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1645, 373, 1, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1646, 374, 4, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1647, 374, 6, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1648, 374, 1, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1649, 374, 14, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1650, 375, 3, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1651, 375, 9, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1652, 375, 7, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1653, 375, 7, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1654, 375, 1, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1655, 375, 4, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1656, 375, 5, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1657, 375, 2, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1658, 376, 3, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1659, 376, 8, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1660, 377, 13, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1661, 377, 10, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1662, 377, 10, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1663, 377, 10, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1664, 377, 9, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1665, 377, 11, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1666, 378, 13, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1667, 379, 12, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1668, 379, 9, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1669, 379, 3, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1670, 379, 3, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1671, 379, 3, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1672, 379, 5, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1673, 379, 12, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1674, 379, 13, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1675, 380, 9, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1676, 380, 10, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1677, 380, 4, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1678, 381, 1, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1679, 381, 2, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1680, 381, 14, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1681, 381, 13, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1682, 381, 6, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1683, 381, 4, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1684, 381, 2, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1685, 381, 13, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1686, 382, 6, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1687, 382, 12, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1688, 383, 13, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1689, 383, 14, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1690, 383, 6, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1691, 383, 13, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1692, 383, 13, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1693, 383, 2, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1694, 383, 9, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1695, 384, 12, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1696, 384, 8, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1697, 384, 8, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1698, 385, 9, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1699, 385, 10, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1700, 385, 14, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1701, 385, 4, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1702, 386, 5, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1703, 386, 4, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1704, 386, 14, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1705, 387, 1, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1706, 387, 11, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1707, 387, 3, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1708, 387, 6, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1709, 387, 4, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1710, 387, 4, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1711, 387, 5, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1712, 387, 11, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1713, 388, 5, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1714, 388, 7, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1715, 388, 12, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1716, 389, 8, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1717, 390, 10, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1718, 390, 8, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1719, 390, 1, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1720, 390, 13, null, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1721, 390, 7, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1722, 390, 1, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1723, 390, 11, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1724, 390, 14, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1725, 391, 14, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1726, 391, 3, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1727, 391, 3, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1728, 391, 13, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1729, 392, 1, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1730, 392, 1, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1731, 392, 9, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1732, 392, 5, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1733, 393, 11, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1734, 393, 2, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1735, 394, 1, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1736, 394, 1, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1737, 394, 4, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1738, 394, 10, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1739, 395, 4, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1740, 395, 6, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1741, 395, 12, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1742, 395, 4, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1743, 395, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1744, 395, 14, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1745, 395, 8, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1746, 395, 11, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1747, 396, 12, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1748, 396, 14, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1749, 396, 2, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1750, 396, 5, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1751, 397, 10, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1752, 397, 8, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1753, 397, 14, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1754, 397, 13, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1755, 397, 8, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1756, 397, 6, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1757, 397, 12, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1758, 398, 1, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1759, 398, 14, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1760, 398, 5, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1761, 399, 6, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1762, 400, 8, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1763, 401, 3, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1764, 401, 7, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1765, 401, 10, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1766, 401, 11, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1767, 401, 1, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1768, 401, 10, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1769, 401, 4, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1770, 402, 2, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1771, 402, 2, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1772, 402, 14, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1773, 403, 3, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1774, 404, 4, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1775, 404, 10, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1776, 404, 6, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1777, 404, 3, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1778, 405, 8, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1779, 406, 5, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1780, 406, 5, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1781, 406, 7, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1782, 407, 8, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1783, 407, 10, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1784, 407, 7, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1785, 407, 10, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1786, 407, 13, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1787, 407, 2, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1788, 407, 3, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1789, 408, 1, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1790, 408, 12, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1791, 408, 1, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1792, 408, 8, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1793, 408, 14, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1794, 409, 5, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1795, 409, 4, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1796, 410, 11, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1797, 410, 14, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1798, 411, 2, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1799, 411, 4, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1800, 411, 13, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1801, 411, 13, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1802, 411, 10, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1803, 411, 10, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1804, 411, 8, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1805, 411, 6, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1806, 412, 2, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1807, 412, 1, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1808, 412, 4, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1809, 412, 5, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1810, 412, 14, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1811, 412, 2, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1812, 413, 6, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1813, 413, 1, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1814, 413, 6, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1815, 413, 2, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1816, 413, 2, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1817, 413, 6, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1818, 413, 13, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1819, 413, 6, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1820, 414, 4, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1821, 414, 5, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1822, 414, 8, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1823, 414, 2, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1824, 415, 1, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1825, 416, 3, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1826, 417, 7, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1827, 417, 1, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1828, 417, 14, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1829, 417, 9, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1830, 417, 12, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1831, 417, 6, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1832, 417, 12, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1833, 417, 14, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1834, 418, 7, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1835, 418, 7, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1836, 418, 3, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1837, 418, 10, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1838, 419, 2, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1839, 419, 7, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1840, 419, 3, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1841, 419, 2, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1842, 419, 7, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1843, 420, 1, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1844, 420, 5, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1845, 420, 9, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1846, 420, 14, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1847, 420, 10, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1848, 420, 5, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1849, 421, 4, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1850, 421, 6, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1851, 421, 14, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1852, 421, 5, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1853, 421, 7, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1854, 422, 4, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1855, 423, 4, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1856, 423, 6, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1857, 424, 11, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1858, 424, 2, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1859, 424, 9, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1860, 424, 9, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1861, 424, 12, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1862, 424, 9, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1863, 424, 7, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1864, 424, 6, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1865, 425, 7, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1866, 425, 9, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1867, 425, 3, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1868, 426, 13, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1869, 426, 4, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1870, 426, 4, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1871, 427, 12, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1872, 427, 13, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1873, 427, 11, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1874, 427, 4, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1875, 427, 2, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1876, 427, 14, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1877, 427, 6, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1878, 428, 3, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1879, 428, 11, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1880, 428, 14, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1881, 428, 13, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1882, 428, 10, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1883, 429, 13, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1884, 429, 11, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1885, 429, 5, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1886, 429, 11, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1887, 430, 5, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1888, 430, 12, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1889, 430, 6, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1890, 430, 12, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1891, 431, 14, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1892, 431, 1, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1893, 431, 4, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1894, 431, 1, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1895, 431, 9, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1896, 432, 4, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1897, 432, 9, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1898, 432, 2, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1899, 432, 2, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1900, 432, 11, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1901, 432, 10, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1902, 433, 6, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1903, 433, 12, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1904, 433, 12, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1905, 434, 14, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1906, 434, 1, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1907, 435, 9, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1908, 435, 9, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1909, 435, 10, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1910, 435, 3, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1911, 435, 8, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1912, 435, 13, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1913, 435, 6, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1914, 435, 9, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1915, 436, 4, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1916, 436, 11, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1917, 437, 11, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1918, 437, 8, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1919, 438, 7, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1920, 438, 14, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1921, 438, 12, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1922, 438, 3, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1923, 438, 9, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1924, 439, 11, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1925, 439, 1, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1926, 440, 10, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1927, 441, 2, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1928, 441, 5, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1929, 441, 6, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1930, 441, 9, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1931, 441, 7, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1932, 441, 9, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1933, 441, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1934, 441, 6, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1935, 442, 6, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1936, 442, 3, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1937, 443, 13, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1938, 443, 1, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1939, 443, 9, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1940, 443, 6, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1941, 443, 7, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1942, 443, 3, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1943, 443, 7, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1944, 443, 8, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1945, 444, 9, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1946, 444, 1, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1947, 444, 13, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1948, 444, 14, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1949, 445, 13, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1950, 445, 14, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1951, 445, 1, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1952, 445, 8, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1953, 445, 5, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1954, 446, 9, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1955, 446, 14, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1956, 446, 13, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1957, 446, 1, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1958, 446, 9, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1959, 447, 3, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1960, 447, 10, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1961, 447, 2, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1962, 448, 2, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1963, 448, 13, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1964, 448, 14, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1965, 448, 1, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1966, 448, 12, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1967, 448, 14, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1968, 448, 1, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1969, 448, 12, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1970, 449, 13, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1971, 449, 11, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1972, 449, 1, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1973, 449, 6, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1974, 449, 13, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1975, 449, 10, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1976, 449, 4, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1977, 450, 12, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1978, 450, 1, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1979, 450, 3, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1980, 450, 6, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1981, 450, 2, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1982, 451, 4, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1983, 451, 5, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1984, 451, 3, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1985, 452, 1, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1986, 453, 10, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1987, 453, 3, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1988, 453, 5, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1989, 453, 7, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1990, 454, 8, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1991, 454, 9, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1992, 454, 12, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1993, 454, 11, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1994, 454, 11, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1995, 454, 3, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1996, 455, 12, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1997, 455, 6, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1998, 455, 7, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (1999, 456, 8, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2000, 456, 5, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2001, 457, 12, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2002, 457, 9, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2003, 457, 13, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2004, 457, 10, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2005, 458, 13, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2006, 458, 9, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2007, 459, 6, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2008, 459, 6, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2009, 460, 12, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2010, 460, 8, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2011, 460, 7, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2012, 460, 2, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2013, 460, 4, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2014, 460, 13, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2015, 461, 3, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2016, 462, 11, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2017, 462, 3, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2018, 462, 10, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2019, 462, 12, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2020, 462, 4, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2021, 462, 4, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2022, 462, 9, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2023, 463, 4, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2024, 463, 1, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2025, 463, 11, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2026, 463, 3, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2027, 463, 10, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2028, 463, 5, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2029, 463, 7, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2030, 463, 10, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2031, 464, 1, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2032, 465, 9, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2033, 465, 11, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2034, 465, 4, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2035, 465, 10, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2036, 466, 5, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2037, 466, 10, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2038, 466, 10, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2039, 467, 5, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2040, 467, 14, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2041, 467, 5, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2042, 467, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2043, 468, 10, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2044, 468, 3, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2045, 468, 1, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2046, 468, 13, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2047, 468, 5, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2048, 468, 14, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2049, 468, 14, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2050, 468, 3, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2051, 469, 3, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2052, 469, 6, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2053, 469, 9, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2054, 469, 14, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2055, 469, 3, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2056, 469, 8, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2057, 469, 11, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2058, 470, 6, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2059, 470, 7, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2060, 470, 12, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2061, 470, 1, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2062, 471, 3, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2063, 471, 5, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2064, 471, 14, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2065, 472, 9, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2066, 472, 4, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2067, 472, 1, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2068, 472, 1, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2069, 472, 13, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2070, 472, 9, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2071, 473, 4, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2072, 473, 8, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2073, 473, 7, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2074, 473, 11, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2075, 473, 2, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2076, 473, 4, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2077, 473, 14, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2078, 473, 4, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2079, 474, 3, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2080, 474, 6, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2081, 474, 8, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2082, 474, 6, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2083, 474, 10, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2084, 475, 7, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2085, 475, 5, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2086, 475, 11, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2087, 475, 14, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2088, 475, 7, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2089, 475, 5, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2090, 475, 11, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2091, 475, 13, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2092, 476, 14, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2093, 476, 11, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2094, 477, 1, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2095, 477, 4, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2096, 477, 12, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2097, 478, 11, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2098, 478, 7, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2099, 478, 9, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2100, 478, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2101, 479, 4, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2102, 479, 12, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2103, 479, 7, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2104, 479, 2, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2105, 479, 13, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2106, 480, 5, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2107, 480, 14, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2108, 480, 2, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2109, 480, 2, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2110, 480, 7, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2111, 480, 7, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2112, 480, 12, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2113, 481, 6, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2114, 481, 9, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2115, 481, 9, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2116, 481, 7, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2117, 481, 11, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2118, 481, 6, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2119, 481, 4, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2120, 482, 10, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2121, 482, 9, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2122, 482, 10, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2123, 482, 6, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2124, 482, 3, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2125, 482, 5, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2126, 483, 3, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2127, 483, 6, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2128, 483, 8, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2129, 483, 8, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2130, 483, 3, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2131, 483, 2, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2132, 483, 6, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2133, 484, 5, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2134, 484, 13, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2135, 484, 3, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2136, 484, 2, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2137, 485, 6, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2138, 485, 5, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2139, 485, 12, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2140, 485, 7, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2141, 485, 4, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2142, 485, 1, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2143, 485, 5, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2144, 486, 7, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2145, 487, 7, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2146, 487, 9, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2147, 487, 1, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2148, 487, 5, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2149, 487, 11, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2150, 487, 10, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2151, 487, 9, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2152, 487, 11, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2153, 488, 11, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2154, 488, 8, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2155, 488, 8, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2156, 488, 9, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2157, 488, 1, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2158, 488, 13, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2159, 489, 1, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2160, 489, 4, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2161, 490, 1, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2162, 490, 1, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2163, 491, 11, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2164, 491, 10, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2165, 491, 13, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2166, 491, 6, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2167, 492, 10, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2168, 492, 1, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2169, 492, 12, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2170, 492, 2, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2171, 492, 5, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2172, 493, 8, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2173, 493, 2, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2174, 493, 12, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2175, 494, 10, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2176, 494, 9, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2177, 494, 12, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2178, 494, 3, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2179, 494, 7, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2180, 495, 3, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2181, 495, 5, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2182, 496, 9, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2183, 496, 14, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2184, 496, 14, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2185, 496, 13, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2186, 497, 3, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2187, 497, 3, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2188, 497, 9, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2189, 497, 14, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2190, 497, 13, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2191, 498, 9, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2192, 499, 2, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2193, 499, 5, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2194, 499, 3, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2195, 500, 3, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2196, 500, 13, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2197, 500, 10, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2198, 500, 6, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2199, 501, 5, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2200, 501, 2, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2201, 501, 6, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2202, 501, 12, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2203, 501, 14, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2204, 502, 11, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2205, 502, 5, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2206, 502, 12, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2207, 502, 12, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2208, 502, 7, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2209, 502, 2, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2210, 502, 6, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2211, 503, 10, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2212, 503, 8, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2213, 503, 10, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2214, 503, 12, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2215, 503, 7, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2216, 503, 14, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2217, 504, 13, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2218, 504, 5, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2219, 504, 4, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2220, 504, 5, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2221, 504, 12, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2222, 504, 12, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2223, 504, 7, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2224, 504, 13, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2225, 505, 8, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2226, 505, 2, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2227, 505, 9, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2228, 506, 4, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2229, 506, 1, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2230, 506, 14, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2231, 506, 3, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2232, 506, 1, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2233, 507, 5, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2234, 507, 12, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2235, 507, 7, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2236, 507, 7, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2237, 508, 5, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2238, 508, 13, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2239, 508, 11, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2240, 509, 4, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2241, 509, 11, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2242, 509, 10, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2243, 510, 6, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2244, 510, 3, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2245, 510, 6, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2246, 510, 2, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2247, 510, 2, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2248, 511, 4, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2249, 511, 5, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2250, 511, 10, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2251, 511, 10, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2252, 512, 14, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2253, 512, 6, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2254, 512, 6, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2255, 512, 4, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2256, 512, 12, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2257, 512, 4, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2258, 512, 3, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2259, 513, 9, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2260, 513, 8, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2261, 513, 5, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2262, 514, 13, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2263, 514, 6, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2264, 514, 9, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2265, 514, 6, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2266, 514, 14, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2267, 514, 14, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2268, 514, 8, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2269, 514, 6, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2270, 515, 1, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2271, 515, 8, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2272, 515, 7, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2273, 515, 6, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2274, 515, 4, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2275, 516, 13, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2276, 516, 14, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2277, 516, 6, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2278, 516, 5, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2279, 516, 14, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2280, 516, 9, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2281, 516, 12, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2282, 517, 14, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2283, 517, 10, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2284, 517, 8, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2285, 517, 9, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2286, 517, 3, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2287, 518, 5, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2288, 518, 3, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2289, 518, 11, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2290, 518, 5, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2291, 518, 8, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2292, 519, 3, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2293, 519, 11, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2294, 519, 12, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2295, 519, 11, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2296, 519, 5, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2297, 519, 14, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2298, 519, 4, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2299, 519, 13, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2300, 520, 11, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2301, 520, 4, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2302, 520, 7, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2303, 520, 12, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2304, 520, 12, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2305, 520, 12, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2306, 521, 2, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2307, 521, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2308, 521, 1, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2309, 522, 7, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2310, 522, 3, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2311, 522, 12, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2312, 523, 1, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2313, 523, 4, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2314, 523, 13, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2315, 523, 1, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2316, 524, 13, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2317, 524, 8, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2318, 525, 9, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2319, 525, 1, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2320, 525, 9, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2321, 525, 4, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2322, 525, 5, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2323, 525, 7, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2324, 525, 1, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2325, 525, 9, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2326, 526, 6, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2327, 526, 2, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2328, 526, 3, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2329, 526, 12, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2330, 526, 12, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2331, 526, 9, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2332, 526, 14, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2333, 527, 13, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2334, 527, 11, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2335, 527, 8, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2336, 528, 5, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2337, 528, 12, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2338, 528, 12, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2339, 528, 13, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2340, 528, 3, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2341, 528, 5, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2342, 529, 13, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2343, 529, 10, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2344, 529, 6, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2345, 530, 3, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2346, 530, 9, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2347, 530, 13, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2348, 530, 6, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2349, 530, 13, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2350, 530, 3, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2351, 531, 13, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2352, 531, 14, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2353, 531, 9, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2354, 531, 5, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2355, 531, 9, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2356, 531, 12, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2357, 531, 14, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2358, 531, 6, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2359, 532, 1, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2360, 532, 12, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2361, 532, 11, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2362, 532, 2, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2363, 532, 6, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2364, 532, 12, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2365, 532, 8, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2366, 532, 10, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2367, 533, 1, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2368, 533, 14, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2369, 533, 4, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2370, 533, 8, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2371, 534, 14, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2372, 534, 1, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2373, 534, 6, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2374, 534, 5, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2375, 534, 14, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2376, 534, 4, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2377, 534, 6, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2378, 534, 12, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2379, 535, 14, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2380, 536, 13, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2381, 536, 10, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2382, 536, 1, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2383, 536, 12, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2384, 536, 3, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2385, 536, 13, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2386, 536, 6, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2387, 537, 13, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2388, 537, 10, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2389, 537, 2, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2390, 538, 13, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2391, 538, 10, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2392, 538, 11, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2393, 538, 13, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2394, 538, 12, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2395, 538, 6, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2396, 538, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2397, 539, 12, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2398, 539, 4, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2399, 540, 10, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2400, 540, 8, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2401, 540, 2, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2402, 540, 5, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2403, 540, 9, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2404, 541, 3, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2405, 541, 12, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2406, 541, 9, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2407, 541, 3, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2408, 542, 6, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2409, 542, 5, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2410, 543, 14, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2411, 543, 9, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2412, 543, 5, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2413, 543, 2, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2414, 544, 13, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2415, 544, 1, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2416, 544, 2, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2417, 544, 9, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2418, 544, 13, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2419, 544, 11, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2420, 545, 11, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2421, 545, 2, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2422, 545, 1, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2423, 545, 10, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2424, 545, 7, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2425, 545, 4, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2426, 546, 7, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2427, 546, 6, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2428, 546, 2, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2429, 547, 13, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2430, 547, 10, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2431, 547, 7, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2432, 547, 10, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2433, 548, 6, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2434, 548, 2, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2435, 548, 10, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2436, 548, 11, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2437, 548, 7, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2438, 549, 3, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2439, 549, 6, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2440, 549, 4, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2441, 549, 11, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2442, 549, 12, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2443, 550, 1, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2444, 550, 11, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2445, 550, 14, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2446, 550, 3, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2447, 550, 6, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2448, 550, 8, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2449, 550, 5, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2450, 551, 10, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2451, 551, 4, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2452, 551, 12, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2453, 551, 4, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2454, 551, 8, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2455, 551, 6, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2456, 551, 1, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2457, 552, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2458, 552, 9, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2459, 553, 6, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2460, 553, 14, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2461, 554, 11, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2462, 554, 3, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2463, 554, 6, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2464, 554, 6, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2465, 555, 5, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2466, 555, 3, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2467, 555, 4, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2468, 555, 10, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2469, 555, 8, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2470, 555, 7, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2471, 555, 11, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2472, 555, 3, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2473, 556, 13, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2474, 557, 11, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2475, 557, 5, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2476, 557, 4, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2477, 557, 6, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2478, 557, 4, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2479, 557, 7, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2480, 558, 1, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2481, 558, 8, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2482, 558, 4, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2483, 558, 11, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2484, 559, 7, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2485, 560, 1, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2486, 560, 3, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2487, 560, 5, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2488, 561, 12, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2489, 561, 12, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2490, 561, 8, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2491, 561, 5, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2492, 561, 7, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2493, 561, 14, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2494, 562, 9, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2495, 562, 14, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2496, 562, 6, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2497, 562, 3, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2498, 562, 4, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2499, 562, 5, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2500, 563, 1, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2501, 564, 6, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2502, 564, 10, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2503, 564, 14, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2504, 564, 12, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2505, 564, 6, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2506, 564, 13, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2507, 565, 3, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2508, 565, 12, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2509, 565, 7, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2510, 565, 7, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2511, 565, 4, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2512, 565, 1, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2513, 566, 10, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2514, 566, 7, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2515, 566, 11, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2516, 566, 12, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2517, 566, 1, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2518, 566, 8, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2519, 567, 12, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2520, 567, 13, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2521, 567, 12, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2522, 567, 1, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2523, 567, 13, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2524, 567, 7, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2525, 568, 14, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2526, 568, 9, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2527, 569, 2, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2528, 569, 10, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2529, 570, 2, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2530, 570, 7, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2531, 570, 13, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2532, 570, 3, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2533, 570, 2, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2534, 571, 5, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2535, 571, 3, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2536, 571, 9, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2537, 571, 6, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2538, 571, 10, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2539, 571, 3, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2540, 572, 6, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2541, 573, 11, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2542, 573, 5, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2543, 573, 14, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2544, 573, 6, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2545, 573, 9, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2546, 574, 5, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2547, 574, 12, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2548, 574, 7, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2549, 574, 11, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2550, 574, 6, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2551, 574, 8, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2552, 575, 6, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2553, 576, 7, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2554, 576, 12, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2555, 576, 13, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2556, 576, 8, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2557, 576, 2, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2558, 576, 2, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2559, 576, 12, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2560, 576, 3, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2561, 577, 11, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2562, 577, 9, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2563, 577, 2, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2564, 578, 5, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2565, 579, 10, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2566, 579, 7, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2567, 580, 3, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2568, 580, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2569, 580, 14, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2570, 580, 8, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2571, 580, 7, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2572, 581, 2, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2573, 581, 4, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2574, 581, 7, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2575, 581, 10, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2576, 581, 14, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2577, 581, 8, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2578, 581, 1, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2579, 581, 7, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2580, 582, 12, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2581, 582, 4, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2582, 582, 13, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2583, 582, 14, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2584, 583, 12, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2585, 584, 10, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2586, 584, 5, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2587, 584, 11, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2588, 585, 8, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2589, 585, 8, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2590, 586, 6, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2591, 586, 11, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2592, 586, 4, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2593, 586, 8, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2594, 586, 11, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2595, 587, 11, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2596, 587, 2, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2597, 587, 14, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2598, 587, 4, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2599, 587, 4, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2600, 588, 2, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2601, 588, 8, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2602, 589, 12, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2603, 589, 2, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2604, 590, 3, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2605, 591, 1, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2606, 591, 6, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2607, 591, 11, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2608, 592, 7, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2609, 592, 10, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2610, 592, 2, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2611, 592, 12, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2612, 592, 9, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2613, 593, 12, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2614, 593, 3, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2615, 593, 10, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2616, 593, 14, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2617, 593, 7, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2618, 593, 2, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2619, 593, 12, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2620, 594, 10, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2621, 594, 6, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2622, 595, 2, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2623, 595, 3, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2624, 596, 14, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2625, 596, 1, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2626, 597, 6, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2627, 597, 4, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2628, 597, 5, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2629, 597, 13, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2630, 597, 3, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2631, 598, 1, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2632, 598, 9, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2633, 598, 6, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2634, 599, 6, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2635, 599, 3, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2636, 599, 13, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2637, 599, 7, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2638, 600, 11, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2639, 601, 8, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2640, 601, 9, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2641, 601, 4, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2642, 602, 7, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2643, 602, 9, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2644, 602, 12, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2645, 602, 10, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2646, 602, 14, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2647, 603, 13, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2648, 604, 1, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2649, 604, 5, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2650, 605, 11, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2651, 605, 4, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2652, 605, 13, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2653, 605, 5, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2654, 605, 10, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2655, 605, 14, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2656, 606, 9, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2657, 606, 5, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2658, 606, 7, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2659, 607, 8, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2660, 607, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2661, 608, 10, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2662, 608, 11, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2663, 608, 4, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2664, 608, 4, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2665, 609, 13, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2666, 609, 10, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2667, 610, 7, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2668, 610, 11, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2669, 610, 2, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2670, 611, 6, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2671, 612, 4, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2672, 613, 10, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2673, 614, 4, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2674, 614, 8, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2675, 614, 10, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2676, 614, 6, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2677, 614, 10, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2678, 614, 12, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2679, 615, 10, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2680, 615, 1, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2681, 615, 8, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2682, 615, 4, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2683, 615, 13, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2684, 616, 3, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2685, 616, 3, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2686, 616, 10, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2687, 617, 14, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2688, 617, 8, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2689, 617, 3, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2690, 617, 14, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2691, 617, 1, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2692, 618, 4, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2693, 618, 6, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2694, 618, 14, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2695, 619, 2, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2696, 619, 13, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2697, 619, 5, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2698, 619, 12, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2699, 619, 1, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2700, 620, 7, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2701, 620, 9, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2702, 621, 2, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2703, 621, 7, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2704, 622, 13, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2705, 623, 13, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2706, 623, 3, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2707, 623, 2, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2708, 623, 2, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2709, 623, 11, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2710, 623, 11, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2711, 623, 2, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2712, 623, 14, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2713, 624, 4, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2714, 624, 3, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2715, 624, 3, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2716, 624, 13, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2717, 624, 8, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2718, 624, 5, null, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2719, 624, 1, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2720, 625, 11, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2721, 625, 9, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2722, 625, 2, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2723, 626, 9, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2724, 627, 4, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2725, 627, 7, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2726, 627, 11, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2727, 627, 6, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2728, 627, 12, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2729, 627, 7, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2730, 628, 9, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2731, 628, 2, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2732, 628, 7, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2733, 628, 5, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2734, 628, 10, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2735, 629, 7, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2736, 629, 11, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2737, 629, 5, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2738, 630, 14, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2739, 630, 4, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2740, 630, 8, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2741, 630, 10, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2742, 631, 2, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2743, 631, 14, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2744, 631, 5, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2745, 631, 11, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2746, 631, 13, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2747, 631, 11, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2748, 631, 6, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2749, 632, 6, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2750, 632, 9, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2751, 633, 2, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2752, 633, 4, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2753, 634, 7, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2754, 634, 12, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2755, 634, 2, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2756, 634, 1, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2757, 634, 5, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2758, 634, 10, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2759, 634, 6, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2760, 635, 2, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2761, 635, 13, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2762, 636, 2, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2763, 636, 3, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2764, 636, 9, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2765, 636, 6, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2766, 636, 2, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2767, 636, 1, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2768, 636, 10, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2769, 636, 1, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2770, 637, 2, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2771, 637, 14, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2772, 637, 4, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2773, 637, 12, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2774, 638, 7, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2775, 638, 11, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2776, 638, 3, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2777, 638, 14, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2778, 638, 11, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2779, 638, 4, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2780, 639, 12, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2781, 640, 2, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2782, 640, 13, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2783, 640, 3, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2784, 640, 5, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2785, 640, 13, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2786, 640, 2, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2787, 641, 12, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2788, 641, 2, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2789, 641, 14, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2790, 641, 8, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2791, 641, 2, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2792, 642, 3, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2793, 642, 11, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2794, 642, 2, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2795, 642, 3, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2796, 642, 1, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2797, 642, 14, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2798, 642, 7, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2799, 643, 13, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2800, 643, 5, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2801, 643, 2, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2802, 643, 9, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2803, 643, 7, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2804, 643, 13, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2805, 643, 13, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2806, 644, 11, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2807, 645, 9, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2808, 645, 3, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2809, 645, 10, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2810, 645, 11, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2811, 645, 14, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2812, 646, 10, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2813, 646, 14, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2814, 646, 6, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2815, 646, 13, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2816, 646, 2, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2817, 646, 2, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2818, 646, 8, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2819, 647, 8, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2820, 647, 1, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2821, 647, 7, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2822, 648, 4, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2823, 649, 3, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2824, 649, 1, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2825, 650, 2, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2826, 650, 10, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2827, 650, 4, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2828, 650, 3, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2829, 650, 6, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2830, 650, 1, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2831, 650, 2, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2832, 650, 1, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2833, 651, 2, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2834, 651, 7, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2835, 651, 5, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2836, 652, 7, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2837, 653, 1, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2838, 653, 2, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2839, 653, 14, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2840, 653, 11, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2841, 653, 4, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2842, 654, 4, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2843, 654, 4, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2844, 654, 3, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2845, 654, 7, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2846, 654, 12, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2847, 655, 12, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2848, 655, 13, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2849, 656, 2, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2850, 656, 13, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2851, 656, 5, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2852, 656, 13, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2853, 656, 5, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2854, 657, 2, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2855, 657, 10, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2856, 657, 10, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2857, 657, 7, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2858, 657, 8, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2859, 658, 3, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2860, 658, 10, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2861, 658, 11, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2862, 658, 4, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2863, 658, 7, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2864, 659, 4, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2865, 659, 2, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2866, 659, 12, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2867, 660, 1, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2868, 660, 8, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2869, 660, 12, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2870, 660, 10, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2871, 660, 3, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2872, 660, 1, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2873, 660, 14, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2874, 661, 11, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2875, 661, 8, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2876, 661, 10, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2877, 662, 10, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2878, 662, 12, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2879, 662, 10, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2880, 662, 12, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2881, 663, 5, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2882, 663, 6, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2883, 663, 1, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2884, 663, 13, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2885, 663, 11, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2886, 663, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2887, 663, 13, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2888, 664, 5, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2889, 665, 6, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2890, 665, 2, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2891, 666, 6, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2892, 666, 13, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2893, 666, 10, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2894, 666, 9, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2895, 666, 3, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2896, 666, 12, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2897, 666, 7, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2898, 667, 4, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2899, 667, 12, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2900, 667, 3, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2901, 667, 9, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2902, 667, 14, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2903, 667, 6, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2904, 667, 7, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2905, 668, 8, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2906, 668, 7, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2907, 668, 8, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2908, 668, 9, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2909, 668, 11, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2910, 669, 12, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2911, 669, 10, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2912, 669, 8, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2913, 669, 3, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2914, 669, 1, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2915, 669, 2, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2916, 669, 14, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2917, 669, 3, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2918, 670, 3, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2919, 670, 3, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2920, 670, 2, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2921, 670, 11, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2922, 670, 11, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2923, 670, 13, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2924, 670, 14, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2925, 671, 8, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2926, 671, 3, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2927, 671, 5, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2928, 671, 4, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2929, 671, 11, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2930, 672, 2, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2931, 672, 3, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2932, 672, 13, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2933, 672, 9, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2934, 672, 11, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2935, 672, 8, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2936, 672, 1, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2937, 673, 14, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2938, 673, 12, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2939, 673, 12, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2940, 673, 7, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2941, 673, 14, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2942, 674, 11, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2943, 674, 10, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2944, 674, 7, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2945, 674, 14, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2946, 675, 2, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2947, 675, 14, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2948, 675, 14, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2949, 675, 5, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2950, 675, 5, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2951, 676, 9, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2952, 676, 6, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2953, 676, 6, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2954, 676, 14, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2955, 676, 13, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2956, 676, 7, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2957, 677, 2, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2958, 677, 14, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2959, 677, 6, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2960, 677, 10, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2961, 677, 9, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2962, 677, 4, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2963, 678, 6, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2964, 678, 4, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2965, 679, 6, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2966, 679, 8, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2967, 680, 8, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2968, 680, 9, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2969, 680, 13, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2970, 680, 13, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2971, 680, 10, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2972, 680, 11, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2973, 681, 5, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2974, 681, 1, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2975, 681, 10, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2976, 681, 1, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2977, 681, 2, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2978, 682, 4, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2979, 682, 8, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2980, 682, 3, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2981, 682, 8, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2982, 682, 12, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2983, 682, 9, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (2984, 682, 12, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4599, 1041, 8, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4600, 1041, 4, null, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4601, 1041, 1, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4602, 1042, 2, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4603, 1042, 1, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4604, 1042, 7, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4605, 1042, 10, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4606, 1043, 5, null, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4607, 1043, 4, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4608, 1043, 13, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4609, 1043, 2, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4610, 1043, 11, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4611, 1043, 6, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4612, 1043, 14, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4613, 1043, 4, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4614, 1044, 5, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4615, 1045, 1, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4616, 1045, 5, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4617, 1045, 10, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4618, 1045, 2, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4619, 1045, 14, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4620, 1045, 9, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4621, 1045, 13, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4622, 1046, 4, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4623, 1046, 3, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4624, 1046, 11, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4625, 1046, 4, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4626, 1046, 5, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4627, 1046, 10, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4628, 1046, 2, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4629, 1047, 6, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4630, 1047, 10, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4631, 1047, 9, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4632, 1047, 6, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4633, 1047, 3, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4634, 1048, 2, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4635, 1048, 8, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4636, 1048, 11, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4637, 1048, 6, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4638, 1048, 6, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4639, 1048, 10, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4640, 1048, 5, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4641, 1048, 11, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4642, 1049, 8, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4643, 1049, 6, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4644, 1049, 6, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4645, 1049, 9, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4646, 1049, 14, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4647, 1050, 12, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4648, 1050, 13, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4649, 1050, 4, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4650, 1051, 5, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4651, 1051, 14, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4652, 1051, 8, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4653, 1051, 9, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4654, 1051, 2, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4655, 1051, 6, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4656, 1051, 9, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4657, 1051, 10, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4658, 1052, 14, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4659, 1052, 9, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4660, 1052, 1, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4661, 1052, 7, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4662, 1052, 7, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4663, 1052, 12, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4664, 1053, 13, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4665, 1053, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4666, 1053, 7, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4667, 1053, 14, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4668, 1053, 7, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4669, 1053, 8, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4670, 1053, 5, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4671, 1054, 10, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4672, 1054, 5, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4673, 1054, 10, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4674, 1054, 6, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4675, 1054, 14, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4676, 1054, 13, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4677, 1054, 5, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4678, 1055, 11, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4679, 1056, 13, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4680, 1056, 10, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4681, 1056, 2, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4682, 1056, 6, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4683, 1056, 9, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4684, 1056, 8, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4685, 1056, 4, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4686, 1057, 7, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4687, 1058, 8, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4688, 1059, 11, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4689, 1059, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4690, 1059, 12, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4691, 1059, 10, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4692, 1060, 10, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4693, 1061, 3, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4694, 1061, 5, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4695, 1061, 13, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4696, 1062, 9, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4697, 1062, 2, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4698, 1062, 12, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4699, 1063, 3, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4700, 1063, 12, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4701, 1063, 11, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4702, 1063, 5, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4703, 1063, 8, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4704, 1063, 8, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4705, 1064, 5, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4706, 1065, 7, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4707, 1065, 8, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4708, 1065, 12, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4709, 1065, 5, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4710, 1065, 14, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4711, 1065, 4, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4712, 1065, 4, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4713, 1066, 11, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4714, 1066, 1, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4715, 1067, 1, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4716, 1068, 4, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4717, 1068, 2, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4718, 1068, 11, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4719, 1068, 14, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4720, 1068, 6, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4721, 1068, 3, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4722, 1069, 11, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4723, 1069, 10, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4724, 1069, 1, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4725, 1069, 3, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4726, 1070, 7, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4727, 1070, 7, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4728, 1070, 1, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4729, 1071, 14, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4730, 1071, 10, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4731, 1071, 14, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4732, 1071, 4, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4733, 1071, 14, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4734, 1071, 5, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4735, 1072, 10, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4736, 1072, 3, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4737, 1072, 5, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4738, 1072, 11, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4739, 1072, 10, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4740, 1072, 9, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4741, 1073, 14, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4742, 1073, 6, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4743, 1073, 3, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4744, 1073, 1, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4745, 1073, 13, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4746, 1073, 5, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4747, 1073, 10, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4748, 1074, 12, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4749, 1075, 8, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4750, 1075, 12, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4751, 1075, 14, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4752, 1075, 11, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4753, 1075, 14, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4754, 1075, 10, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4755, 1075, 11, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4756, 1076, 13, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4757, 1076, 13, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4758, 1077, 12, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4759, 1077, 10, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4760, 1077, 11, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4761, 1077, 14, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4762, 1078, 1, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4763, 1079, 13, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4764, 1079, 14, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4765, 1080, 11, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4766, 1080, 9, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4767, 1080, 10, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4768, 1080, 3, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4769, 1080, 3, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4770, 1081, 8, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4771, 1081, 12, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4772, 1081, 6, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4773, 1081, 1, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4774, 1081, 5, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4775, 1081, 7, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4776, 1082, 11, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4777, 1082, 4, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4778, 1082, 5, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4779, 1082, 1, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4780, 1083, 10, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4781, 1083, 3, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4782, 1083, 13, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4783, 1083, 3, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4784, 1083, 3, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4785, 1083, 8, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4786, 1083, 13, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4787, 1083, 3, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4788, 1084, 5, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4789, 1085, 8, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4790, 1085, 5, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4791, 1085, 6, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4792, 1085, 9, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4793, 1085, 10, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4794, 1086, 14, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4795, 1086, 11, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4796, 1086, 9, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4797, 1087, 12, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4798, 1087, 11, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4799, 1087, 5, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4800, 1087, 13, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4801, 1087, 3, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4802, 1087, 13, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4803, 1087, 7, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4804, 1088, 11, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4805, 1088, 12, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4806, 1088, 8, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4807, 1088, 4, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4808, 1088, 5, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4809, 1088, 11, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4810, 1089, 1, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4811, 1089, 2, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4812, 1089, 2, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4813, 1089, 8, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4814, 1089, 6, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4815, 1089, 2, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4816, 1090, 6, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4817, 1090, 2, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4818, 1090, 10, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4819, 1090, 9, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4820, 1090, 9, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4821, 1090, 1, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4822, 1090, 2, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4823, 1090, 1, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4824, 1091, 2, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4825, 1091, 5, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4826, 1091, 4, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4827, 1091, 5, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4828, 1092, 9, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4829, 1092, 8, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4830, 1092, 1, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4831, 1092, 6, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4832, 1092, 13, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4833, 1092, 9, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4834, 1092, 12, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4835, 1093, 11, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4836, 1094, 9, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4837, 1094, 4, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4838, 1094, 10, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4839, 1094, 1, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4840, 1095, 8, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4841, 1095, 3, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4842, 1095, 7, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4843, 1096, 14, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4844, 1096, 6, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4845, 1096, 5, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4846, 1096, 6, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4847, 1096, 14, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4848, 1096, 6, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4849, 1096, 6, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4850, 1097, 8, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4851, 1097, 10, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4852, 1097, 14, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4853, 1098, 3, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4854, 1098, 8, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4855, 1098, 7, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4856, 1098, 2, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4857, 1098, 13, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4858, 1099, 6, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4859, 1099, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4860, 1099, 9, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4861, 1099, 12, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4862, 1100, 4, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4863, 1100, 7, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4864, 1100, 4, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4865, 1101, 1, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4866, 1101, 11, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4867, 1101, 8, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4868, 1101, 9, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4869, 1101, 7, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4870, 1101, 2, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4871, 1102, 9, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4872, 1102, 10, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4873, 1102, 6, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4874, 1102, 7, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4875, 1102, 6, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4876, 1102, 2, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4877, 1103, 3, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4878, 1103, 11, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4879, 1103, 13, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4880, 1103, 12, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4881, 1103, 2, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4882, 1103, 5, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4883, 1103, 7, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4884, 1103, 7, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4885, 1104, 6, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4886, 1104, 13, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4887, 1104, 7, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4888, 1104, 2, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4889, 1104, 6, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4890, 1105, 7, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4891, 1105, 10, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4892, 1106, 4, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4893, 1106, 11, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4894, 1107, 11, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4895, 1107, 10, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4896, 1107, 2, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4897, 1107, 1, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4898, 1107, 10, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4899, 1107, 13, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4900, 1107, 11, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4901, 1107, 2, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4902, 1108, 9, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4903, 1108, 6, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4904, 1108, 11, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4905, 1108, 5, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4906, 1109, 1, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4907, 1109, 14, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4908, 1110, 8, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4909, 1110, 9, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4910, 1110, 9, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4911, 1110, 4, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4912, 1111, 6, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4913, 1111, 2, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4914, 1111, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4915, 1111, 3, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4916, 1111, 13, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4917, 1111, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4918, 1112, 10, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4919, 1112, 4, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4920, 1112, 8, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4921, 1112, 7, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4922, 1113, 1, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4923, 1113, 3, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4924, 1113, 14, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4925, 1113, 14, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4926, 1113, 10, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4927, 1114, 2, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4928, 1115, 9, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4929, 1115, 3, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4930, 1115, 4, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4931, 1116, 3, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4932, 1116, 4, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4933, 1116, 9, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4934, 1116, 12, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4935, 1116, 6, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4936, 1117, 13, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4937, 1117, 9, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4938, 1118, 4, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4939, 1118, 13, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4940, 1118, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4941, 1118, 5, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4942, 1119, 2, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4943, 1119, 4, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4944, 1119, 5, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4945, 1119, 1, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4946, 1120, 5, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4947, 1120, 7, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4948, 1121, 6, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4949, 1122, 3, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4950, 1122, 2, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4951, 1122, 3, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4952, 1122, 14, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4953, 1123, 13, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4954, 1123, 14, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4955, 1123, 2, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4956, 1123, 14, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4957, 1124, 2, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4958, 1124, 9, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4959, 1124, 5, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4960, 1124, 2, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4961, 1124, 8, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4962, 1124, 4, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4963, 1125, 3, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4964, 1125, 2, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4965, 1125, 9, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4966, 1125, 4, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4967, 1125, 2, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4968, 1125, 10, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4969, 1125, 13, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4970, 1125, 2, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4971, 1126, 13, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4972, 1126, 1, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4973, 1126, 5, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4974, 1126, 1, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4975, 1126, 1, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4976, 1126, 9, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4977, 1127, 14, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4978, 1127, 5, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4979, 1128, 12, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4980, 1128, 3, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4981, 1128, 7, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4982, 1128, 4, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4983, 1128, 1, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4984, 1128, 9, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4985, 1128, 1, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4986, 1129, 6, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4987, 1129, 8, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4988, 1130, 14, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4989, 1130, 4, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4990, 1130, 4, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4991, 1130, 6, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4992, 1130, 12, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4993, 1130, 5, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4994, 1130, 11, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4995, 1131, 13, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4996, 1131, 3, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4997, 1131, 1, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4998, 1131, 1, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4999, 1131, 8, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5000, 1132, 9, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5001, 1133, 5, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5002, 1133, 1, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5003, 1133, 7, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5004, 1133, 7, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5005, 1133, 5, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5006, 1134, 1, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5007, 1134, 14, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5008, 1134, 7, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5009, 1135, 10, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5010, 1135, 12, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5011, 1135, 9, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5012, 1135, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5013, 1135, 13, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5014, 1136, 9, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5015, 1136, 1, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5016, 1136, 3, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5017, 1136, 5, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5018, 1136, 14, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5019, 1136, 12, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5020, 1137, 14, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5021, 1137, 7, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5022, 1137, 14, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5023, 1137, 8, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5024, 1137, 11, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5025, 1137, 9, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5026, 1137, 8, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5027, 1137, 8, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5028, 1138, 2, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5029, 1138, 5, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5030, 1138, 7, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5031, 1138, 8, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5032, 1138, 9, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5033, 1138, 9, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5034, 1139, 3, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5035, 1139, 5, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5036, 1139, 10, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5037, 1140, 10, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5038, 1141, 12, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5039, 1141, 13, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5040, 1141, 4, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5041, 1141, 12, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5042, 1141, 1, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5043, 1141, 6, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5044, 1141, 9, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5045, 1142, 5, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5046, 1142, 14, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5047, 1142, 13, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5048, 1142, 2, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5049, 1142, 7, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5050, 1142, 13, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5051, 1142, 9, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5052, 1142, 1, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5053, 1143, 13, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5054, 1143, 8, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5055, 1144, 8, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5056, 1145, 6, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5057, 1145, 12, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5058, 1145, 7, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5059, 1145, 9, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5060, 1145, 12, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5061, 1145, 8, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5062, 1146, 10, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5063, 1147, 12, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5064, 1147, 7, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5065, 1147, 7, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5066, 1148, 13, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5067, 1148, 6, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5068, 1149, 1, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5069, 1149, 14, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5070, 1149, 1, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5071, 1149, 4, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5072, 1149, 2, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5073, 1150, 8, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5074, 1150, 4, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5075, 1150, 13, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5076, 1151, 10, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5077, 1151, 14, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5078, 1151, 10, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5079, 1152, 11, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5080, 1152, 14, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5081, 1153, 13, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5082, 1153, 6, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5083, 1153, 3, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5084, 1154, 3, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5085, 1154, 13, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5086, 1154, 9, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5087, 1154, 13, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5088, 1155, 8, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5089, 1155, 11, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5090, 1155, 6, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5091, 1156, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5092, 1156, 5, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5093, 1156, 7, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5094, 1156, 12, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5095, 1156, 6, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5096, 1156, 9, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5097, 1157, 13, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5098, 1157, 9, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5099, 1157, 9, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5100, 1158, 14, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5101, 1158, 4, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5102, 1158, 6, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5103, 1158, 13, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5104, 1159, 14, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5105, 1159, 4, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5106, 1159, 3, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5107, 1159, 12, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5108, 1159, 13, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5109, 1159, 1, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5110, 1159, 6, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5111, 1160, 6, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5112, 1160, 13, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5113, 1161, 14, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5114, 1161, 5, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5115, 1161, 4, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5116, 1161, 1, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5117, 1162, 5, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5118, 1162, 3, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5119, 1162, 13, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5120, 1162, 8, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5121, 1162, 9, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5122, 1163, 2, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5123, 1163, 9, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5124, 1163, 14, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5125, 1163, 2, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5126, 1163, 11, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5127, 1163, 5, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5128, 1163, 10, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5129, 1164, 6, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5130, 1164, 13, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5131, 1164, 7, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5132, 1164, 6, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5133, 1164, 7, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5134, 1164, 4, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5135, 1164, 8, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5136, 1164, 4, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5137, 1165, 11, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5138, 1165, 6, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5139, 1165, 9, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5140, 1165, 4, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5141, 1165, 6, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5142, 1165, 6, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5143, 1166, 12, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5144, 1166, 13, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5145, 1166, 13, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5146, 1166, 12, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5147, 1166, 4, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5148, 1166, 9, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5149, 1166, 14, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5150, 1167, 10, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5151, 1167, 8, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5152, 1167, 5, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5153, 1168, 9, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5154, 1168, 9, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5155, 1168, 2, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5156, 1168, 12, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5157, 1168, 7, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5158, 1169, 12, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5159, 1169, 4, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5160, 1169, 6, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5161, 1170, 11, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5162, 1170, 4, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5163, 1170, 8, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5164, 1170, 2, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5165, 1170, 4, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5166, 1170, 11, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5167, 1170, 7, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5168, 1170, 14, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5169, 1171, 3, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5170, 1171, 7, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5171, 1171, 5, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5172, 1171, 2, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5173, 1171, 12, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5174, 1171, 11, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5175, 1171, 13, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5176, 1171, 8, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5177, 1172, 5, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5178, 1172, 12, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5179, 1172, 7, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5180, 1172, 7, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5181, 1173, 2, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5182, 1173, 2, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5183, 1173, 7, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5184, 1173, 2, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5185, 1173, 7, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5186, 1174, 11, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5187, 1174, 5, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5188, 1174, 6, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5189, 1174, 13, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5190, 1174, 7, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5191, 1174, 8, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5192, 1175, 5, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5193, 1175, 9, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5194, 1175, 8, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5195, 1175, 2, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5196, 1175, 8, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5197, 1175, 13, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5198, 1175, 3, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5199, 1175, 6, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5200, 1176, 14, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5201, 1176, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5202, 1176, 9, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5203, 1176, 8, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5204, 1176, 3, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5205, 1176, 12, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5206, 1176, 11, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5207, 1177, 8, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5208, 1177, 14, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5209, 1177, 11, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5210, 1177, 11, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5211, 1177, 6, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5212, 1178, 4, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5213, 1178, 14, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5214, 1178, 11, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5215, 1179, 2, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5216, 1179, 6, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5217, 1179, 3, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5218, 1179, 7, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5219, 1179, 9, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5220, 1179, 5, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5221, 1179, 14, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5222, 1180, 14, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5223, 1180, 3, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5224, 1180, 5, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5225, 1180, 10, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5226, 1180, 2, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5227, 1180, 6, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5228, 1180, 13, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5229, 1181, 6, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5230, 1181, 1, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5231, 1181, 5, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5232, 1181, 3, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5233, 1181, 11, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5234, 1182, 2, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5235, 1182, 6, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5236, 1182, 7, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5237, 1182, 7, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5238, 1182, 8, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5239, 1183, 5, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5240, 1183, 13, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5241, 1183, 4, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5242, 1183, 4, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5243, 1183, 5, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5244, 1184, 2, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5245, 1184, 12, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5246, 1184, 1, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5247, 1184, 1, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5248, 1184, 5, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5249, 1185, 11, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5250, 1185, 7, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5251, 1185, 5, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5252, 1185, 9, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5253, 1185, 3, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5254, 1185, 4, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5255, 1185, 4, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5256, 1186, 6, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5257, 1186, 1, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5258, 1186, 6, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5259, 1186, 14, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5260, 1186, 5, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5261, 1186, 6, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5262, 1187, 2, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5263, 1187, 1, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5264, 1188, 3, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5265, 1188, 11, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5266, 1188, 1, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5267, 1189, 2, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5268, 1189, 5, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5269, 1189, 7, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5270, 1189, 8, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5271, 1189, 2, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5272, 1190, 14, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5273, 1190, 9, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5274, 1190, 8, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5275, 1190, 1, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5276, 1190, 6, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5277, 1190, 3, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5278, 1190, 13, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5279, 1191, 1, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5280, 1191, 2, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5281, 1191, 11, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5282, 1192, 13, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5283, 1192, 8, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5284, 1192, 10, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5285, 1192, 9, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5286, 1192, 4, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5287, 1192, 3, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5288, 1192, 2, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5289, 1192, 14, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5290, 1193, 11, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5291, 1193, 10, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5292, 1193, 12, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5293, 1194, 10, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5294, 1194, 7, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5295, 1194, 12, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5296, 1195, 10, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5297, 1195, 8, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5298, 1195, 8, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5299, 1196, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5300, 1196, 14, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5301, 1196, 6, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5302, 1196, 13, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5303, 1196, 12, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5304, 1197, 5, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5305, 1197, 9, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5306, 1197, 12, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5307, 1197, 2, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5308, 1198, 11, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5309, 1198, 7, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5310, 1198, 5, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5311, 1198, 6, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5312, 1198, 5, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5313, 1198, 4, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5314, 1198, 12, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5315, 1198, 7, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5316, 1199, 7, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5317, 1199, 11, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5318, 1199, 5, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5319, 1199, 10, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5320, 1199, 13, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5321, 1199, 2, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5322, 1200, 4, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5323, 1200, 2, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5324, 1200, 10, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5325, 1200, 2, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5326, 1201, 5, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5327, 1201, 8, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5328, 1201, 4, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5329, 1201, 13, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5330, 1201, 3, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5331, 1201, 9, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5332, 1201, 7, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5333, 1201, 9, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5334, 1202, 2, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5335, 1202, 4, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5336, 1202, 4, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5337, 1202, 12, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5338, 1203, 8, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5339, 1203, 8, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5340, 1204, 11, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5341, 1204, 10, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5342, 1204, 12, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5343, 1205, 6, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5344, 1205, 1, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5345, 1205, 5, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5346, 1205, 2, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5347, 1205, 2, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5348, 1205, 14, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5349, 1205, 13, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5350, 1205, 14, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5351, 1206, 3, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5352, 1206, 6, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5353, 1206, 8, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5354, 1206, 11, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5355, 1207, 4, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5356, 1207, 9, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5357, 1207, 3, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5358, 1207, 12, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5359, 1207, 3, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5360, 1207, 4, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5361, 1207, 7, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5362, 1208, 12, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5363, 1208, 5, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5364, 1208, 13, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5365, 1208, 13, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5366, 1209, 13, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5367, 1210, 2, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5368, 1210, 1, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5369, 1210, 13, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5370, 1210, 13, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5371, 1210, 14, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5372, 1210, 3, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5373, 1211, 8, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5374, 1211, 7, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5375, 1211, 4, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5376, 1211, 4, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5377, 1211, 10, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5378, 1212, 5, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5379, 1212, 14, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5380, 1212, 7, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5381, 1212, 8, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5382, 1213, 11, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5383, 1213, 4, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5384, 1213, 1, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5385, 1213, 6, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5386, 1214, 14, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5387, 1214, 5, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5388, 1214, 9, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5389, 1214, 12, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5390, 1214, 11, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5391, 1214, 5, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5392, 1215, 4, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5393, 1215, 5, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5394, 1216, 9, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5395, 1216, 8, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5396, 1216, 10, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5397, 1216, 8, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5398, 1216, 10, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5399, 1216, 6, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5400, 1216, 5, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5401, 1216, 13, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5402, 1217, 1, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5403, 1217, 11, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5404, 1217, 5, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5405, 1217, 6, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3523, 805, 2, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3524, 805, 3, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3525, 805, 14, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3526, 805, 14, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3527, 805, 5, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3528, 805, 13, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3529, 806, 1, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3530, 806, 2, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3531, 806, 1, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3532, 806, 4, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3533, 806, 5, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3534, 806, 4, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3535, 806, 3, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3536, 807, 14, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3537, 807, 11, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3538, 807, 1, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3539, 808, 3, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3540, 808, 14, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3541, 808, 8, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3542, 808, 2, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3543, 808, 12, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3544, 808, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3545, 809, 12, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3546, 809, 12, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3547, 809, 4, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3548, 809, 4, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3549, 809, 3, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3550, 809, 6, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3551, 810, 1, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3552, 810, 10, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3553, 810, 8, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3554, 810, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3555, 810, 1, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3556, 810, 9, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3557, 810, 12, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3558, 811, 10, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3559, 811, 9, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3560, 811, 10, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3561, 811, 9, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3562, 812, 13, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3563, 812, 13, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3564, 812, 11, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3565, 812, 13, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3566, 813, 9, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3567, 813, 11, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3568, 813, 9, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3569, 813, 2, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3570, 813, 2, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3571, 813, 9, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3572, 814, 14, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3573, 815, 7, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3574, 815, 8, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3575, 815, 7, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3576, 816, 2, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3577, 816, 1, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3578, 816, 1, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3579, 816, 12, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3580, 816, 11, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3581, 816, 5, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3582, 817, 12, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3583, 817, 3, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3584, 817, 9, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3585, 817, 1, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3586, 818, 5, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3587, 818, 13, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3588, 819, 1, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3589, 819, 13, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3590, 820, 7, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3591, 820, 10, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3592, 821, 8, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3593, 822, 6, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3594, 822, 9, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3595, 822, 4, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3596, 822, 10, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3597, 822, 10, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3598, 823, 7, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3599, 823, 1, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3600, 823, 11, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3601, 823, 12, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3602, 823, 8, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3603, 823, 6, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3604, 823, 13, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3605, 824, 2, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3606, 824, 12, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3607, 824, 9, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3608, 824, 11, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3609, 824, 11, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3610, 824, 4, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3611, 824, 2, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3612, 824, 11, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3613, 825, 2, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3614, 825, 13, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3615, 825, 3, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3616, 825, 10, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3617, 825, 1, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3618, 825, 8, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3619, 825, 9, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3620, 826, 7, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3621, 826, 11, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3622, 826, 5, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3623, 826, 14, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3624, 827, 8, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3625, 827, 6, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3626, 827, 8, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3627, 827, 14, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3628, 827, 7, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3629, 827, 11, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3630, 827, 1, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3631, 827, 8, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3632, 828, 9, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3633, 828, 11, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3634, 828, 10, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3635, 828, 3, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3636, 828, 2, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3637, 829, 13, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3638, 829, 6, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3639, 829, 11, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3640, 829, 8, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3641, 829, 3, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3642, 830, 10, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3643, 830, 1, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3644, 831, 7, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3645, 831, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3646, 831, 5, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3647, 831, 13, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3648, 831, 13, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3649, 832, 12, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3650, 832, 6, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3651, 832, 8, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3652, 832, 14, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3653, 832, 10, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3654, 832, 12, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3655, 833, 8, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3656, 834, 10, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3657, 834, 13, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3658, 835, 6, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3659, 835, 1, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3660, 835, 5, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3661, 835, 10, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3662, 835, 2, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3663, 836, 5, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3664, 836, 2, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3665, 836, 12, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3666, 836, 10, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3667, 837, 3, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3668, 837, 3, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3669, 837, 12, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3670, 837, 8, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3671, 837, 7, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3672, 837, 12, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3673, 837, 4, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3674, 837, 2, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3675, 838, 12, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3676, 838, 12, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3677, 839, 4, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3678, 840, 13, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3679, 841, 13, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3680, 841, 7, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3681, 841, 7, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3682, 841, 9, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3683, 841, 7, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3684, 842, 1, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3685, 842, 9, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3686, 842, 6, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3687, 842, 13, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3688, 842, 4, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3689, 842, 11, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3690, 842, 4, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3691, 842, 11, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3692, 843, 3, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3693, 843, 13, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3694, 843, 1, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3695, 843, 10, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3696, 844, 9, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3697, 844, 10, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3698, 844, 14, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3699, 844, 10, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3700, 844, 12, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3701, 844, 9, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3702, 844, 13, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3703, 845, 8, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3704, 845, 2, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3705, 845, 3, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3706, 845, 10, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3707, 845, 10, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3708, 845, 11, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3709, 845, 12, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3710, 846, 10, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3711, 846, 2, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3712, 846, 13, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3713, 846, 4, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3714, 846, 10, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3715, 847, 9, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3716, 847, 13, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3717, 848, 12, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3718, 848, 12, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3719, 848, 3, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3720, 848, 11, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3721, 848, 9, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3722, 849, 4, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3723, 849, 4, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3724, 849, 5, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3725, 849, 8, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3726, 849, 4, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3727, 849, 13, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3728, 850, 13, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3729, 850, 1, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3730, 850, 2, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3731, 850, 11, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3732, 851, 14, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3733, 852, 11, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3734, 852, 3, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3735, 852, 6, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3736, 852, 6, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3737, 852, 10, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3738, 852, 1, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3739, 853, 9, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3740, 854, 10, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3741, 854, 5, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3742, 854, 12, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3743, 854, 11, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3744, 854, 2, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3745, 854, 9, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3746, 855, 14, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3747, 855, 9, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3748, 855, 13, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3749, 855, 11, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3750, 855, 1, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3751, 855, 13, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3752, 855, 8, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3753, 856, 2, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3754, 856, 5, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3755, 856, 7, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3756, 856, 10, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3757, 857, 14, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3758, 858, 9, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3759, 858, 6, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3760, 858, 4, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3761, 859, 7, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3762, 860, 14, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3763, 860, 13, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3764, 860, 9, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3765, 860, 11, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3766, 860, 8, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3767, 860, 4, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3768, 860, 3, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3769, 860, 9, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3770, 861, 2, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3771, 862, 5, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3772, 862, 9, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3773, 863, 2, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3774, 863, 12, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3775, 863, 10, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3776, 863, 9, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3777, 863, 2, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3778, 863, 14, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3779, 864, 1, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3780, 864, 2, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3781, 864, 10, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3782, 865, 13, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3783, 865, 5, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3784, 865, 10, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3785, 865, 3, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3786, 865, 14, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3787, 866, 3, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3788, 866, 7, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3789, 866, 13, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3790, 866, 9, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3791, 866, 5, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3792, 867, 5, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3793, 868, 11, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3794, 868, 1, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3795, 868, 10, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3796, 868, 12, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3797, 868, 13, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3798, 868, 7, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3799, 868, 9, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3800, 869, 11, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3801, 869, 1, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3802, 870, 11, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3803, 870, 14, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3804, 870, 2, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3805, 870, 6, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3806, 871, 5, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3807, 871, 7, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3808, 871, 13, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3809, 871, 11, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3810, 871, 8, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3811, 871, 9, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3812, 872, 4, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3813, 872, 8, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3814, 872, 4, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3815, 872, 3, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3816, 872, 5, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3817, 872, 12, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3818, 872, 2, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3819, 873, 6, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3820, 873, 14, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3821, 873, 2, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3822, 873, 7, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3823, 874, 14, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3824, 874, 14, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3825, 874, 5, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3826, 874, 7, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3827, 874, 7, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3828, 874, 2, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3829, 874, 10, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3830, 874, 14, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3831, 875, 9, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3832, 875, 9, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3833, 875, 11, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3834, 875, 2, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3835, 875, 10, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3836, 875, 13, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3837, 876, 2, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3838, 876, 6, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3839, 876, 4, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3840, 876, 9, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3841, 876, 13, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3842, 877, 6, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3843, 877, 9, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3844, 877, 6, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3845, 877, 6, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3846, 878, 10, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3847, 878, 6, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3848, 879, 11, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3849, 879, 8, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3850, 879, 1, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3851, 879, 10, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3852, 879, 11, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3853, 879, 6, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3854, 879, 9, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3855, 879, 3, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3856, 880, 12, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3857, 880, 3, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3858, 880, 13, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3859, 880, 2, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3860, 880, 1, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3861, 880, 8, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3862, 881, 8, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3863, 882, 9, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3864, 882, 13, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3865, 882, 11, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3866, 882, 10, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3867, 882, 1, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3868, 882, 1, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3869, 882, 14, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3870, 883, 9, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3871, 884, 8, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3872, 884, 12, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3873, 884, 4, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3874, 884, 14, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3875, 884, 2, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3876, 885, 7, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3877, 885, 3, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3878, 885, 8, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3879, 885, 1, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3880, 885, 8, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3881, 885, 10, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3882, 885, 6, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3883, 886, 2, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3884, 886, 9, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3885, 886, 11, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3886, 886, 10, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3887, 886, 8, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3888, 886, 14, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3889, 886, 11, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3890, 887, 5, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3891, 887, 12, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3892, 888, 2, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3893, 888, 8, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3894, 888, 5, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3895, 888, 3, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3896, 888, 13, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3897, 888, 11, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3898, 889, 12, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3899, 889, 3, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3900, 890, 2, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3901, 890, 5, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3902, 890, 12, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3903, 890, 13, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3904, 891, 7, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3905, 891, 4, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3906, 891, 8, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3907, 891, 3, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3908, 891, 9, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3909, 891, 1, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3910, 891, 12, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3911, 892, 1, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3912, 892, 11, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3913, 892, 1, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3914, 892, 7, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3915, 892, 9, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3916, 893, 8, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3917, 893, 5, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3918, 893, 9, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3919, 893, 8, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3920, 893, 10, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3921, 893, 10, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3922, 894, 8, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3923, 894, 9, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3924, 894, 7, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3925, 894, 14, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3926, 894, 6, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3927, 894, 13, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3928, 895, 5, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3929, 895, 12, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3930, 895, 14, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3931, 895, 1, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3932, 895, 2, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3933, 895, 10, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3934, 895, 9, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3935, 895, 5, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3936, 896, 2, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3937, 896, 2, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3938, 896, 6, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3939, 896, 10, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3940, 896, 12, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3941, 896, 10, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3942, 896, 3, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3943, 897, 4, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3944, 897, 11, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3945, 897, 12, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3946, 897, 13, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3947, 898, 13, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3948, 899, 4, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3949, 899, 2, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3950, 899, 8, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3951, 899, 12, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3952, 899, 2, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3953, 899, 5, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3954, 900, 10, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3955, 901, 14, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3956, 901, 5, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3957, 901, 13, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3958, 902, 11, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3959, 902, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3960, 903, 2, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3961, 904, 6, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3962, 904, 6, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3963, 905, 11, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3964, 906, 8, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3965, 906, 11, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3966, 907, 7, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3967, 907, 4, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3968, 907, 11, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3969, 907, 14, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3970, 907, 1, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3971, 907, 14, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3972, 907, 14, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3973, 908, 9, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3974, 908, 7, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3975, 908, 3, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3976, 909, 8, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3977, 909, 6, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3978, 910, 6, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3979, 910, 13, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3980, 910, 8, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3981, 910, 3, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3982, 910, 9, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3983, 911, 6, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3984, 911, 5, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3985, 911, 11, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3986, 911, 10, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3987, 911, 2, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3988, 911, 12, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3989, 912, 9, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3990, 912, 7, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3991, 912, 5, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3992, 912, 3, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3993, 913, 14, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3994, 913, 9, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3995, 914, 3, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3996, 914, 6, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3997, 914, 12, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3998, 914, 2, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (3999, 914, 3, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4000, 914, 5, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4001, 914, 6, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4002, 915, 6, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4003, 915, 7, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4004, 915, 10, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4005, 915, 4, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4006, 916, 13, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4007, 916, 9, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4008, 916, 3, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4009, 917, 6, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4010, 917, 2, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4011, 917, 2, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4012, 917, 8, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4013, 917, 11, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4014, 917, 3, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4015, 917, 6, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4016, 918, 8, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4017, 918, 13, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4018, 918, 6, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4019, 918, 9, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4020, 919, 9, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4021, 919, 5, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4022, 919, 14, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4023, 919, 12, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4024, 920, 6, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4025, 920, 8, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4026, 920, 7, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4027, 920, 4, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4028, 921, 2, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4029, 921, 2, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4030, 921, 7, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4031, 921, 13, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4032, 921, 12, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4033, 921, 14, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4034, 922, 3, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4035, 922, 10, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4036, 922, 5, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4037, 922, 9, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4038, 922, 11, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4039, 922, 3, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4040, 922, 7, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4041, 922, 11, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4042, 923, 8, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4043, 924, 11, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4044, 925, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4045, 925, 14, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4046, 925, 1, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4047, 925, 11, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4048, 926, 6, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4049, 926, 4, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4050, 926, 2, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4051, 926, 4, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4052, 926, 11, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4053, 926, 1, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4054, 926, 1, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4055, 927, 3, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4056, 927, 13, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4057, 928, 4, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4058, 928, 4, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4059, 928, 8, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4060, 928, 2, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4061, 929, 10, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4062, 929, 12, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4063, 929, 1, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4064, 929, 4, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4065, 930, 11, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4066, 930, 4, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4067, 930, 13, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4068, 931, 3, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4069, 931, 5, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4070, 931, 9, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4071, 931, 13, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4072, 931, 14, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4073, 931, 4, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4074, 931, 5, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4075, 932, 3, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4076, 932, 1, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4077, 932, 10, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4078, 932, 13, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4079, 933, 8, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4080, 933, 12, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4081, 934, 2, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4082, 934, 2, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4083, 935, 11, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4084, 935, 13, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4085, 935, 3, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4086, 935, 2, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4087, 935, 14, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4088, 935, 7, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4089, 936, 2, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4090, 936, 2, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4091, 936, 9, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4092, 936, 4, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4093, 937, 7, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4094, 937, 10, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4095, 937, 1, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4096, 937, 13, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4097, 937, 1, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4098, 937, 7, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4099, 937, 10, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4100, 937, 8, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4101, 938, 3, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4102, 938, 6, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4103, 939, 7, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4104, 939, 13, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4105, 939, 11, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4106, 939, 4, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4107, 939, 1, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4108, 940, 5, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4109, 940, 7, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4110, 940, 10, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4111, 940, 4, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4112, 941, 8, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4113, 941, 13, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4114, 941, 12, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4115, 942, 9, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4116, 942, 12, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4117, 942, 5, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4118, 942, 4, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4119, 943, 2, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4120, 943, 14, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4121, 943, 8, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4122, 943, 5, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4123, 943, 10, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4124, 944, 9, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4125, 944, 8, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4126, 944, 5, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4127, 944, 9, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4128, 944, 12, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4129, 944, 8, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4130, 945, 7, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4131, 946, 3, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4132, 946, 10, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4133, 946, 9, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4134, 946, 3, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4135, 947, 11, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4136, 947, 13, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4137, 947, 6, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4138, 947, 7, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4139, 947, 5, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4140, 947, 14, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4141, 948, 5, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4142, 948, 3, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4143, 948, 6, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4144, 948, 14, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4145, 949, 9, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4146, 949, 14, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4147, 949, 13, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4148, 949, 13, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4149, 949, 7, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4150, 949, 7, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4151, 950, 3, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4152, 950, 5, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4153, 950, 9, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4154, 950, 9, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4155, 951, 1, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4156, 951, 14, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4157, 951, 11, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4158, 951, 9, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4159, 952, 4, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4160, 952, 2, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4161, 952, 12, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4162, 952, 14, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4163, 953, 13, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4164, 954, 3, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4165, 954, 11, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4166, 954, 13, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4167, 954, 3, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4168, 955, 11, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4169, 955, 5, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4170, 955, 13, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4171, 955, 6, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4172, 955, 13, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4173, 955, 3, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4174, 956, 5, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4175, 956, 14, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4176, 956, 7, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4177, 956, 3, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4178, 956, 2, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4179, 956, 3, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4180, 956, 7, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4181, 957, 11, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4182, 957, 10, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4183, 957, 11, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4184, 957, 13, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4185, 957, 4, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4186, 957, 6, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4187, 957, 5, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4188, 958, 13, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4189, 958, 1, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4190, 959, 10, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4191, 960, 8, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4192, 960, 7, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4193, 960, 13, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4194, 960, 13, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4195, 960, 10, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4196, 960, 7, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4197, 961, 7, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4198, 961, 1, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4199, 961, 7, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4200, 961, 3, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4201, 961, 11, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4202, 961, 14, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4203, 961, 7, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4204, 962, 8, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4205, 962, 11, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4206, 962, 9, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4207, 962, 14, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4208, 962, 5, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4209, 962, 7, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4210, 962, 3, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4211, 962, 9, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4212, 963, 4, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4213, 963, 3, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4214, 963, 6, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4215, 963, 4, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4216, 963, 11, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4217, 963, 2, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4218, 963, 8, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4219, 964, 9, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4220, 964, 7, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4221, 964, 8, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4222, 964, 3, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4223, 964, 2, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4224, 964, 13, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4225, 964, 8, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4226, 964, 10, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4227, 965, 12, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4228, 965, 6, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4229, 965, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4230, 965, 6, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4231, 965, 3, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4232, 965, 14, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4233, 965, 12, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4234, 965, 10, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4235, 966, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4236, 966, 13, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4237, 966, 9, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4238, 966, 12, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4239, 966, 12, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4240, 966, 8, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4241, 966, 4, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4242, 966, 1, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4243, 967, 6, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4244, 967, 7, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4245, 967, 10, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4246, 967, 12, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4247, 967, 7, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4248, 967, 12, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4249, 967, 10, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4250, 967, 1, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4251, 968, 3, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4252, 968, 4, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4253, 968, 7, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4254, 968, 6, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4255, 968, 4, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4256, 968, 5, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4257, 968, 12, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4258, 969, 1, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4259, 969, 1, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4260, 969, 4, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4261, 969, 1, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4262, 969, 13, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4263, 969, 8, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4264, 970, 7, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4265, 970, 13, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4266, 970, 10, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4267, 970, 12, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4268, 970, 4, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4269, 970, 13, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4270, 970, 4, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4271, 970, 6, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4272, 971, 2, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4273, 971, 7, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4274, 971, 8, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4275, 971, 12, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4276, 971, 10, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4277, 971, 5, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4278, 971, 10, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4279, 971, 14, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4280, 972, 8, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4281, 972, 5, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4282, 972, 8, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4283, 972, 2, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4284, 972, 2, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4285, 973, 2, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4286, 973, 10, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4287, 973, 5, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4288, 973, 14, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4289, 973, 10, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4290, 973, 3, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4291, 973, 6, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4292, 974, 11, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4293, 975, 3, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4294, 975, 3, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4295, 975, 8, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4296, 975, 1, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4297, 975, 3, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4298, 976, 13, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4299, 976, 12, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4300, 976, 12, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4301, 976, 4, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4302, 976, 9, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4303, 977, 4, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4304, 977, 7, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4305, 977, 11, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4306, 977, 10, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4307, 977, 13, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4308, 978, 13, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4309, 978, 8, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4310, 979, 12, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4311, 979, 8, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4312, 979, 1, null, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4313, 980, 11, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4314, 981, 12, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4315, 982, 4, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4316, 982, 10, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4317, 982, 2, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4318, 982, 13, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4319, 982, 1, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4320, 982, 11, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4321, 982, 11, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4322, 983, 5, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4323, 983, 10, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4324, 984, 12, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4325, 984, 8, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4326, 984, 10, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4327, 985, 12, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4328, 985, 12, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4329, 985, 1, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4330, 985, 14, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4331, 986, 6, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4332, 986, 9, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4333, 986, 13, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4334, 986, 1, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4335, 986, 10, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4336, 986, 6, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4337, 986, 11, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4338, 986, 13, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4339, 987, 1, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4340, 987, 14, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4341, 987, 8, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4342, 987, 9, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4343, 988, 11, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4344, 988, 11, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4345, 988, 8, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4346, 988, 9, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4347, 988, 2, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4348, 988, 11, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4349, 988, 8, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4350, 989, 12, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4351, 990, 9, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4352, 990, 14, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4353, 990, 14, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4354, 990, 12, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4355, 991, 10, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4356, 991, 7, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4357, 991, 7, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4358, 991, 11, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4359, 991, 11, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4360, 991, 11, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4361, 991, 7, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4362, 992, 6, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4363, 992, 7, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4364, 992, 6, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4365, 992, 6, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4366, 992, 5, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4367, 992, 6, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4368, 992, 14, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4369, 993, 11, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4370, 993, 14, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4371, 993, 13, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4372, 993, 5, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4373, 993, 10, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4374, 993, 9, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4375, 993, 3, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4376, 993, 2, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4377, 994, 13, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4378, 994, 3, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4379, 994, 10, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4380, 995, 9, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4381, 995, 10, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4382, 995, 4, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4383, 995, 7, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4384, 995, 12, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4385, 995, 6, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4386, 996, 12, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4387, 996, 13, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4388, 997, 3, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4389, 997, 11, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4390, 997, 12, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4391, 997, 12, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4392, 997, 14, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4393, 997, 11, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4394, 997, 10, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4395, 998, 3, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4396, 999, 12, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4397, 999, 11, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4398, 999, 6, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4399, 999, 2, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4400, 999, 11, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4401, 999, 14, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4402, 999, 1, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4403, 1000, 7, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4404, 1000, 9, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4405, 1000, 10, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4406, 1000, 14, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4407, 1000, 6, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4408, 1000, 4, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4409, 1000, 5, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4410, 1000, 14, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4411, 1001, 2, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4412, 1001, 2, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4413, 1001, 2, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4414, 1001, 4, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4415, 1001, 3, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4416, 1001, 7, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4417, 1001, 14, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4418, 1001, 4, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4419, 1002, 4, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4420, 1002, 8, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4421, 1002, 13, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4422, 1003, 5, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4423, 1003, 7, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4424, 1003, 12, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4425, 1003, 14, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4426, 1003, 1, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4427, 1003, 10, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4428, 1003, 8, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4429, 1003, 9, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4430, 1004, 1, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4431, 1004, 6, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4432, 1004, 13, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4433, 1004, 7, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4434, 1004, 4, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4435, 1005, 13, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4436, 1005, 11, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4437, 1006, 6, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4438, 1006, 2, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4439, 1006, 4, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4440, 1006, 6, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4441, 1006, 1, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4442, 1006, 13, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4443, 1007, 14, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4444, 1007, 5, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4445, 1007, 9, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4446, 1007, 5, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4447, 1007, 11, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4448, 1007, 14, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4449, 1008, 10, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4450, 1008, 11, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4451, 1008, 11, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4452, 1008, 8, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4453, 1008, 12, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4454, 1008, 12, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4455, 1008, 12, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4456, 1009, 13, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4457, 1009, 12, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4458, 1009, 3, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4459, 1009, 13, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4460, 1010, 1, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4461, 1010, 7, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4462, 1010, 8, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4463, 1010, 2, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4464, 1010, 2, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4465, 1011, 4, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4466, 1011, 9, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4467, 1011, 3, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4468, 1011, 9, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4469, 1011, 2, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4470, 1011, 11, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4471, 1011, 1, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4472, 1011, 8, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4473, 1012, 12, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4474, 1012, 11, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4475, 1012, 9, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4476, 1013, 2, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4477, 1013, 12, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4478, 1013, 2, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4479, 1013, 9, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4480, 1013, 11, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4481, 1013, 9, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4482, 1013, 13, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4483, 1013, 1, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4484, 1014, 2, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4485, 1014, 10, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4486, 1015, 9, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4487, 1015, 14, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4488, 1015, 6, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4489, 1015, 9, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4490, 1016, 7, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4491, 1016, 13, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4492, 1016, 10, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4493, 1017, 9, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4494, 1017, 7, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4495, 1017, 1, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4496, 1017, 11, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4497, 1017, 13, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4498, 1018, 12, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4499, 1019, 2, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4500, 1019, 1, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4501, 1019, 3, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4502, 1019, 5, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4503, 1019, 11, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4504, 1020, 10, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4505, 1020, 1, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4506, 1020, 11, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4507, 1020, 3, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4508, 1020, 13, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4509, 1020, 12, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4510, 1021, 6, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4511, 1022, 11, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4512, 1022, 13, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4513, 1022, 14, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4514, 1022, 1, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4515, 1022, 12, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4516, 1022, 14, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4517, 1022, 3, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4518, 1022, 10, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4519, 1023, 8, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4520, 1023, 7, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4521, 1023, 14, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4522, 1023, 13, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4523, 1023, 10, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4524, 1023, 8, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4525, 1023, 2, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4526, 1024, 7, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4527, 1024, 4, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4528, 1024, 2, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4529, 1024, 4, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4530, 1024, 5, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4531, 1024, 9, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4532, 1024, 8, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4533, 1025, 8, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4534, 1025, 5, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4535, 1025, 8, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4536, 1026, 4, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4537, 1026, 14, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4538, 1026, 9, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4539, 1027, 12, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4540, 1028, 4, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4541, 1028, 14, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4542, 1028, 9, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4543, 1028, 14, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4544, 1028, 13, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4545, 1028, 3, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4546, 1029, 8, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4547, 1029, 3, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4548, 1029, 4, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4549, 1030, 1, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4550, 1030, 4, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4551, 1030, 13, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4552, 1030, 7, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4553, 1030, 1, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4554, 1030, 9, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4555, 1030, 9, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4556, 1031, 12, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4557, 1031, 3, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4558, 1031, 7, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4559, 1032, 2, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4560, 1033, 2, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4561, 1033, 9, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4562, 1033, 14, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4563, 1033, 8, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4564, 1034, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4565, 1034, 1, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4566, 1034, 3, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4567, 1034, 5, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4568, 1034, 6, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4569, 1034, 1, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4570, 1035, 4, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4571, 1035, 1, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4572, 1035, 13, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4573, 1036, 4, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4574, 1036, 3, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4575, 1036, 14, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4576, 1036, 11, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4577, 1036, 1, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4578, 1036, 2, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4579, 1036, 12, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4580, 1036, 4, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4581, 1037, 7, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4582, 1037, 6, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4583, 1037, 12, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4584, 1037, 11, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4585, 1037, 14, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4586, 1037, 8, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4587, 1038, 12, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4588, 1038, 6, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4589, 1039, 8, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4590, 1039, 4, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4591, 1039, 13, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4592, 1039, 14, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4593, 1039, 7, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4594, 1039, 4, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4595, 1040, 6, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4596, 1040, 13, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4597, 1040, 9, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (4598, 1041, 14, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7020, 1577, 1, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7021, 1577, 3, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7022, 1577, 2, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7023, 1577, 1, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7024, 1578, 2, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7025, 1578, 12, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7026, 1578, 13, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7027, 1578, 12, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7028, 1578, 8, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7029, 1578, 3, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7030, 1578, 2, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7031, 1579, 9, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7032, 1580, 6, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7033, 1580, 4, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7034, 1580, 6, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7035, 1580, 6, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7036, 1580, 11, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7037, 1580, 4, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7038, 1580, 2, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7039, 1580, 4, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7040, 1581, 13, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7041, 1581, 13, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7042, 1581, 3, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7043, 1581, 11, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7044, 1582, 8, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7045, 1582, 9, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7046, 1582, 9, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7047, 1582, 6, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7048, 1583, 3, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7049, 1583, 10, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7050, 1583, 6, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7051, 1583, 7, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7052, 1583, 10, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7053, 1584, 14, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7054, 1584, 4, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7055, 1584, 14, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7056, 1584, 8, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7057, 1584, 6, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7058, 1584, 7, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7059, 1585, 11, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7060, 1586, 2, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7061, 1587, 7, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7062, 1587, 4, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7063, 1587, 11, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7064, 1587, 12, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7065, 1587, 7, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7066, 1587, 14, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7067, 1587, 10, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7068, 1588, 2, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7069, 1588, 6, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7070, 1588, 11, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7071, 1588, 4, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7072, 1588, 6, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7073, 1588, 2, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7074, 1589, 6, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7075, 1589, 14, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7076, 1589, 2, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7077, 1589, 1, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7078, 1589, 5, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7079, 1589, 10, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7080, 1590, 4, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7081, 1590, 9, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7082, 1590, 7, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7083, 1590, 9, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7084, 1590, 14, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7085, 1591, 10, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7086, 1591, 9, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7087, 1591, 5, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7088, 1591, 9, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7089, 1591, 13, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7090, 1591, 6, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7091, 1592, 13, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7092, 1592, 10, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7093, 1592, 1, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7094, 1592, 3, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7095, 1592, 4, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7096, 1593, 7, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7097, 1593, 5, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7098, 1594, 6, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7099, 1594, 11, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7100, 1594, 7, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7101, 1595, 13, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7102, 1595, 2, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7103, 1595, 10, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7104, 1596, 5, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7105, 1596, 12, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7106, 1596, 5, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7107, 1596, 10, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7108, 1596, 14, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7109, 1596, 8, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7110, 1597, 6, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7111, 1597, 12, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7112, 1597, 2, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7113, 1597, 5, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7114, 1598, 10, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7115, 1598, 10, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7116, 1598, 2, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7117, 1598, 3, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7118, 1598, 14, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7119, 1598, 8, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7120, 1598, 12, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7121, 1599, 3, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7122, 1599, 1, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7123, 1599, 4, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7124, 1599, 14, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7125, 1599, 10, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7126, 1600, 10, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7127, 1600, 8, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7128, 1600, 9, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7129, 1600, 7, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7130, 1600, 9, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7131, 1601, 7, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7132, 1601, 14, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7133, 1601, 4, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7134, 1601, 6, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7135, 1601, 6, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7136, 1601, 9, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7137, 1602, 7, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7138, 1603, 14, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7139, 1603, 14, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7140, 1604, 12, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7141, 1604, 13, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7142, 1604, 10, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7143, 1604, 6, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7144, 1604, 1, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7145, 1605, 5, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7146, 1605, 12, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7147, 1605, 5, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7148, 1605, 14, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7149, 1605, 8, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7150, 1605, 11, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7151, 1606, 12, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7152, 1606, 12, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7153, 1606, 3, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7154, 1606, 3, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7155, 1606, 8, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7156, 1607, 6, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7157, 1607, 2, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7158, 1607, 12, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7159, 1608, 10, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7160, 1609, 11, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7161, 1609, 2, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7162, 1609, 5, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7163, 1609, 11, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7164, 1609, 14, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7165, 1609, 10, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7166, 1609, 1, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7167, 1610, 3, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7168, 1611, 2, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7169, 1611, 6, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7170, 1611, 9, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7171, 1611, 8, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7172, 1611, 3, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7173, 1611, 14, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7174, 1611, 12, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7175, 1612, 10, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7176, 1612, 8, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7177, 1612, 5, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7178, 1612, 14, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7179, 1612, 4, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7180, 1612, 9, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7181, 1612, 7, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7182, 1612, 13, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7183, 1613, 11, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7184, 1613, 3, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7185, 1613, 14, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7186, 1613, 2, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7187, 1614, 7, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7188, 1614, 8, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7189, 1614, 2, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7190, 1614, 2, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7191, 1614, 6, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7192, 1614, 10, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7193, 1614, 11, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7194, 1615, 9, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7195, 1615, 8, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7196, 1615, 13, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7197, 1616, 3, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7198, 1616, 7, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7199, 1617, 5, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7200, 1617, 10, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7201, 1618, 4, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7202, 1618, 8, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7203, 1619, 11, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7204, 1619, 3, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7205, 1620, 12, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7206, 1621, 11, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7207, 1621, 10, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7208, 1621, 9, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7209, 1621, 3, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7210, 1621, 2, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7211, 1621, 6, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7212, 1622, 5, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7213, 1622, 2, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7214, 1622, 14, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7215, 1622, 10, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7216, 1622, 9, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7217, 1622, 7, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7218, 1622, 4, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7219, 1622, 6, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7220, 1623, 4, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7221, 1623, 5, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7222, 1623, 4, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7223, 1623, 3, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7224, 1623, 8, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7225, 1623, 12, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7226, 1623, 1, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7227, 1623, 12, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7228, 1624, 8, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7229, 1624, 10, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7230, 1624, 8, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7231, 1624, 8, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7232, 1625, 1, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7233, 1625, 8, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7234, 1625, 14, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7235, 1625, 2, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7236, 1625, 8, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7237, 1625, 4, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7238, 1626, 3, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7239, 1626, 11, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7240, 1626, 3, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7241, 1626, 7, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7242, 1626, 5, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7243, 1626, 8, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7244, 1627, 14, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7245, 1627, 1, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7246, 1627, 11, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7247, 1627, 14, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7248, 1627, 10, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7249, 1627, 10, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7250, 1627, 4, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7251, 1627, 13, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7252, 1628, 9, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7253, 1628, 5, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7254, 1629, 9, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7255, 1629, 1, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7256, 1629, 10, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7257, 1629, 4, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7258, 1629, 14, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7259, 1630, 9, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7260, 1630, 8, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7261, 1630, 12, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7262, 1630, 12, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7263, 1631, 9, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7264, 1631, 8, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7265, 1632, 4, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7266, 1632, 12, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7267, 1633, 6, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7268, 1633, 4, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7269, 1633, 11, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7270, 1634, 5, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7271, 1634, 2, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7272, 1634, 9, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7273, 1634, 9, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7274, 1635, 10, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7275, 1635, 2, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7276, 1635, 1, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7277, 1635, 4, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7278, 1635, 3, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7279, 1635, 9, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7280, 1636, 10, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7281, 1636, 2, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7282, 1636, 8, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7283, 1636, 8, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7284, 1636, 11, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7285, 1636, 4, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7286, 1637, 1, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7287, 1637, 7, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7288, 1638, 1, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7289, 1638, 3, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7290, 1638, 14, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7291, 1638, 5, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7292, 1638, 13, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7293, 1639, 11, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7294, 1639, 3, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7295, 1639, 10, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7296, 1639, 4, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7297, 1639, 3, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7298, 1639, 13, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7299, 1640, 6, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7300, 1640, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7301, 1640, 11, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7302, 1640, 5, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7303, 1641, 12, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7304, 1641, 2, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7305, 1641, 6, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7306, 1641, 12, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7307, 1641, 3, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7308, 1641, 5, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7309, 1642, 5, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7310, 1642, 10, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7311, 1642, 9, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7312, 1642, 9, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7313, 1642, 3, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7314, 1642, 8, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7315, 1643, 6, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7316, 1643, 10, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7317, 1643, 10, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7318, 1643, 4, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7319, 1643, 13, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7320, 1643, 13, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7321, 1643, 2, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7322, 1644, 1, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7323, 1645, 6, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7324, 1645, 7, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7325, 1645, 4, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7326, 1645, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7327, 1645, 9, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7328, 1645, 8, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7329, 1645, 2, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7330, 1646, 13, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7331, 1646, 1, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7332, 1647, 14, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7333, 1647, 13, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7334, 1647, 3, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7335, 1647, 8, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7336, 1647, 10, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7337, 1647, 5, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7338, 1647, 8, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7339, 1647, 1, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7340, 1648, 2, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7341, 1648, 5, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7342, 1648, 10, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7343, 1648, 14, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7344, 1648, 14, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7345, 1648, 2, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7346, 1648, 3, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7347, 1649, 8, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7348, 1649, 3, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7349, 1649, 12, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7350, 1649, 12, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7351, 1650, 9, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7352, 1651, 13, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7353, 1651, 5, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7354, 1651, 13, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7355, 1651, 6, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7356, 1652, 10, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7357, 1652, 6, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7358, 1652, 7, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7359, 1652, 3, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7360, 1652, 4, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7361, 1652, 8, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7362, 1653, 4, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7363, 1653, 14, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7364, 1653, 13, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7365, 1653, 3, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7366, 1653, 5, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7367, 1653, 2, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7368, 1654, 1, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7369, 1654, 7, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7370, 1654, 14, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7371, 1654, 8, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7372, 1654, 13, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7373, 1654, 10, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7374, 1654, 6, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7375, 1655, 9, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7376, 1655, 4, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7377, 1655, 1, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7378, 1655, 12, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7379, 1655, 9, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7380, 1655, 2, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7381, 1655, 6, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7382, 1655, 9, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7383, 1656, 12, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7384, 1656, 12, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7385, 1657, 12, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7386, 1657, 4, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7387, 1657, 12, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7388, 1657, 13, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7389, 1658, 11, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7390, 1658, 12, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7391, 1658, 9, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7392, 1659, 6, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7393, 1659, 5, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7394, 1660, 10, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7395, 1660, 9, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7396, 1660, 5, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7397, 1660, 8, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7398, 1660, 6, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7399, 1660, 3, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7400, 1661, 14, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7401, 1661, 11, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7402, 1662, 5, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7403, 1662, 13, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7404, 1662, 12, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7405, 1663, 2, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7406, 1663, 2, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7407, 1664, 12, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7408, 1664, 7, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7409, 1664, 12, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7410, 1665, 3, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7411, 1665, 9, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7412, 1665, 13, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7413, 1665, 2, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7414, 1665, 3, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7415, 1665, 1, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7416, 1665, 10, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7417, 1665, 8, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7418, 1666, 3, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7419, 1666, 2, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7420, 1666, 2, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7421, 1667, 4, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7422, 1667, 14, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7423, 1668, 2, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7424, 1668, 13, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7425, 1668, 7, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7426, 1668, 14, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7427, 1668, 2, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7428, 1669, 10, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7429, 1669, 8, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7430, 1669, 6, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7431, 1669, 10, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7432, 1669, 13, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7433, 1669, 6, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7434, 1669, 13, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7435, 1669, 5, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7436, 1670, 7, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7437, 1670, 9, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7438, 1670, 13, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7439, 1670, 7, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7440, 1670, 10, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7441, 1670, 10, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7442, 1670, 14, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7443, 1671, 2, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7444, 1671, 7, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7445, 1671, 12, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7446, 1672, 12, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7447, 1672, 1, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7448, 1673, 2, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7449, 1673, 6, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7450, 1673, 14, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7451, 1674, 14, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7452, 1674, 14, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7453, 1674, 4, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7454, 1674, 11, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7455, 1675, 9, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7456, 1676, 12, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7457, 1676, 1, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7458, 1676, 7, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7459, 1676, 10, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7460, 1676, 8, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7461, 1676, 4, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7462, 1677, 8, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7463, 1678, 2, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7464, 1678, 2, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7465, 1679, 12, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7466, 1679, 8, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7467, 1679, 4, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7468, 1679, 3, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7469, 1679, 6, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7470, 1679, 9, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7471, 1680, 6, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7472, 1680, 12, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7473, 1680, 12, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7474, 1680, 10, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7475, 1680, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7476, 1681, 1, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7477, 1681, 11, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7478, 1681, 9, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7479, 1682, 14, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7480, 1682, 5, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7481, 1682, 5, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7482, 1682, 4, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7483, 1682, 10, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7484, 1682, 4, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7485, 1682, 11, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7486, 1682, 12, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7487, 1683, 5, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7488, 1683, 7, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7489, 1683, 2, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7490, 1683, 6, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7491, 1683, 2, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7492, 1684, 13, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7493, 1684, 11, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7494, 1684, 10, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7495, 1684, 10, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7496, 1684, 9, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7497, 1684, 4, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7498, 1685, 6, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7499, 1686, 9, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7500, 1686, 3, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7501, 1686, 14, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7502, 1686, 3, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7503, 1686, 13, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7504, 1687, 13, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7505, 1687, 7, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7506, 1687, 7, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7507, 1688, 1, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7508, 1688, 5, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7509, 1689, 6, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7510, 1689, 4, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7511, 1689, 7, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7512, 1689, 11, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7513, 1689, 8, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7514, 1690, 13, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7515, 1690, 5, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7516, 1690, 1, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7517, 1691, 7, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7518, 1691, 4, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7519, 1691, 6, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7520, 1691, 5, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7521, 1691, 14, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7522, 1692, 6, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7523, 1692, 11, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7524, 1692, 8, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7525, 1692, 8, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7526, 1692, 8, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7527, 1693, 13, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7528, 1693, 13, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7529, 1693, 13, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7530, 1693, 7, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7531, 1694, 10, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7532, 1694, 6, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7533, 1694, 1, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7534, 1694, 4, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7535, 1695, 8, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7536, 1695, 14, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7537, 1695, 2, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7538, 1695, 6, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7539, 1695, 2, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7540, 1696, 9, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7541, 1696, 4, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7542, 1696, 14, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7543, 1696, 3, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7544, 1697, 6, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7545, 1697, 12, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7546, 1697, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7547, 1697, 11, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7548, 1697, 13, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7549, 1697, 11, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7550, 1697, 14, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7551, 1698, 3, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7552, 1698, 2, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7553, 1698, 9, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7554, 1698, 10, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7555, 1698, 12, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7556, 1698, 12, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7557, 1699, 12, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5406, 1217, 5, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5407, 1217, 4, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5408, 1217, 12, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5409, 1218, 14, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5410, 1218, 4, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5411, 1218, 13, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5412, 1218, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5413, 1218, 8, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5414, 1218, 6, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5415, 1218, 10, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5416, 1218, 13, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5417, 1219, 13, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5418, 1220, 3, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5419, 1220, 4, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5420, 1220, 8, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5421, 1220, 14, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5422, 1221, 8, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5423, 1221, 9, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5424, 1221, 9, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5425, 1221, 14, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5426, 1221, 5, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5427, 1221, 9, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5428, 1222, 5, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5429, 1222, 5, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5430, 1222, 1, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5431, 1223, 5, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5432, 1224, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5433, 1224, 6, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5434, 1224, 2, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5435, 1225, 12, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5436, 1225, 8, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5437, 1225, 7, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5438, 1225, 9, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5439, 1225, 8, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5440, 1225, 6, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5441, 1225, 7, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5442, 1226, 6, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5443, 1226, 8, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5444, 1226, 11, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5445, 1226, 8, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5446, 1226, 12, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5447, 1226, 8, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5448, 1227, 2, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5449, 1227, 10, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5450, 1227, 2, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5451, 1228, 14, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5452, 1228, 6, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5453, 1228, 13, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5454, 1228, 1, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5455, 1228, 14, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5456, 1228, 9, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5457, 1228, 12, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5458, 1229, 13, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5459, 1229, 5, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5460, 1229, 9, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5461, 1229, 3, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5462, 1229, 5, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5463, 1229, 14, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5464, 1229, 8, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5465, 1229, 5, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5466, 1230, 3, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5467, 1230, 6, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5468, 1230, 8, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5469, 1230, 8, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5470, 1230, 11, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5471, 1230, 14, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5472, 1230, 7, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5473, 1230, 6, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5474, 1231, 8, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5475, 1231, 6, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5476, 1232, 3, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5477, 1232, 9, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5478, 1232, 9, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5479, 1232, 4, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5480, 1232, 11, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5481, 1232, 14, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5482, 1233, 14, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5483, 1233, 3, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5484, 1233, 6, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5485, 1233, 5, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5486, 1233, 3, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5487, 1234, 6, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5488, 1235, 3, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5489, 1235, 11, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5490, 1235, 9, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5491, 1236, 14, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5492, 1236, 4, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5493, 1236, 10, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5494, 1236, 8, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5495, 1236, 2, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5496, 1236, 7, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5497, 1236, 12, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5498, 1236, 4, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5499, 1237, 2, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5500, 1237, 7, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5501, 1237, 13, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5502, 1237, 8, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5503, 1237, 10, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5504, 1237, 11, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5505, 1237, 7, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5506, 1237, 7, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5507, 1238, 11, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5508, 1238, 13, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5509, 1238, 3, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5510, 1238, 6, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5511, 1238, 10, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5512, 1238, 8, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5513, 1239, 14, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5514, 1239, 6, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5515, 1239, 9, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5516, 1239, 6, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5517, 1239, 11, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5518, 1239, 14, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5519, 1239, 4, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5520, 1240, 8, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5521, 1241, 8, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5522, 1241, 14, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5523, 1241, 12, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5524, 1241, 2, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5525, 1242, 12, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5526, 1243, 7, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5527, 1243, 6, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5528, 1243, 14, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5529, 1243, 1, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5530, 1243, 9, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5531, 1243, 1, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5532, 1244, 8, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5533, 1244, 10, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5534, 1244, 6, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5535, 1244, 4, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5536, 1244, 9, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5537, 1244, 4, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5538, 1244, 14, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5539, 1245, 13, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5540, 1246, 12, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5541, 1246, 7, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5542, 1246, 9, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5543, 1246, 2, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5544, 1246, 2, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5545, 1247, 13, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5546, 1247, 13, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5547, 1247, 11, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5548, 1247, 9, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5549, 1247, 10, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5550, 1247, 6, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5551, 1247, 14, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5552, 1247, 8, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5553, 1248, 1, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5554, 1248, 9, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5555, 1248, 14, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5556, 1248, 6, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5557, 1249, 10, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5558, 1249, 13, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5559, 1249, 3, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5560, 1249, 4, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5561, 1249, 12, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5562, 1250, 12, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5563, 1250, 6, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5564, 1250, 14, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5565, 1250, 14, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5566, 1250, 8, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5567, 1250, 11, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5568, 1250, 13, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5569, 1250, 3, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5570, 1251, 11, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5571, 1251, 1, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5572, 1251, 9, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5573, 1252, 3, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5574, 1252, 14, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5575, 1253, 12, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5576, 1253, 6, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5577, 1253, 4, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5578, 1253, 4, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5579, 1253, 7, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5580, 1254, 14, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5581, 1254, 13, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5582, 1254, 2, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5583, 1254, 6, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5584, 1255, 8, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5585, 1255, 13, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5586, 1255, 1, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5587, 1256, 3, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5588, 1256, 1, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5589, 1256, 7, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5590, 1256, 2, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5591, 1257, 13, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5592, 1257, 2, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5593, 1258, 1, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5594, 1258, 3, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5595, 1258, 2, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5596, 1258, 13, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5597, 1259, 6, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5598, 1260, 5, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5599, 1260, 4, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5600, 1260, 11, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5601, 1260, 7, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5602, 1260, 4, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5603, 1260, 10, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5604, 1261, 9, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5605, 1261, 14, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5606, 1261, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5607, 1262, 1, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5608, 1262, 9, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5609, 1262, 8, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5610, 1262, 12, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5611, 1262, 9, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5612, 1262, 9, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5613, 1263, 13, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5614, 1263, 8, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5615, 1263, 3, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5616, 1264, 9, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5617, 1264, 7, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5618, 1264, 3, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5619, 1264, 11, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5620, 1265, 9, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5621, 1265, 7, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5622, 1265, 9, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5623, 1265, 5, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5624, 1265, 14, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5625, 1265, 3, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5626, 1266, 12, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5627, 1267, 9, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5628, 1267, 7, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5629, 1267, 2, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5630, 1267, 11, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5631, 1267, 11, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5632, 1267, 10, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5633, 1267, 4, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5634, 1268, 12, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5635, 1269, 1, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5636, 1269, 11, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5637, 1270, 3, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5638, 1270, 10, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5639, 1270, 6, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5640, 1270, 14, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5641, 1271, 11, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5642, 1271, 6, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5643, 1271, 7, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5644, 1271, 11, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5645, 1271, 8, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5646, 1272, 2, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5647, 1273, 14, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5648, 1273, 5, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5649, 1273, 9, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5650, 1273, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5651, 1273, 14, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5652, 1273, 9, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5653, 1273, 13, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5654, 1274, 8, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5655, 1274, 14, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5656, 1274, 9, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5657, 1274, 8, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5658, 1274, 12, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5659, 1274, 13, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5660, 1274, 13, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5661, 1275, 12, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5662, 1275, 3, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5663, 1275, 4, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5664, 1275, 4, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5665, 1275, 9, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5666, 1275, 13, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5667, 1276, 8, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5668, 1276, 14, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5669, 1276, 10, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5670, 1276, 10, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5671, 1276, 10, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5672, 1277, 9, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5673, 1277, 10, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5674, 1277, 5, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5675, 1277, 4, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5676, 1277, 7, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5677, 1277, 11, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5678, 1277, 2, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5679, 1278, 9, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5680, 1278, 14, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5681, 1278, 11, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5682, 1278, 9, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5683, 1278, 11, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5684, 1278, 8, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5685, 1278, 7, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5686, 1278, 12, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5687, 1279, 4, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5688, 1279, 12, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5689, 1279, 6, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5690, 1279, 13, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5691, 1279, 11, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5692, 1279, 14, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5693, 1279, 10, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5694, 1280, 14, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5695, 1280, 14, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5696, 1280, 5, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5697, 1280, 2, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5698, 1281, 11, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5699, 1282, 9, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5700, 1282, 13, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5701, 1282, 2, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5702, 1282, 2, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5703, 1282, 1, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5704, 1282, 6, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5705, 1282, 14, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5706, 1282, 8, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5707, 1283, 12, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5708, 1283, 13, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5709, 1283, 1, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5710, 1283, 3, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5711, 1283, 8, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5712, 1284, 14, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5713, 1284, 2, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5714, 1285, 4, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5715, 1286, 10, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5716, 1286, 1, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5717, 1286, 13, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5718, 1286, 8, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5719, 1286, 9, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5720, 1286, 7, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5721, 1286, 1, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5722, 1287, 10, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5723, 1287, 13, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5724, 1287, 8, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5725, 1287, 7, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5726, 1287, 14, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5727, 1288, 4, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5728, 1288, 8, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5729, 1288, 12, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5730, 1288, 7, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5731, 1288, 14, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5732, 1288, 13, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5733, 1288, 1, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5734, 1288, 8, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5735, 1289, 14, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5736, 1289, 14, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5737, 1289, 7, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5738, 1289, 12, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5739, 1289, 4, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5740, 1290, 5, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5741, 1290, 13, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5742, 1290, 7, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5743, 1290, 10, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5744, 1291, 6, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5745, 1291, 10, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5746, 1291, 6, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5747, 1291, 9, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5748, 1291, 10, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5749, 1292, 3, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5750, 1292, 3, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5751, 1292, 4, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5752, 1292, 3, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5753, 1292, 10, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5754, 1292, 10, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5755, 1292, 2, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5756, 1292, 7, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5757, 1293, 8, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5758, 1293, 5, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5759, 1293, 2, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5760, 1293, 6, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5761, 1293, 4, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5762, 1294, 2, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5763, 1294, 6, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5764, 1294, 1, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5765, 1294, 13, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5766, 1294, 13, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5767, 1294, 11, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5768, 1294, 5, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5769, 1295, 8, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5770, 1295, 14, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5771, 1295, 6, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5772, 1295, 13, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5773, 1295, 5, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5774, 1295, 1, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5775, 1295, 13, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5776, 1295, 10, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5777, 1296, 13, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5778, 1296, 11, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5779, 1296, 5, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5780, 1296, 3, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5781, 1296, 3, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5782, 1296, 11, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5783, 1296, 3, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5784, 1296, 1, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5785, 1297, 6, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5786, 1298, 2, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5787, 1298, 12, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5788, 1298, 7, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5789, 1298, 7, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5790, 1298, 9, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5791, 1298, 5, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5792, 1298, 13, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5793, 1298, 6, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5794, 1299, 8, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5795, 1299, 4, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5796, 1299, 13, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5797, 1299, 5, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5798, 1300, 10, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5799, 1300, 10, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5800, 1300, 6, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5801, 1300, 4, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5802, 1300, 14, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5803, 1300, 4, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5804, 1301, 12, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5805, 1301, 8, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5806, 1301, 13, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5807, 1301, 13, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5808, 1301, 4, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5809, 1301, 4, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5810, 1301, 4, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5811, 1301, 2, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5812, 1302, 5, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5813, 1302, 2, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5814, 1302, 8, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5815, 1302, 6, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5816, 1303, 14, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5817, 1303, 4, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5818, 1303, 3, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5819, 1303, 8, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5820, 1303, 13, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5821, 1303, 8, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5822, 1304, 12, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5823, 1304, 4, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5824, 1304, 1, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5825, 1304, 3, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5826, 1305, 1, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5827, 1305, 11, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5828, 1306, 10, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5829, 1306, 9, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5830, 1306, 8, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5831, 1306, 4, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5832, 1306, 3, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5833, 1306, 4, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5834, 1306, 14, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5835, 1307, 14, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5836, 1308, 12, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5837, 1308, 11, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5838, 1309, 10, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5839, 1309, 12, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5840, 1309, 14, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5841, 1309, 7, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5842, 1309, 7, null, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5843, 1309, 3, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5844, 1309, 1, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5845, 1309, 6, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5846, 1310, 4, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5847, 1310, 5, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5848, 1310, 6, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5849, 1311, 1, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5850, 1311, 11, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5851, 1311, 13, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5852, 1311, 4, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5853, 1311, 14, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5854, 1311, 3, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5855, 1312, 6, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5856, 1313, 6, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5857, 1314, 6, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5858, 1314, 4, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5859, 1314, 13, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5860, 1315, 2, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5861, 1315, 3, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5862, 1315, 2, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5863, 1315, 3, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5864, 1316, 1, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5865, 1316, 2, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5866, 1316, 10, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5867, 1316, 12, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5868, 1316, 3, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5869, 1316, 5, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5870, 1317, 14, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5871, 1317, 13, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5872, 1317, 10, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5873, 1317, 1, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5874, 1317, 6, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5875, 1317, 8, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5876, 1317, 12, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5877, 1318, 6, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5878, 1318, 3, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5879, 1318, 10, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5880, 1319, 3, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5881, 1319, 3, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5882, 1320, 8, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5883, 1320, 10, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5884, 1320, 13, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5885, 1320, 8, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5886, 1320, 10, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5887, 1320, 7, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5888, 1320, 4, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5889, 1321, 8, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5890, 1321, 13, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5891, 1321, 2, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5892, 1321, 7, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5893, 1321, 5, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5894, 1321, 10, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5895, 1322, 4, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5896, 1322, 13, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5897, 1322, 11, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5898, 1322, 1, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5899, 1322, 1, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5900, 1323, 6, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5901, 1323, 14, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5902, 1323, 12, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5903, 1324, 10, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5904, 1324, 9, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5905, 1324, 9, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5906, 1325, 1, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5907, 1325, 3, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5908, 1325, 11, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5909, 1326, 14, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5910, 1327, 2, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5911, 1327, 7, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5912, 1327, 10, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5913, 1327, 3, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5914, 1328, 11, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5915, 1328, 5, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5916, 1328, 12, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5917, 1328, 6, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5918, 1328, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5919, 1328, 5, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5920, 1329, 10, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5921, 1329, 11, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5922, 1329, 14, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5923, 1329, 7, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5924, 1329, 8, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5925, 1329, 10, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5926, 1329, 3, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5927, 1329, 10, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5928, 1330, 2, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5929, 1330, 2, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5930, 1330, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5931, 1330, 13, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5932, 1331, 14, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5933, 1331, 12, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5934, 1331, 13, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5935, 1331, 4, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5936, 1331, 6, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5937, 1331, 9, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5938, 1331, 14, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5939, 1331, 2, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5940, 1332, 14, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5941, 1332, 9, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5942, 1332, 1, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5943, 1332, 12, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5944, 1332, 8, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5945, 1333, 2, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5946, 1333, 9, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5947, 1333, 11, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5948, 1333, 12, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5949, 1333, 6, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5950, 1333, 4, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5951, 1333, 5, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5952, 1333, 6, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5953, 1334, 5, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5954, 1334, 13, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5955, 1334, 3, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5956, 1334, 5, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5957, 1334, 13, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5958, 1334, 13, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5959, 1334, 6, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5960, 1334, 6, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5961, 1335, 8, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5962, 1335, 9, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5963, 1335, 5, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5964, 1335, 12, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5965, 1335, 4, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5966, 1336, 11, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5967, 1336, 1, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5968, 1336, 11, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5969, 1336, 12, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5970, 1336, 1, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5971, 1336, 14, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5972, 1336, 8, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5973, 1337, 13, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5974, 1337, 5, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5975, 1338, 9, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5976, 1338, 9, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5977, 1338, 13, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5978, 1338, 13, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5979, 1338, 4, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5980, 1338, 12, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5981, 1338, 8, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5982, 1339, 13, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5983, 1340, 13, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5984, 1341, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5985, 1341, 9, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5986, 1341, 14, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5987, 1341, 14, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5988, 1341, 14, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5989, 1341, 4, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5990, 1342, 10, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5991, 1342, 12, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5992, 1342, 13, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5993, 1343, 11, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5994, 1343, 13, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5995, 1344, 10, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5996, 1344, 11, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5997, 1344, 13, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5998, 1344, 3, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (5999, 1344, 12, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6000, 1345, 7, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6001, 1345, 4, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6002, 1345, 8, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6003, 1346, 1, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6004, 1346, 6, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6005, 1346, 14, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6006, 1346, 10, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6007, 1346, 5, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6008, 1346, 9, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6009, 1346, 2, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6010, 1347, 7, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6011, 1347, 4, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6012, 1347, 4, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6013, 1347, 8, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6014, 1347, 5, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6015, 1347, 1, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6016, 1348, 6, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6017, 1348, 4, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6018, 1348, 13, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6019, 1348, 8, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6020, 1348, 1, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6021, 1349, 3, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6022, 1349, 8, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6023, 1349, 1, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6024, 1350, 10, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6025, 1350, 4, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6026, 1350, 2, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6027, 1350, 8, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6028, 1350, 13, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6029, 1350, 4, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6030, 1350, 1, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6031, 1351, 9, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6032, 1351, 11, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6033, 1352, 6, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6034, 1352, 13, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6035, 1352, 6, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6036, 1352, 7, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6037, 1352, 12, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6038, 1352, 5, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6039, 1352, 2, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6040, 1352, 1, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6041, 1353, 7, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6042, 1353, 8, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6043, 1353, 2, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6044, 1353, 12, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6045, 1353, 11, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6046, 1353, 8, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6047, 1353, 11, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6048, 1354, 7, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6049, 1354, 3, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6050, 1354, 12, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6051, 1354, 5, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6052, 1354, 3, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6053, 1354, 6, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6054, 1354, 10, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6055, 1354, 6, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6056, 1355, 10, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6057, 1356, 3, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6058, 1356, 14, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6059, 1356, 4, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6060, 1356, 6, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6061, 1356, 2, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6062, 1357, 10, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6063, 1358, 14, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6064, 1358, 14, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6065, 1358, 14, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6066, 1358, 13, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6067, 1358, 4, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6068, 1358, 5, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6069, 1358, 13, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6070, 1359, 9, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6071, 1359, 14, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6072, 1359, 13, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6073, 1359, 1, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6074, 1359, 6, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6075, 1359, 10, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6076, 1359, 3, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6077, 1359, 7, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6078, 1360, 8, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6079, 1360, 10, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6080, 1360, 12, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6081, 1360, 4, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6082, 1360, 5, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6083, 1360, 10, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6084, 1360, 14, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6085, 1361, 9, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6086, 1362, 7, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6087, 1362, 6, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6088, 1363, 10, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6089, 1363, 4, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6090, 1363, 14, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6091, 1363, 5, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6092, 1363, 13, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6093, 1363, 13, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6094, 1364, 4, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6095, 1364, 9, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6096, 1364, 1, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6097, 1364, 1, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6098, 1364, 11, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6099, 1364, 10, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6100, 1365, 8, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6101, 1365, 4, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6102, 1366, 1, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6103, 1367, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6104, 1367, 5, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6105, 1367, 12, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6106, 1367, 13, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6107, 1368, 12, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6108, 1368, 12, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6109, 1368, 1, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6110, 1368, 6, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6111, 1368, 4, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6112, 1368, 8, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6113, 1368, 7, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6114, 1369, 4, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6115, 1369, 13, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6116, 1369, 8, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6117, 1369, 13, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6118, 1369, 11, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6119, 1369, 8, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6120, 1370, 10, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6121, 1371, 3, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6122, 1372, 1, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6123, 1372, 14, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6124, 1372, 6, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6125, 1372, 4, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6126, 1372, 3, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6127, 1372, 6, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6128, 1373, 1, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6129, 1373, 5, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6130, 1374, 11, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6131, 1374, 10, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6132, 1374, 12, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6133, 1375, 3, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6134, 1375, 12, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6135, 1375, 9, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6136, 1375, 8, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6137, 1375, 3, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6138, 1375, 8, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6139, 1375, 9, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6140, 1375, 1, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6141, 1376, 5, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6142, 1376, 3, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6143, 1376, 13, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6144, 1376, 9, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6145, 1376, 10, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6146, 1377, 3, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6147, 1378, 10, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6148, 1379, 3, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6149, 1379, 12, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6150, 1379, 8, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6151, 1380, 8, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6152, 1380, 10, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6153, 1380, 7, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6154, 1380, 5, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6155, 1380, 3, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6156, 1380, 13, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6157, 1381, 7, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6158, 1381, 8, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6159, 1381, 2, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6160, 1381, 4, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6161, 1381, 6, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6162, 1381, 4, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6163, 1382, 11, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6164, 1382, 2, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6165, 1382, 12, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6166, 1382, 3, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6167, 1382, 12, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6168, 1382, 11, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6169, 1382, 10, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6170, 1383, 10, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6171, 1383, 11, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6172, 1383, 4, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6173, 1383, 11, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6174, 1383, 5, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6175, 1384, 13, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6176, 1384, 11, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6177, 1384, 7, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6178, 1384, 9, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6179, 1384, 13, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6180, 1385, 7, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6181, 1385, 5, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6182, 1385, 4, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6183, 1385, 4, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6184, 1385, 3, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6185, 1385, 11, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6186, 1385, 4, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6187, 1386, 10, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6188, 1386, 7, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6189, 1387, 12, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6190, 1387, 9, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6191, 1387, 4, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6192, 1387, 1, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6193, 1387, 2, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6194, 1387, 4, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6195, 1387, 8, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6196, 1388, 7, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6197, 1388, 8, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6198, 1388, 12, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6199, 1388, 3, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6200, 1388, 11, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6201, 1388, 5, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6202, 1388, 12, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6203, 1388, 13, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6204, 1389, 4, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6205, 1389, 14, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6206, 1389, 13, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6207, 1389, 10, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6208, 1390, 13, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6209, 1390, 8, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6210, 1390, 4, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6211, 1391, 7, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6212, 1391, 8, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6213, 1391, 4, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6214, 1391, 9, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6215, 1392, 12, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6216, 1392, 13, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6217, 1393, 10, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6218, 1393, 7, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6219, 1393, 10, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6220, 1393, 11, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6221, 1394, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6222, 1394, 9, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6223, 1394, 5, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6224, 1394, 6, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6225, 1395, 8, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6226, 1396, 5, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6227, 1396, 2, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6228, 1396, 1, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6229, 1396, 1, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6230, 1396, 4, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6231, 1396, 10, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6232, 1397, 6, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6233, 1397, 13, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6234, 1398, 12, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6235, 1398, 3, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6236, 1398, 6, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6237, 1398, 1, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6238, 1398, 2, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6239, 1398, 2, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6240, 1398, 8, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6241, 1399, 8, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6242, 1399, 13, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6243, 1400, 7, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6244, 1400, 12, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6245, 1400, 4, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6246, 1401, 3, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6247, 1401, 1, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6248, 1401, 13, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6249, 1401, 7, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6250, 1401, 12, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6251, 1402, 10, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6252, 1403, 11, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6253, 1403, 1, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6254, 1404, 5, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6255, 1405, 13, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6256, 1405, 11, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6257, 1405, 3, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6258, 1405, 6, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6259, 1405, 8, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6260, 1405, 9, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6261, 1406, 13, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6262, 1406, 2, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6263, 1406, 4, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6264, 1407, 13, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6265, 1408, 6, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6266, 1408, 7, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6267, 1409, 5, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6268, 1409, 9, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6269, 1409, 2, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6270, 1409, 8, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6271, 1409, 3, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6272, 1410, 12, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6273, 1410, 6, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6274, 1410, 8, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6275, 1410, 1, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6276, 1411, 3, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6277, 1412, 13, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6278, 1412, 8, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6279, 1412, 1, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6280, 1412, 5, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6281, 1412, 5, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6282, 1413, 7, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6283, 1413, 4, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6284, 1413, 7, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6285, 1413, 9, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6286, 1413, 11, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6287, 1413, 12, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6288, 1413, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6289, 1414, 3, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6290, 1414, 7, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6291, 1415, 12, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6292, 1415, 5, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6293, 1415, 11, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6294, 1415, 5, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6295, 1415, 7, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6296, 1415, 14, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6297, 1416, 13, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6298, 1417, 8, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6299, 1417, 4, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6300, 1417, 11, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6301, 1418, 1, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6302, 1418, 1, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6303, 1418, 12, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6304, 1418, 6, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6305, 1419, 9, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6306, 1419, 14, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6307, 1419, 1, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6308, 1419, 13, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6309, 1419, 8, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6310, 1419, 4, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6311, 1419, 13, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6312, 1420, 2, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6313, 1420, 6, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6314, 1420, 11, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6315, 1420, 7, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6316, 1420, 14, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6317, 1420, 8, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6318, 1420, 7, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6319, 1421, 6, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6320, 1421, 13, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6321, 1421, 2, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6322, 1421, 2, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6323, 1421, 5, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6324, 1421, 10, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6325, 1421, 7, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6326, 1421, 4, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6327, 1422, 3, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6328, 1423, 2, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6329, 1424, 6, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6330, 1424, 1, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6331, 1424, 4, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6332, 1424, 11, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6333, 1424, 3, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6334, 1424, 2, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6335, 1424, 2, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6336, 1425, 14, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6337, 1425, 5, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6338, 1425, 7, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6339, 1425, 13, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6340, 1426, 5, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6341, 1426, 6, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6342, 1426, 4, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6343, 1426, 11, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6344, 1426, 1, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6345, 1427, 6, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6346, 1427, 8, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6347, 1427, 11, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6348, 1427, 14, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6349, 1427, 12, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6350, 1427, 13, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6351, 1427, 12, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6352, 1428, 11, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6353, 1429, 12, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6354, 1429, 5, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6355, 1429, 1, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6356, 1429, 5, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6357, 1429, 13, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6358, 1429, 6, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6359, 1429, 5, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6360, 1430, 8, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6361, 1430, 6, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6362, 1430, 6, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6363, 1430, 3, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6364, 1431, 11, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6365, 1431, 10, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6366, 1431, 11, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6367, 1432, 12, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6368, 1433, 3, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6369, 1433, 4, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6370, 1433, 5, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6371, 1433, 8, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6372, 1433, 5, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6373, 1433, 2, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6374, 1433, 6, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6375, 1433, 2, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6376, 1434, 13, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6377, 1435, 10, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6378, 1435, 13, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6379, 1435, 12, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6380, 1435, 14, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6381, 1435, 5, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6382, 1435, 4, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6383, 1435, 12, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6384, 1436, 13, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6385, 1436, 13, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6386, 1437, 11, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6387, 1437, 9, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6388, 1437, 14, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6389, 1437, 12, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6390, 1437, 3, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6391, 1437, 13, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6392, 1437, 12, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6393, 1437, 12, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6394, 1438, 10, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6395, 1438, 13, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6396, 1438, 6, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6397, 1438, 10, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6398, 1438, 6, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6399, 1438, 3, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6400, 1438, 3, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6401, 1439, 6, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6402, 1439, 5, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6403, 1439, 13, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6404, 1439, 3, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6405, 1439, 4, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6406, 1439, 7, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6407, 1439, 14, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6408, 1439, 5, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6409, 1440, 13, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6410, 1440, 14, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6411, 1440, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6412, 1440, 11, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6413, 1440, 10, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6414, 1440, 14, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6415, 1440, 11, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6416, 1440, 9, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6417, 1441, 13, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6418, 1442, 8, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6419, 1442, 14, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6420, 1442, 1, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6421, 1442, 10, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6422, 1442, 1, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6423, 1443, 4, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6424, 1443, 1, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6425, 1443, 7, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6426, 1443, 13, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6427, 1443, 1, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6428, 1443, 12, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6429, 1443, 2, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6430, 1444, 2, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6431, 1444, 13, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6432, 1444, 5, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6433, 1444, 5, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6434, 1444, 13, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6435, 1445, 3, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6436, 1446, 1, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6437, 1446, 12, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6438, 1447, 11, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6439, 1447, 10, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6440, 1447, 10, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6441, 1447, 6, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6442, 1447, 14, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6443, 1447, 8, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6444, 1447, 5, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6445, 1448, 12, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6446, 1448, 14, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6447, 1448, 12, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6448, 1448, 10, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6449, 1448, 5, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6450, 1448, 11, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6451, 1449, 11, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6452, 1449, 13, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6453, 1449, 13, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6454, 1449, 1, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6455, 1449, 6, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6456, 1450, 8, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6457, 1451, 11, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6458, 1451, 5, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6459, 1451, 10, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6460, 1452, 10, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6461, 1453, 14, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6462, 1453, 7, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6463, 1453, 12, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6464, 1453, 12, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6465, 1453, 14, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6466, 1453, 10, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6467, 1453, 9, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6468, 1453, 5, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6469, 1454, 3, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6470, 1454, 12, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6471, 1454, 4, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6472, 1455, 12, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6473, 1455, 5, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6474, 1456, 7, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6475, 1456, 5, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6476, 1456, 4, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6477, 1457, 1, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6478, 1457, 3, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6479, 1457, 13, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6480, 1457, 12, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6481, 1457, 4, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6482, 1457, 2, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6483, 1458, 12, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6484, 1458, 4, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6485, 1458, 4, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6486, 1458, 10, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6487, 1458, 4, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6488, 1458, 2, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6489, 1458, 5, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6490, 1458, 7, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6491, 1459, 2, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6492, 1459, 7, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6493, 1459, 7, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6494, 1459, 10, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6495, 1460, 7, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6496, 1460, 8, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6497, 1461, 3, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6498, 1461, 9, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6499, 1461, 9, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6500, 1461, 6, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6501, 1462, 7, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6502, 1463, 8, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6503, 1463, 14, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6504, 1463, 9, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6505, 1463, 11, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6506, 1463, 4, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6507, 1464, 10, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6508, 1465, 7, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6509, 1465, 1, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6510, 1465, 13, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6511, 1465, 10, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6512, 1466, 6, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6513, 1466, 5, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6514, 1467, 13, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6515, 1467, 6, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6516, 1467, 7, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6517, 1467, 7, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6518, 1467, 1, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6519, 1467, 6, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6520, 1467, 13, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6521, 1467, 11, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6522, 1468, 14, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6523, 1468, 4, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6524, 1468, 4, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6525, 1468, 10, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6526, 1468, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6527, 1468, 13, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6528, 1468, 3, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6529, 1468, 7, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6530, 1469, 6, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6531, 1469, 7, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6532, 1469, 6, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6533, 1469, 10, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6534, 1470, 14, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6535, 1470, 2, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6536, 1470, 1, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6537, 1470, 5, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6538, 1470, 3, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6539, 1470, 13, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6540, 1471, 3, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6541, 1471, 4, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6542, 1471, 8, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6543, 1471, 3, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6544, 1471, 13, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6545, 1471, 12, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6546, 1471, 2, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6547, 1472, 8, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6548, 1472, 10, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6549, 1472, 8, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6550, 1472, 4, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6551, 1472, 1, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6552, 1472, 14, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6553, 1473, 10, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6554, 1473, 10, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6555, 1473, 4, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6556, 1473, 4, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6557, 1473, 2, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6558, 1473, 5, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6559, 1473, 6, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6560, 1474, 13, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6561, 1475, 10, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6562, 1475, 2, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6563, 1476, 3, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6564, 1476, 8, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6565, 1477, 1, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6566, 1477, 8, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6567, 1477, 5, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6568, 1477, 5, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6569, 1477, 4, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6570, 1477, 9, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6571, 1478, 1, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6572, 1478, 4, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6573, 1479, 12, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6574, 1479, 7, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6575, 1480, 6, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6576, 1480, 7, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6577, 1480, 2, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6578, 1480, 4, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6579, 1481, 12, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6580, 1481, 10, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6581, 1481, 13, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6582, 1481, 11, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6583, 1481, 1, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6584, 1481, 5, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6585, 1482, 11, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6586, 1482, 13, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6587, 1483, 12, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6588, 1484, 6, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6589, 1484, 10, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6590, 1484, 1, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6591, 1485, 12, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6592, 1486, 3, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6593, 1486, 1, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6594, 1487, 8, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6595, 1487, 5, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6596, 1487, 11, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6597, 1487, 12, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6598, 1487, 4, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6599, 1487, 4, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6600, 1488, 8, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6601, 1488, 6, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6602, 1488, 14, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6603, 1488, 13, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6604, 1488, 8, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6605, 1488, 5, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6606, 1488, 14, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6607, 1488, 14, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6608, 1489, 2, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6609, 1489, 14, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6610, 1489, 8, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6611, 1489, 5, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6612, 1489, 13, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6613, 1489, 13, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6614, 1490, 3, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6615, 1490, 7, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6616, 1490, 1, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6617, 1490, 7, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6618, 1490, 14, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6619, 1490, 12, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6620, 1490, 13, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6621, 1491, 2, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6622, 1491, 1, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6623, 1491, 3, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6624, 1491, 11, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6625, 1491, 11, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6626, 1492, 7, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6627, 1492, 11, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6628, 1492, 13, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6629, 1492, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6630, 1492, 11, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6631, 1492, 14, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6632, 1492, 13, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6633, 1493, 6, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6634, 1493, 11, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6635, 1493, 14, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6636, 1493, 10, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6637, 1494, 1, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6638, 1494, 10, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6639, 1494, 11, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6640, 1494, 2, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6641, 1494, 11, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6642, 1495, 6, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6643, 1495, 13, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6644, 1495, 2, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6645, 1496, 11, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6646, 1496, 6, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6647, 1496, 3, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6648, 1496, 10, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6649, 1496, 6, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6650, 1496, 10, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6651, 1496, 5, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6652, 1496, 13, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6653, 1497, 5, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6654, 1497, 11, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6655, 1498, 5, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6656, 1498, 11, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6657, 1498, 10, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6658, 1499, 6, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6659, 1499, 9, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6660, 1499, 10, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6661, 1500, 3, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6662, 1500, 3, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6663, 1501, 3, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6664, 1502, 11, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6665, 1502, 11, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6666, 1502, 8, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6667, 1502, 2, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6668, 1503, 9, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6669, 1503, 10, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6670, 1503, 4, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6671, 1503, 14, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6672, 1503, 7, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6673, 1503, 14, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6674, 1504, 11, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6675, 1504, 11, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6676, 1505, 13, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6677, 1505, 9, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6678, 1505, 4, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6679, 1505, 10, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6680, 1505, 10, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6681, 1505, 8, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6682, 1506, 9, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6683, 1506, 1, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6684, 1506, 1, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6685, 1506, 2, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6686, 1506, 14, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6687, 1506, 14, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6688, 1506, 1, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6689, 1506, 4, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6690, 1507, 9, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6691, 1507, 13, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6692, 1508, 4, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6693, 1508, 4, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6694, 1508, 14, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6695, 1509, 12, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6696, 1509, 10, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6697, 1509, 11, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6698, 1510, 6, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6699, 1510, 8, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6700, 1510, 4, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6701, 1510, 14, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6702, 1510, 14, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6703, 1510, 12, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6704, 1510, 14, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6705, 1511, 10, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6706, 1511, 2, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6707, 1511, 1, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6708, 1511, 4, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6709, 1511, 10, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6710, 1511, 4, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6711, 1512, 13, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6712, 1512, 10, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6713, 1512, 5, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6714, 1513, 5, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6715, 1513, 7, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6716, 1513, 11, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6717, 1513, 1, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6718, 1513, 4, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6719, 1513, 1, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6720, 1513, 6, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6721, 1513, 9, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6722, 1514, 11, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6723, 1514, 12, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6724, 1514, 3, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6725, 1514, 6, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6726, 1514, 9, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6727, 1514, 14, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6728, 1514, 13, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6729, 1515, 11, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6730, 1515, 3, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6731, 1515, 7, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6732, 1516, 3, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6733, 1516, 9, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6734, 1516, 10, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6735, 1516, 5, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6736, 1516, 2, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6737, 1516, 12, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6738, 1516, 3, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6739, 1517, 1, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6740, 1517, 13, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6741, 1517, 14, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6742, 1517, 8, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6743, 1517, 14, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6744, 1517, 5, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6745, 1517, 6, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6746, 1518, 8, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6747, 1518, 6, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6748, 1518, 13, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6749, 1518, 5, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6750, 1518, 11, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6751, 1518, 11, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6752, 1519, 13, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6753, 1520, 12, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6754, 1520, 4, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6755, 1520, 8, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6756, 1520, 7, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6757, 1520, 5, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6758, 1520, 13, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6759, 1520, 9, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6760, 1520, 2, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6761, 1521, 2, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6762, 1521, 12, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6763, 1521, 2, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6764, 1522, 9, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6765, 1522, 3, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6766, 1523, 13, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6767, 1523, 11, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6768, 1523, 11, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6769, 1524, 3, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6770, 1524, 12, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6771, 1524, 13, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6772, 1524, 5, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6773, 1524, 3, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6774, 1524, 8, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6775, 1524, 4, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6776, 1525, 14, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6777, 1525, 12, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6778, 1525, 12, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6779, 1525, 2, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6780, 1525, 13, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6781, 1525, 11, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6782, 1526, 8, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6783, 1526, 3, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6784, 1526, 12, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6785, 1526, 14, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6786, 1526, 3, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6787, 1526, 4, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6788, 1526, 8, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6789, 1526, 2, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6790, 1527, 8, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6791, 1527, 8, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6792, 1527, 1, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6793, 1527, 4, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6794, 1527, 5, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6795, 1527, 1, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6796, 1527, 3, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6797, 1527, 6, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6798, 1528, 14, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6799, 1528, 4, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6800, 1528, 14, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6801, 1528, 9, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6802, 1528, 9, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6803, 1528, 12, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6804, 1529, 1, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6805, 1529, 7, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6806, 1529, 5, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6807, 1530, 9, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6808, 1530, 11, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6809, 1530, 3, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6810, 1530, 14, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6811, 1531, 3, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6812, 1531, 6, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6813, 1531, 5, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6814, 1531, 11, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6815, 1531, 6, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6816, 1531, 13, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6817, 1531, 6, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6818, 1532, 4, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6819, 1532, 5, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6820, 1532, 4, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6821, 1533, 6, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6822, 1533, 6, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6823, 1533, 10, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6824, 1533, 4, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6825, 1534, 6, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6826, 1534, 2, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6827, 1534, 10, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6828, 1534, 9, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6829, 1534, 4, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6830, 1534, 4, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6831, 1534, 5, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6832, 1535, 5, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6833, 1536, 13, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6834, 1536, 8, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6835, 1536, 6, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6836, 1536, 12, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6837, 1536, 10, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6838, 1536, 12, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6839, 1536, 3, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6840, 1537, 2, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6841, 1537, 10, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6842, 1537, 6, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6843, 1537, 1, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6844, 1538, 14, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6845, 1538, 6, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6846, 1538, 2, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6847, 1539, 3, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6848, 1539, 10, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6849, 1539, 7, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6850, 1539, 12, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6851, 1540, 4, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6852, 1540, 7, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6853, 1540, 8, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6854, 1541, 10, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6855, 1541, 8, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6856, 1541, 13, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6857, 1542, 7, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6858, 1542, 9, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6859, 1542, 5, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6860, 1542, 4, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6861, 1542, 4, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6862, 1542, 7, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6863, 1543, 1, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6864, 1543, 4, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6865, 1543, 7, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6866, 1543, 11, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6867, 1543, 11, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6868, 1543, 4, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6869, 1544, 5, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6870, 1544, 4, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6871, 1544, 8, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6872, 1545, 11, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6873, 1545, 13, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6874, 1546, 3, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6875, 1546, 9, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6876, 1546, 12, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6877, 1546, 12, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6878, 1546, 9, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6879, 1547, 2, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6880, 1547, 5, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6881, 1547, 5, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6882, 1547, 12, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6883, 1548, 14, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6884, 1548, 8, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6885, 1548, 1, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6886, 1548, 14, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6887, 1548, 11, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6888, 1549, 12, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6889, 1549, 13, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6890, 1549, 5, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6891, 1549, 4, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6892, 1549, 1, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6893, 1550, 9, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6894, 1550, 4, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6895, 1551, 10, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6896, 1551, 8, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6897, 1552, 10, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6898, 1552, 9, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6899, 1552, 14, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6900, 1553, 3, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6901, 1553, 7, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6902, 1554, 5, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6903, 1554, 7, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6904, 1554, 7, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6905, 1554, 4, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6906, 1555, 12, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6907, 1555, 2, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6908, 1555, 12, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6909, 1556, 11, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6910, 1556, 8, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6911, 1556, 6, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6912, 1556, 1, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6913, 1556, 10, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6914, 1556, 14, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6915, 1556, 9, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6916, 1556, 10, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6917, 1557, 2, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6918, 1557, 14, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6919, 1557, 14, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6920, 1557, 3, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6921, 1557, 13, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6922, 1558, 13, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6923, 1559, 7, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6924, 1559, 7, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6925, 1559, 6, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6926, 1559, 5, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6927, 1559, 12, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6928, 1559, 6, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6929, 1559, 2, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6930, 1559, 1, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6931, 1560, 7, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6932, 1560, 3, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6933, 1560, 8, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6934, 1560, 1, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6935, 1560, 12, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6936, 1561, 11, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6937, 1561, 12, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6938, 1561, 3, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6939, 1561, 1, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6940, 1561, 13, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6941, 1561, 9, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6942, 1561, 7, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6943, 1561, 13, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6944, 1562, 14, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6945, 1562, 7, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6946, 1562, 2, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6947, 1562, 10, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6948, 1562, 14, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6949, 1562, 7, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6950, 1562, 12, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6951, 1562, 11, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6952, 1563, 1, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6953, 1563, 13, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6954, 1563, 6, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6955, 1563, 6, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6956, 1563, 8, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6957, 1564, 9, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6958, 1564, 11, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6959, 1564, 13, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6960, 1564, 3, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6961, 1564, 8, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6962, 1564, 14, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6963, 1564, 4, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6964, 1565, 13, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6965, 1565, 7, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6966, 1565, 7, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6967, 1565, 2, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6968, 1565, 10, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6969, 1565, 10, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6970, 1566, 10, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6971, 1566, 14, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6972, 1566, 10, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6973, 1567, 14, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6974, 1567, 13, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6975, 1567, 11, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6976, 1568, 7, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6977, 1568, 3, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6978, 1568, 12, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6979, 1568, 14, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6980, 1568, 13, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6981, 1568, 11, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6982, 1569, 10, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6983, 1569, 4, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6984, 1570, 13, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6985, 1570, 9, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6986, 1570, 5, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6987, 1570, 1, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6988, 1570, 11, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6989, 1571, 3, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6990, 1571, 9, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6991, 1571, 3, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6992, 1572, 12, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6993, 1572, 8, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6994, 1573, 13, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6995, 1573, 1, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6996, 1573, 4, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6997, 1573, 8, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6998, 1573, 11, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (6999, 1573, 14, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7000, 1573, 9, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7001, 1574, 7, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7002, 1574, 11, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7003, 1574, 9, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7004, 1574, 14, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7005, 1574, 3, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7006, 1575, 4, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7007, 1575, 11, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7008, 1576, 14, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7009, 1576, 9, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7010, 1576, 2, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7011, 1576, 7, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7012, 1576, 9, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7013, 1576, 3, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7014, 1576, 5, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7015, 1576, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7016, 1577, 13, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7017, 1577, 6, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7018, 1577, 10, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7019, 1577, 4, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8634, 1940, 14, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8635, 1940, 10, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8636, 1941, 6, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8637, 1941, 14, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8638, 1941, 5, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8639, 1942, 6, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8640, 1943, 10, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8641, 1943, 13, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8642, 1944, 3, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8643, 1945, 12, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8644, 1945, 6, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8645, 1945, 14, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8646, 1945, 6, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8647, 1946, 5, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8648, 1946, 11, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8649, 1946, 1, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8650, 1946, 10, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8651, 1946, 10, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8652, 1946, 10, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8653, 1946, 2, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8654, 1947, 1, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8655, 1948, 1, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8656, 1948, 7, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8657, 1948, 9, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8658, 1948, 14, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8659, 1948, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8660, 1948, 3, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8661, 1948, 12, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8662, 1949, 8, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8663, 1949, 14, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8664, 1949, 14, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8665, 1949, 9, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8666, 1950, 8, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8667, 1950, 9, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8668, 1951, 5, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8669, 1951, 2, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8670, 1951, 13, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8671, 1951, 9, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8672, 1952, 5, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8673, 1952, 12, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8674, 1952, 6, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8675, 1953, 7, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8676, 1953, 3, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8677, 1953, 5, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8678, 1953, 6, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8679, 1953, 1, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8680, 1954, 6, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8681, 1954, 12, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8682, 1955, 4, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8683, 1955, 6, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8684, 1955, 9, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8685, 1955, 3, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8686, 1955, 11, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8687, 1955, 4, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8688, 1956, 9, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8689, 1956, 13, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8690, 1956, 2, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8691, 1956, 14, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8692, 1957, 8, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8693, 1957, 6, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8694, 1957, 3, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8695, 1957, 12, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8696, 1957, 9, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8697, 1957, 11, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8698, 1957, 14, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8699, 1957, 6, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8700, 1958, 14, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8701, 1958, 4, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8702, 1958, 13, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8703, 1958, 3, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8704, 1958, 8, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8705, 1958, 3, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8706, 1958, 12, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8707, 1959, 3, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8708, 1959, 7, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8709, 1959, 5, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8710, 1959, 12, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8711, 1959, 8, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8712, 1959, 5, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8713, 1959, 5, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8714, 1960, 11, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8715, 1960, 14, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8716, 1960, 6, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8717, 1960, 4, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8718, 1960, 11, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8719, 1960, 3, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8720, 1960, 5, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8721, 1960, 12, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8722, 1961, 2, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8723, 1961, 9, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8724, 1961, 2, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8725, 1962, 9, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8726, 1962, 1, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8727, 1962, 2, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8728, 1962, 14, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8729, 1962, 11, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8730, 1962, 2, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8731, 1963, 3, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8732, 1963, 13, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8733, 1964, 6, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8734, 1964, 4, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8735, 1964, 8, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8736, 1965, 2, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8737, 1965, 8, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8738, 1965, 8, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8739, 1965, 1, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8740, 1965, 7, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8741, 1965, 3, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8742, 1965, 3, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8743, 1965, 10, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8744, 1966, 12, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8745, 1966, 4, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8746, 1966, 8, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8747, 1966, 6, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8748, 1967, 1, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8749, 1967, 2, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8750, 1967, 14, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8751, 1967, 3, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8752, 1968, 9, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8753, 1969, 14, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8754, 1969, 4, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8755, 1969, 7, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8756, 1969, 14, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8757, 1969, 11, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8758, 1969, 4, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8759, 1970, 13, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8760, 1971, 14, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8761, 1971, 9, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8762, 1971, 10, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8763, 1971, 13, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8764, 1971, 4, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8765, 1971, 5, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8766, 1971, 1, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8767, 1971, 11, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8768, 1972, 5, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8769, 1972, 4, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8770, 1972, 8, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8771, 1972, 8, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8772, 1972, 10, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8773, 1972, 7, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8774, 1972, 10, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8775, 1973, 7, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8776, 1974, 12, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8777, 1974, 11, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8778, 1974, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8779, 1975, 3, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8780, 1975, 7, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8781, 1975, 10, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8782, 1975, 10, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8783, 1975, 9, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8784, 1976, 2, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8785, 1976, 3, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8786, 1977, 6, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8787, 1978, 1, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8788, 1978, 2, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8789, 1979, 10, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8790, 1979, 2, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8791, 1979, 7, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8792, 1979, 1, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8793, 1979, 5, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8794, 1979, 11, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8795, 1979, 11, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8796, 1979, 14, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8797, 1980, 2, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8798, 1980, 3, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8799, 1980, 14, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8800, 1980, 12, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8801, 1980, 5, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8802, 1980, 8, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8803, 1980, 1, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8804, 1981, 14, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8805, 1981, 13, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8806, 1981, 7, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8807, 1982, 14, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8808, 1982, 8, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8809, 1982, 10, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8810, 1982, 3, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8811, 1982, 3, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8812, 1983, 7, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8813, 1983, 8, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8814, 1983, 6, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8815, 1983, 13, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8816, 1983, 3, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8817, 1983, 1, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8818, 1984, 5, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8819, 1984, 6, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8820, 1984, 1, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8821, 1984, 5, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8822, 1984, 11, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8823, 1985, 1, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8824, 1985, 9, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8825, 1985, 10, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8826, 1986, 1, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8827, 1986, 13, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8828, 1986, 6, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8829, 1986, 12, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8830, 1986, 13, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8831, 1986, 14, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8832, 1987, 12, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8833, 1987, 7, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8834, 1987, 7, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8835, 1988, 3, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8836, 1988, 2, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8837, 1988, 13, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8838, 1988, 8, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8839, 1988, 12, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8840, 1988, 14, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8841, 1988, 12, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8842, 1988, 2, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8843, 1989, 1, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8844, 1989, 12, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8845, 1989, 2, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8846, 1989, 13, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8847, 1989, 14, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8848, 1989, 11, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8849, 1989, 9, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8850, 1990, 7, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8851, 1990, 4, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8852, 1990, 1, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8853, 1990, 4, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8854, 1990, 8, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8855, 1990, 12, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8856, 1990, 7, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8857, 1990, 9, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8858, 1991, 14, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8859, 1991, 7, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8860, 1991, 9, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8861, 1991, 11, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8862, 1991, 7, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8863, 1992, 1, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8864, 1993, 8, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8865, 1993, 5, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8866, 1993, 1, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8867, 1993, 11, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8868, 1993, 4, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8869, 1993, 9, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8870, 1994, 9, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8871, 1994, 1, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8872, 1994, 8, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8873, 1994, 3, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8874, 1994, 1, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8875, 1995, 2, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8876, 1996, 1, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8877, 1996, 8, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8878, 1996, 10, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8879, 1996, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8880, 1996, 11, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8881, 1996, 10, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8882, 1996, 1, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8883, 1996, 13, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8884, 1997, 3, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8885, 1997, 3, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8886, 1997, 3, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8887, 1998, 5, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8888, 1998, 7, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8889, 1999, 13, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8890, 1999, 3, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8891, 1999, 8, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8892, 1999, 9, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8893, 1999, 11, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8894, 1999, 7, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8895, 1999, 9, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8896, 1999, 14, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8897, 2000, 11, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8898, 2000, 5, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8899, 2000, 1, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8900, 2000, 5, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8901, 2001, 8, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8902, 2001, 13, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8903, 2001, 1, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8904, 2001, 12, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8905, 2001, 5, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8906, 2001, 6, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8907, 2002, 12, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8908, 2002, 8, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8909, 2002, 9, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8910, 2002, 10, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8911, 2002, 3, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8912, 2002, 6, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8913, 2002, 8, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8914, 2003, 14, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8915, 2003, 12, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8916, 2003, 13, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8917, 2003, 8, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8918, 2003, 3, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8919, 2003, 12, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8920, 2004, 12, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8921, 2005, 6, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8922, 2006, 7, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8923, 2007, 12, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8924, 2007, 13, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8925, 2007, 2, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8926, 2008, 12, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8927, 2008, 11, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8928, 2008, 9, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8929, 2009, 4, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8930, 2009, 8, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8931, 2009, 8, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8932, 2009, 8, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8933, 2009, 9, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8934, 2009, 8, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8935, 2010, 6, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8936, 2010, 10, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8937, 2010, 2, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8938, 2010, 7, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8939, 2010, 7, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8940, 2010, 14, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8941, 2010, 14, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8942, 2011, 12, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8943, 2011, 5, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8944, 2011, 10, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8945, 2011, 6, null, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8947, 2012, 12, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8948, 2012, 5, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8949, 2013, 8, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8950, 2013, 10, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8951, 2013, 2, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8952, 2013, 14, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8953, 2014, 5, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8954, 2014, 11, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8955, 2014, 13, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8956, 2014, 14, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8957, 2014, 4, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8958, 2015, 13, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8959, 2015, 14, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8960, 2015, 2, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8961, 2015, 3, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8962, 2015, 8, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8963, 2016, 9, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8964, 2016, 3, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8965, 2016, 5, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8966, 2016, 11, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8967, 2016, 7, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8968, 2016, 11, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8969, 2017, 7, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8970, 2017, 1, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8971, 2017, 11, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8972, 2017, 10, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8973, 2017, 11, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8974, 2018, 2, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8975, 2018, 9, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8976, 2018, 11, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8977, 2018, 9, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8978, 2018, 4, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8979, 2018, 1, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8980, 2019, 11, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8981, 2019, 11, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8982, 2020, 6, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8983, 2021, 5, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8984, 2021, 12, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8985, 2022, 7, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8986, 2022, 1, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8987, 2022, 1, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8988, 2022, 12, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8989, 2023, 8, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8990, 2023, 4, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8991, 2023, 6, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8992, 2024, 2, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8993, 2024, 13, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8994, 2024, 4, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8995, 2024, 5, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8996, 2024, 1, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8997, 2024, 14, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8998, 2024, 9, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8999, 2024, 14, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9000, 2025, 10, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9001, 2025, 9, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9002, 2025, 7, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9003, 2025, 9, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9004, 2026, 5, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9005, 2026, 7, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9006, 2027, 13, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9007, 2027, 13, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9008, 2027, 12, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9009, 2027, 14, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9010, 2027, 14, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9011, 2027, 13, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9012, 2027, 7, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9013, 2028, 14, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9014, 2028, 9, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9015, 2028, 1, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9016, 2028, 9, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9017, 2028, 6, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9018, 2028, 12, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9019, 2028, 14, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9020, 2028, 10, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9021, 2029, 14, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9022, 2029, 12, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9023, 2029, 13, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9024, 2029, 4, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9025, 2030, 8, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9026, 2030, 7, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9027, 2030, 4, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9028, 2030, 2, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9029, 2030, 8, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9030, 2031, 9, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9031, 2031, 11, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9032, 2031, 14, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9033, 2031, 2, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9034, 2031, 6, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9035, 2031, 3, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9036, 2032, 7, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9037, 2032, 13, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9038, 2032, 10, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9039, 2032, 10, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9040, 2032, 1, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9041, 2032, 12, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9042, 2033, 14, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9043, 2033, 10, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9044, 2034, 11, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9045, 2034, 8, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9046, 2034, 4, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9047, 2035, 3, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9048, 2035, 13, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9049, 2035, 14, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9050, 2035, 2, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9051, 2035, 11, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9052, 2035, 2, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9053, 2035, 11, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9054, 2036, 5, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9055, 2036, 6, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9056, 2036, 3, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9057, 2036, 8, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9058, 2037, 2, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9059, 2037, 11, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9060, 2037, 8, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9061, 2037, 6, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9062, 2037, 5, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9063, 2038, 1, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9064, 2038, 13, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9065, 2038, 6, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9066, 2038, 14, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9067, 2038, 12, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9068, 2039, 10, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9069, 2039, 5, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9070, 2039, 8, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9071, 2039, 6, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9072, 2039, 12, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9073, 2039, 13, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9074, 2039, 11, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9075, 2040, 10, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9076, 2040, 9, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9077, 2040, 3, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9078, 2040, 1, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9079, 2040, 1, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9080, 2040, 9, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9081, 2040, 12, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9082, 2040, 2, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9083, 2041, 1, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9084, 2041, 10, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9085, 2042, 11, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9086, 2042, 2, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9087, 2042, 3, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9088, 2042, 1, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9089, 2042, 2, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9090, 2043, 8, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9091, 2043, 2, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9092, 2043, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9093, 2043, 13, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9094, 2043, 10, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9095, 2044, 5, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9096, 2044, 6, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9097, 2044, 7, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9098, 2044, 10, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9099, 2045, 8, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9100, 2046, 13, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9101, 2046, 4, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9102, 2047, 12, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9103, 2047, 11, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9104, 2047, 5, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9105, 2047, 10, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9106, 2047, 12, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9107, 2047, 1, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9108, 2047, 7, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9109, 2047, 7, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9110, 2048, 4, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9111, 2049, 6, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9112, 2049, 9, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9113, 2050, 7, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9114, 2050, 12, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9115, 2050, 7, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9116, 2050, 11, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9117, 2050, 9, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9118, 2050, 8, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9119, 2050, 10, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9120, 2050, 14, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9121, 2051, 1, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9122, 2051, 5, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9123, 2051, 1, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9124, 2051, 13, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9125, 2052, 11, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9126, 2052, 10, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9127, 2052, 11, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9128, 2053, 4, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9129, 2053, 5, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9130, 2053, 12, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9131, 2053, 1, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9132, 2053, 4, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9133, 2053, 14, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9134, 2054, 14, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9135, 2054, 1, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9136, 2054, 9, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9137, 2055, 12, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9138, 2055, 12, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9139, 2055, 7, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9140, 2055, 9, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9141, 2055, 5, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9142, 2055, 11, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9143, 2056, 4, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9144, 2056, 2, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9145, 2056, 11, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9146, 2056, 5, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9147, 2056, 1, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9148, 2057, 13, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9149, 2057, 10, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9150, 2057, 14, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9151, 2057, 1, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9152, 2057, 10, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9153, 2057, 10, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9154, 2058, 9, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9155, 2058, 6, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9156, 2059, 14, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9157, 2059, 8, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9158, 2060, 4, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9159, 2060, 2, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9160, 2060, 5, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9161, 2060, 3, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9162, 2060, 8, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9163, 2061, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9164, 2061, 4, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9165, 2061, 5, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9166, 2061, 12, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9167, 2061, 12, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9168, 2061, 14, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9169, 2061, 7, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9170, 2061, 5, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9171, 2062, 6, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9172, 2062, 3, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9173, 2062, 8, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9174, 2063, 5, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9175, 2063, 7, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9176, 2063, 3, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9177, 2063, 13, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9178, 2063, 13, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9179, 2063, 6, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9180, 2063, 11, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9181, 2064, 4, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9182, 2065, 13, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9183, 2066, 9, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9184, 2066, 5, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9185, 2066, 13, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9186, 2067, 10, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9187, 2067, 5, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9188, 2067, 10, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9189, 2067, 6, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9190, 2067, 3, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9191, 2068, 7, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9192, 2068, 12, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9193, 2068, 11, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9194, 2068, 5, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9195, 2069, 6, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9196, 2069, 8, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9197, 2069, 3, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9198, 2069, 12, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9199, 2069, 6, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9200, 2069, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9201, 2070, 11, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9202, 2070, 13, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9203, 2070, 8, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9204, 2070, 14, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9205, 2070, 3, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9206, 2070, 4, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9207, 2070, 6, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9208, 2071, 8, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9209, 2071, 2, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9210, 2071, 3, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9211, 2071, 9, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9212, 2071, 14, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9213, 2071, 13, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9214, 2072, 1, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9215, 2072, 12, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9216, 2072, 1, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9217, 2072, 1, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9218, 2072, 7, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9219, 2072, 9, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9220, 2073, 5, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9221, 2073, 5, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9222, 2073, 13, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9223, 2073, 2, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9224, 2073, 13, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9225, 2073, 11, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9226, 2074, 10, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9227, 2074, 11, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9228, 2074, 12, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9229, 2075, 2, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9230, 2075, 12, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9231, 2075, 10, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9232, 2075, 7, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9233, 2075, 1, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9234, 2075, 6, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9235, 2075, 2, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9236, 2075, 6, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9237, 2076, 5, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9238, 2076, 2, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9239, 2076, 4, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9240, 2077, 14, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9241, 2077, 5, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9242, 2077, 9, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9243, 2077, 2, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9244, 2077, 4, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9245, 2077, 3, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9246, 2077, 6, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9247, 2077, 6, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9248, 2078, 10, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9249, 2078, 14, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9250, 2078, 10, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9251, 2078, 10, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9252, 2078, 5, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9253, 2078, 11, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9254, 2078, 2, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9255, 2078, 7, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9256, 2079, 6, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9257, 2079, 9, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9258, 2080, 6, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9259, 2081, 3, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9260, 2081, 8, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9261, 2081, 5, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9262, 2081, 12, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9263, 2082, 12, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9264, 2082, 2, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9265, 2082, 13, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9266, 2082, 9, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9267, 2083, 6, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9268, 2083, 8, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9269, 2083, 13, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9270, 2083, 7, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9271, 2084, 14, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9272, 2084, 12, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9273, 2084, 9, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9274, 2084, 12, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9275, 2084, 13, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9276, 2084, 13, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9277, 2084, 9, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9278, 2085, 8, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9279, 2085, 4, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9280, 2086, 5, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9281, 2086, 11, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9282, 2086, 8, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9283, 2086, 8, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9284, 2086, 5, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9285, 2086, 14, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9286, 2087, 2, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9287, 2088, 12, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9288, 2088, 1, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9289, 2088, 14, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9290, 2088, 6, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9291, 2088, 11, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9292, 2089, 8, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9293, 2089, 6, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9294, 2089, 1, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9295, 2089, 10, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9296, 2089, 5, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9297, 2089, 13, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9298, 2089, 5, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9299, 2090, 3, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9300, 2090, 4, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9301, 2090, 3, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9302, 2090, 1, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9303, 2090, 2, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9304, 2091, 4, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9305, 2091, 3, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9306, 2091, 3, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9307, 2091, 4, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9308, 2092, 13, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9309, 2093, 14, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9310, 2093, 12, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9311, 2093, 14, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9312, 2093, 14, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9313, 2093, 3, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9314, 2093, 14, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9315, 2093, 12, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9316, 2094, 14, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9317, 2094, 1, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9318, 2094, 1, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9319, 2094, 11, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9320, 2094, 11, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9321, 2094, 14, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9322, 2095, 7, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9323, 2095, 9, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9324, 2095, 8, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9325, 2095, 13, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9326, 2095, 4, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9327, 2095, 11, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9328, 2095, 3, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9329, 2095, 1, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9330, 2096, 3, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9331, 2097, 2, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9332, 2098, 9, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9333, 2098, 5, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9334, 2098, 14, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9335, 2098, 4, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9336, 2098, 6, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9337, 2098, 11, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9338, 2098, 12, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9339, 2099, 11, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9340, 2100, 2, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9341, 2100, 6, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9342, 2100, 7, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9343, 2100, 5, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9344, 2100, 13, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9345, 2100, 2, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9346, 2101, 5, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9347, 2101, 2, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9348, 2101, 12, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9349, 2101, 5, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9350, 2101, 7, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9351, 2101, 1, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9352, 2102, 1, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9353, 2102, 13, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9354, 2102, 1, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9355, 2103, 7, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9356, 2104, 9, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9357, 2104, 2, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9358, 2104, 11, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9359, 2104, 1, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9360, 2104, 11, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9361, 2104, 9, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9362, 2104, 12, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9363, 2105, 7, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9364, 2105, 13, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9365, 2105, 12, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9366, 2106, 10, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9367, 2106, 4, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9368, 2107, 11, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9369, 2107, 3, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9370, 2107, 14, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9371, 2107, 3, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9372, 2107, 6, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9373, 2107, 6, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9374, 2108, 12, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9375, 2108, 1, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9376, 2109, 12, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9377, 2109, 2, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9378, 2109, 14, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9379, 2109, 1, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9380, 2109, 1, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9381, 2109, 14, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9382, 2109, 4, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9383, 2110, 12, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9384, 2110, 7, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9385, 2110, 10, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9386, 2111, 7, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9387, 2111, 3, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9388, 2111, 4, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9389, 2111, 6, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9390, 2112, 4, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9391, 2112, 1, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9392, 2113, 12, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9393, 2113, 14, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9394, 2113, 13, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9395, 2113, 2, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9396, 2113, 12, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9397, 2113, 9, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9398, 2113, 7, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9399, 2113, 6, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9400, 2114, 5, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9401, 2114, 2, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9402, 2114, 14, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9403, 2114, 11, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9404, 2114, 2, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9405, 2114, 11, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9406, 2115, 12, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9407, 2115, 8, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9408, 2115, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9409, 2116, 12, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9410, 2116, 7, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9411, 2116, 1, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9412, 2117, 9, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9413, 2117, 8, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9414, 2117, 2, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9415, 2118, 14, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9416, 2118, 13, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9417, 2118, 14, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9418, 2118, 11, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9419, 2118, 4, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9420, 2118, 13, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9421, 2118, 10, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9422, 2118, 2, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9423, 2119, 3, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9424, 2119, 4, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9425, 2119, 7, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9426, 2119, 2, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9427, 2119, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9428, 2119, 8, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9429, 2119, 12, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9430, 2120, 4, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9431, 2120, 7, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9432, 2121, 9, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9433, 2121, 10, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9434, 2121, 6, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9435, 2121, 14, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9436, 2121, 9, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9437, 2121, 13, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9438, 2121, 2, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9439, 2122, 12, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9440, 2122, 5, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9441, 2122, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7558, 1699, 12, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7559, 1699, 3, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7560, 1699, 1, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7561, 1700, 14, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7562, 1700, 12, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7563, 1700, 9, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7564, 1700, 2, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7565, 1700, 11, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7566, 1700, 2, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7567, 1700, 10, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7568, 1700, 14, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7569, 1701, 7, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7570, 1701, 13, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7571, 1701, 5, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7572, 1701, 11, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7573, 1701, 14, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7574, 1701, 8, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7575, 1701, 1, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7576, 1702, 4, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7577, 1702, 3, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7578, 1702, 4, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7579, 1702, 11, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7580, 1703, 3, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7581, 1703, 13, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7582, 1703, 11, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7583, 1703, 9, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7584, 1704, 11, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7585, 1704, 3, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7586, 1704, 6, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7587, 1704, 1, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7588, 1704, 2, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7589, 1705, 3, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7590, 1705, 6, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7591, 1706, 6, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7592, 1706, 12, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7593, 1707, 11, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7594, 1707, 2, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7595, 1707, 14, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7596, 1708, 4, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7597, 1708, 13, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7598, 1708, 13, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7599, 1708, 5, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7600, 1708, 10, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7601, 1708, 3, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7602, 1708, 5, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7603, 1708, 5, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7604, 1709, 1, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7605, 1709, 11, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7606, 1709, 8, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7607, 1709, 4, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7608, 1709, 1, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7609, 1709, 11, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7610, 1709, 6, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7611, 1709, 6, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7612, 1710, 4, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7613, 1710, 11, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7614, 1711, 8, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7615, 1711, 14, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7616, 1712, 9, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7617, 1712, 12, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7618, 1713, 4, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7619, 1714, 4, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7620, 1715, 1, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7621, 1715, 1, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7622, 1715, 7, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7623, 1716, 9, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7624, 1716, 4, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7625, 1716, 13, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7626, 1717, 1, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7627, 1717, 2, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7628, 1717, 6, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7629, 1717, 2, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7630, 1717, 5, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7631, 1718, 7, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7632, 1718, 5, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7633, 1718, 1, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7634, 1718, 11, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7635, 1718, 3, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7636, 1718, 5, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7637, 1718, 1, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7638, 1719, 12, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7639, 1719, 6, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7640, 1719, 13, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7641, 1719, 4, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7642, 1720, 10, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7643, 1720, 6, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7644, 1720, 3, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7645, 1720, 1, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7646, 1720, 3, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7647, 1720, 13, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7648, 1720, 1, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7649, 1721, 5, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7650, 1721, 7, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7651, 1722, 6, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7652, 1723, 7, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7653, 1723, 8, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7654, 1723, 12, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7655, 1723, 11, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7656, 1723, 11, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7657, 1723, 11, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7658, 1724, 12, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7659, 1725, 14, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7660, 1725, 10, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7661, 1725, 8, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7662, 1725, 9, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7663, 1725, 11, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7664, 1726, 2, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7665, 1726, 12, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7666, 1726, 6, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7667, 1726, 13, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7668, 1726, 7, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7669, 1726, 9, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7670, 1726, 12, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7671, 1726, 6, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7672, 1727, 8, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7673, 1727, 9, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7674, 1727, 12, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7675, 1727, 3, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7676, 1727, 11, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7677, 1727, 6, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7678, 1728, 6, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7679, 1729, 9, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7680, 1729, 11, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7681, 1729, 7, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7682, 1729, 7, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7683, 1729, 8, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7684, 1729, 2, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7685, 1730, 4, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7686, 1730, 4, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7687, 1730, 5, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7688, 1730, 5, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7689, 1730, 1, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7690, 1731, 9, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7691, 1731, 9, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7692, 1731, 14, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7693, 1731, 12, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7694, 1731, 1, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7695, 1731, 3, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7696, 1731, 14, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7697, 1731, 12, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7698, 1732, 12, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7699, 1732, 3, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7700, 1732, 3, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7701, 1732, 5, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7702, 1732, 12, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7703, 1732, 7, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7704, 1733, 3, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7705, 1733, 10, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7706, 1733, 7, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7707, 1733, 2, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7708, 1733, 4, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7709, 1733, 4, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7710, 1733, 7, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7711, 1733, 1, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7712, 1734, 10, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7713, 1734, 12, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7714, 1734, 11, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7715, 1734, 12, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7716, 1734, 6, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7717, 1735, 8, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7718, 1736, 12, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7719, 1736, 4, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7720, 1737, 1, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7721, 1737, 3, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7722, 1737, 14, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7723, 1737, 5, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7724, 1737, 5, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7725, 1737, 14, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7726, 1737, 4, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7727, 1737, 3, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7728, 1738, 6, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7729, 1738, 6, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7730, 1738, 7, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7731, 1738, 1, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7732, 1738, 11, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7733, 1739, 6, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7734, 1740, 10, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7735, 1741, 3, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7736, 1741, 3, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7737, 1741, 8, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7738, 1742, 9, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7739, 1742, 12, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7740, 1742, 13, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7741, 1742, 4, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7742, 1742, 12, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7743, 1742, 3, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7744, 1742, 8, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7745, 1742, 2, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7746, 1743, 14, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7747, 1743, 1, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7748, 1743, 9, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7749, 1743, 11, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7750, 1743, 7, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7751, 1743, 5, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7752, 1744, 14, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7753, 1744, 11, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7754, 1744, 7, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7755, 1745, 5, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7756, 1745, 7, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7757, 1745, 11, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7758, 1746, 6, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7759, 1746, 7, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7760, 1746, 7, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7761, 1746, 2, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7762, 1746, 5, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7763, 1747, 6, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7764, 1747, 9, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7765, 1747, 14, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7766, 1747, 5, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7767, 1747, 6, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7768, 1748, 13, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7769, 1748, 7, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7770, 1749, 11, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7771, 1749, 6, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7772, 1749, 9, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7773, 1749, 14, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7774, 1749, 6, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7775, 1749, 11, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7776, 1749, 6, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7777, 1749, 11, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7778, 1750, 1, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7779, 1750, 13, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7780, 1751, 2, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7781, 1752, 5, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7782, 1752, 2, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7783, 1752, 13, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7784, 1752, 7, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7785, 1752, 3, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7786, 1752, 2, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7787, 1752, 2, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7788, 1753, 4, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7789, 1754, 14, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7790, 1754, 3, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7791, 1755, 11, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7792, 1756, 8, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7793, 1756, 3, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7794, 1757, 1, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7795, 1757, 12, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7796, 1758, 3, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7797, 1758, 4, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7798, 1758, 6, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7799, 1758, 9, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7800, 1759, 14, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7801, 1759, 13, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7802, 1759, 3, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7803, 1759, 8, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7804, 1759, 6, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7805, 1760, 4, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7806, 1760, 6, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7807, 1760, 8, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7808, 1760, 8, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7809, 1760, 10, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7810, 1760, 1, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7811, 1761, 2, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7812, 1761, 6, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7813, 1761, 5, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7814, 1762, 5, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7815, 1762, 2, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7816, 1762, 4, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7817, 1763, 4, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7818, 1763, 2, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7819, 1763, 9, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7820, 1763, 10, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7821, 1763, 9, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7822, 1763, 5, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7823, 1763, 13, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7824, 1764, 11, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7825, 1764, 2, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7826, 1764, 12, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7827, 1764, 12, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7828, 1764, 14, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7829, 1765, 9, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7830, 1765, 13, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7831, 1765, 13, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7832, 1765, 10, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7833, 1765, 2, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7834, 1765, 10, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7835, 1765, 14, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7836, 1765, 14, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7837, 1766, 14, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7838, 1766, 10, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7839, 1766, 4, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7840, 1766, 14, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7841, 1767, 11, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7842, 1767, 7, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7843, 1767, 11, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7844, 1767, 7, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7845, 1768, 12, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7846, 1768, 11, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7847, 1768, 13, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7848, 1768, 8, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7849, 1768, 11, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7850, 1769, 1, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7851, 1769, 6, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7852, 1769, 2, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7853, 1769, 6, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7854, 1769, 3, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7855, 1769, 11, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7856, 1769, 6, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7857, 1769, 7, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7858, 1770, 12, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7859, 1770, 13, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7860, 1771, 3, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7861, 1771, 11, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7862, 1771, 8, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7863, 1772, 1, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7864, 1772, 2, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7865, 1772, 8, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7866, 1772, 14, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7867, 1772, 12, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7868, 1772, 9, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7869, 1773, 3, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7870, 1773, 7, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7871, 1773, 6, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7872, 1773, 11, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7873, 1774, 11, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7874, 1775, 13, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7875, 1776, 2, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7876, 1776, 14, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7877, 1776, 5, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7878, 1777, 10, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7879, 1777, 12, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7880, 1777, 3, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7881, 1777, 10, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7882, 1778, 10, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7883, 1778, 1, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7884, 1778, 10, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7885, 1778, 10, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7886, 1778, 5, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7887, 1778, 9, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7888, 1778, 10, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7889, 1778, 9, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7890, 1779, 4, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7891, 1779, 10, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7892, 1779, 10, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7893, 1779, 4, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7894, 1779, 1, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7895, 1779, 2, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7896, 1779, 2, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7897, 1779, 11, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7898, 1780, 9, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7899, 1780, 13, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7900, 1780, 3, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7901, 1781, 10, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7902, 1781, 5, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7903, 1781, 9, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7904, 1781, 8, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7905, 1782, 2, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7906, 1783, 10, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7907, 1783, 2, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7908, 1783, 7, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7909, 1783, 7, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7910, 1783, 2, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7911, 1783, 7, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7912, 1784, 10, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7913, 1784, 12, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7914, 1784, 7, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7915, 1784, 7, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7916, 1784, 3, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7917, 1785, 3, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7918, 1785, 2, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7919, 1785, 13, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7920, 1785, 10, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7921, 1785, 6, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7922, 1785, 10, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7923, 1786, 6, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7924, 1786, 1, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7925, 1787, 6, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7926, 1787, 9, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7927, 1787, 12, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7928, 1787, 1, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7929, 1787, 7, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7930, 1787, 2, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7931, 1787, 13, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7932, 1787, 8, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7933, 1788, 7, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7934, 1788, 2, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7935, 1788, 7, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7936, 1788, 1, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7937, 1788, 11, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7938, 1788, 13, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7939, 1789, 4, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7940, 1789, 8, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7941, 1789, 12, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7942, 1789, 11, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7943, 1789, 13, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7944, 1789, 9, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7945, 1789, 3, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7946, 1790, 13, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7947, 1790, 11, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7948, 1790, 5, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7949, 1790, 5, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7950, 1790, 4, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7951, 1791, 8, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7952, 1792, 10, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7953, 1792, 4, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7954, 1792, 4, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7955, 1792, 11, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7956, 1792, 3, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7957, 1792, 8, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7958, 1793, 3, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7959, 1793, 11, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7960, 1794, 6, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7961, 1794, 4, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7962, 1794, 13, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7963, 1795, 4, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7964, 1795, 1, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7965, 1795, 2, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7966, 1795, 9, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7967, 1795, 9, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7968, 1796, 9, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7969, 1797, 14, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7970, 1797, 7, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7971, 1797, 8, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7972, 1797, 10, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7973, 1797, 7, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7974, 1797, 4, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7975, 1797, 1, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7976, 1797, 3, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7977, 1798, 4, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7978, 1798, 7, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7979, 1798, 11, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7980, 1799, 9, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7981, 1799, 8, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7982, 1799, 12, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7983, 1800, 7, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7984, 1800, 3, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7985, 1800, 13, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7986, 1800, 1, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7987, 1800, 5, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7988, 1800, 5, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7989, 1800, 3, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7990, 1801, 13, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7991, 1801, 10, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7992, 1802, 6, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7993, 1802, 8, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7994, 1802, 13, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7995, 1802, 2, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7996, 1803, 10, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7997, 1803, 3, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7998, 1803, 1, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (7999, 1803, 1, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8000, 1803, 9, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8001, 1803, 7, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8002, 1804, 8, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8003, 1804, 1, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8004, 1805, 2, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8005, 1805, 7, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8006, 1805, 3, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8007, 1805, 9, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8008, 1805, 2, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8009, 1805, 6, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8010, 1805, 2, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8011, 1805, 9, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8012, 1806, 8, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8013, 1807, 7, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8014, 1807, 9, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8015, 1807, 3, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8016, 1807, 5, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8017, 1807, 2, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8018, 1807, 3, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8019, 1807, 11, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8020, 1807, 9, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8021, 1808, 9, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8022, 1808, 11, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8023, 1808, 5, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8024, 1808, 2, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8025, 1808, 5, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8026, 1808, 5, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8027, 1808, 7, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8028, 1809, 7, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8029, 1809, 12, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8030, 1809, 5, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8031, 1810, 14, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8032, 1810, 13, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8033, 1810, 6, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8034, 1810, 10, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8035, 1811, 2, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8036, 1811, 13, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8037, 1811, 11, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8038, 1811, 9, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8039, 1811, 12, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8040, 1811, 5, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8041, 1811, 2, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8042, 1811, 1, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8043, 1812, 5, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8044, 1812, 12, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8045, 1813, 1, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8046, 1813, 4, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8047, 1813, 7, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8048, 1814, 7, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8049, 1814, 7, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8050, 1814, 12, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8051, 1814, 6, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8052, 1815, 11, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8053, 1815, 14, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8054, 1816, 11, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8055, 1816, 14, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8056, 1816, 2, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8057, 1816, 5, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8058, 1817, 10, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8059, 1817, 6, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8060, 1817, 5, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8061, 1817, 11, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8062, 1817, 13, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8063, 1817, 2, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8064, 1818, 3, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8065, 1818, 13, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8066, 1818, 13, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8067, 1818, 6, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8068, 1818, 1, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8069, 1818, 4, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8070, 1819, 1, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8071, 1819, 9, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8072, 1819, 13, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8073, 1819, 7, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8074, 1819, 2, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8075, 1819, 13, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8076, 1819, 8, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8077, 1819, 8, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8078, 1820, 13, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8079, 1820, 7, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8080, 1820, 11, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8081, 1820, 1, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8082, 1820, 1, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8083, 1820, 10, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8084, 1820, 9, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8085, 1821, 13, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8086, 1822, 9, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8087, 1823, 12, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8088, 1823, 5, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8089, 1823, 5, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8090, 1823, 4, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8091, 1824, 10, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8092, 1824, 3, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8093, 1825, 12, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8094, 1825, 7, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8095, 1825, 1, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8096, 1825, 3, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8097, 1826, 7, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8098, 1826, 7, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8099, 1826, 14, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8100, 1826, 7, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8101, 1826, 2, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8102, 1826, 11, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8103, 1827, 1, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8104, 1827, 8, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8105, 1827, 9, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8106, 1827, 4, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8107, 1827, 10, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8108, 1827, 11, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8109, 1828, 6, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8110, 1828, 5, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8111, 1828, 11, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8112, 1828, 7, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8113, 1828, 11, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8114, 1828, 6, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8115, 1828, 10, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8116, 1829, 7, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8117, 1829, 14, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8118, 1830, 2, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8119, 1830, 9, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8120, 1830, 11, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8121, 1830, 13, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8122, 1830, 3, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8123, 1830, 2, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8124, 1830, 5, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8125, 1830, 3, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8126, 1831, 3, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8127, 1831, 5, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8128, 1831, 1, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8129, 1831, 12, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8130, 1831, 11, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8131, 1832, 13, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8132, 1832, 5, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8133, 1832, 11, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8134, 1832, 8, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8135, 1832, 5, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8136, 1833, 4, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8137, 1833, 12, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8138, 1833, 9, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8139, 1833, 5, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8140, 1833, 4, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8141, 1834, 9, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8142, 1834, 3, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8143, 1834, 8, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8144, 1835, 12, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8145, 1835, 8, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8146, 1835, 7, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8147, 1835, 3, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8148, 1835, 2, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8149, 1835, 1, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8150, 1835, 10, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8151, 1835, 7, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8152, 1836, 14, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8153, 1836, 13, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8154, 1836, 6, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8155, 1836, 5, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8156, 1836, 4, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8157, 1836, 1, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8158, 1836, 14, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8159, 1836, 6, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8160, 1837, 2, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8161, 1837, 14, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8162, 1837, 1, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8163, 1837, 13, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8164, 1838, 2, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8165, 1839, 14, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8166, 1839, 2, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8167, 1839, 13, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8168, 1839, 14, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8169, 1839, 2, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8170, 1839, 11, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8171, 1839, 14, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8172, 1839, 4, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8173, 1840, 2, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8174, 1840, 10, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8175, 1841, 11, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8176, 1841, 6, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8177, 1841, 1, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8178, 1841, 13, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8179, 1841, 4, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8180, 1842, 2, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8181, 1842, 3, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8182, 1842, 6, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8183, 1842, 10, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8184, 1842, 14, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8185, 1842, 10, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8186, 1842, 5, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8187, 1843, 3, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8188, 1843, 6, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8189, 1843, 6, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8190, 1843, 12, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8191, 1843, 10, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8192, 1843, 6, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8193, 1844, 12, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8194, 1844, 4, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8195, 1845, 9, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8196, 1845, 7, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8197, 1845, 4, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8198, 1845, 4, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8199, 1845, 8, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8200, 1845, 10, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8201, 1845, 11, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8202, 1846, 12, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8203, 1846, 5, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8204, 1846, 11, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8205, 1847, 5, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8206, 1847, 14, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8207, 1847, 8, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8208, 1847, 1, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8209, 1847, 11, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8210, 1847, 12, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8211, 1847, 10, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8212, 1848, 14, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8213, 1848, 12, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8214, 1848, 10, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8215, 1848, 8, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8216, 1848, 3, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8217, 1848, 4, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8218, 1849, 3, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8219, 1850, 4, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8220, 1850, 1, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8221, 1850, 7, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8222, 1851, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8223, 1851, 6, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8224, 1851, 14, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8225, 1851, 11, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8226, 1852, 5, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8227, 1852, 14, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8228, 1852, 8, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8229, 1852, 2, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8230, 1852, 5, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8231, 1852, 11, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8232, 1852, 2, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8233, 1852, 7, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8234, 1853, 7, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8235, 1853, 11, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8236, 1853, 9, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8237, 1853, 12, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8238, 1854, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8239, 1854, 6, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8240, 1854, 14, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8241, 1854, 5, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8242, 1854, 14, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8243, 1854, 7, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8244, 1854, 8, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8245, 1854, 12, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8246, 1855, 9, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8247, 1855, 8, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8248, 1855, 5, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8249, 1855, 5, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8250, 1855, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8251, 1855, 7, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8252, 1856, 11, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8253, 1857, 3, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8254, 1857, 3, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8255, 1857, 8, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8256, 1857, 2, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8257, 1857, 5, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8258, 1857, 5, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8259, 1857, 1, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8260, 1858, 4, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8261, 1858, 5, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8262, 1858, 14, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8263, 1858, 7, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8264, 1858, 3, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8265, 1858, 2, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8266, 1858, 10, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8267, 1858, 6, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8268, 1859, 5, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8269, 1859, 14, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8270, 1859, 4, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8271, 1859, 5, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8272, 1859, 8, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8273, 1859, 2, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8274, 1859, 6, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8275, 1859, 10, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8276, 1860, 14, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8277, 1861, 11, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8278, 1861, 9, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8279, 1861, 5, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8280, 1861, 8, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8281, 1861, 6, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8282, 1861, 14, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8283, 1862, 14, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8284, 1862, 1, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8285, 1862, 9, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8286, 1862, 11, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8287, 1862, 6, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8288, 1862, 14, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8289, 1862, 10, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8290, 1862, 12, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8291, 1863, 3, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8292, 1863, 12, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8293, 1863, 10, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8294, 1863, 8, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8295, 1863, 5, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8296, 1863, 11, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8297, 1863, 12, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8298, 1864, 10, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8299, 1864, 10, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8300, 1864, 8, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8301, 1864, 8, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8302, 1864, 3, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8303, 1864, 10, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8304, 1864, 3, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8305, 1864, 11, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8306, 1865, 6, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8307, 1865, 13, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8308, 1866, 4, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8309, 1866, 4, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8310, 1866, 9, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8311, 1866, 3, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8312, 1866, 14, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8313, 1866, 2, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8314, 1867, 2, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8315, 1868, 9, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8316, 1868, 12, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8317, 1868, 1, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8318, 1869, 10, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8319, 1869, 7, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8320, 1869, 4, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8321, 1869, 3, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8322, 1869, 10, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8323, 1870, 9, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8324, 1870, 7, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8325, 1870, 6, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8326, 1870, 4, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8327, 1870, 1, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8328, 1870, 3, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8329, 1870, 2, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8330, 1871, 6, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8331, 1871, 12, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8332, 1871, 2, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8333, 1871, 11, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8334, 1871, 7, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8335, 1871, 1, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8336, 1872, 8, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8337, 1872, 10, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8338, 1872, 3, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8339, 1872, 11, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8340, 1872, 2, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8341, 1873, 8, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8342, 1873, 11, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8343, 1873, 9, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8344, 1873, 10, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8345, 1873, 7, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8346, 1874, 12, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8347, 1875, 11, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8348, 1875, 10, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8349, 1875, 8, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8350, 1875, 8, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8351, 1875, 11, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8352, 1875, 1, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8353, 1875, 12, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8354, 1875, 8, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8355, 1876, 10, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8356, 1876, 5, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8357, 1876, 6, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8358, 1876, 6, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8359, 1876, 8, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8360, 1877, 12, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8361, 1878, 4, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8362, 1878, 10, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8363, 1879, 13, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8364, 1880, 5, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8365, 1880, 11, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8366, 1880, 9, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8367, 1880, 9, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8368, 1880, 9, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8369, 1880, 6, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8370, 1880, 6, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8371, 1880, 9, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8372, 1881, 11, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8373, 1881, 4, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8374, 1881, 3, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8375, 1881, 5, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8376, 1882, 3, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8377, 1882, 7, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8378, 1882, 14, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8379, 1882, 13, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8380, 1882, 14, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8381, 1882, 13, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8382, 1882, 13, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8383, 1882, 10, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8384, 1883, 5, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8385, 1883, 6, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8386, 1883, 9, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8387, 1883, 6, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8388, 1883, 4, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8389, 1883, 3, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8390, 1884, 1, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8391, 1884, 9, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8392, 1884, 6, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8393, 1884, 12, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8394, 1885, 1, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8395, 1886, 14, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8396, 1886, 3, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8397, 1886, 9, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8398, 1886, 11, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8399, 1887, 2, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8400, 1887, 4, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8401, 1887, 14, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8402, 1887, 8, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8403, 1887, 8, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8404, 1887, 14, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8405, 1887, 11, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8406, 1888, 7, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8407, 1889, 4, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8408, 1889, 5, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8409, 1889, 2, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8410, 1889, 4, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8411, 1890, 7, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8412, 1890, 6, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8413, 1890, 4, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8414, 1890, 11, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8415, 1891, 8, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8416, 1891, 14, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8417, 1891, 4, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8418, 1892, 4, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8419, 1892, 2, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8420, 1892, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8421, 1892, 2, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8422, 1893, 6, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8423, 1893, 13, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8424, 1894, 14, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8425, 1894, 10, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8426, 1894, 10, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8427, 1894, 6, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8428, 1894, 6, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8429, 1894, 7, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8430, 1894, 7, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8431, 1895, 12, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8432, 1895, 4, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8433, 1895, 3, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8434, 1895, 5, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8435, 1895, 7, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8436, 1895, 10, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8437, 1895, 8, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8438, 1896, 1, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8439, 1896, 9, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8440, 1896, 12, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8441, 1896, 5, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8442, 1896, 3, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8443, 1896, 12, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8444, 1896, 2, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8445, 1896, 8, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8446, 1897, 1, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8447, 1897, 2, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8448, 1897, 9, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8449, 1897, 3, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8450, 1897, 5, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8451, 1897, 14, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8452, 1897, 9, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8453, 1897, 8, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8454, 1898, 4, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8455, 1898, 7, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8456, 1898, 4, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8457, 1898, 3, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8458, 1898, 12, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8459, 1898, 11, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8460, 1898, 8, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8461, 1898, 5, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8462, 1899, 12, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8463, 1899, 12, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8464, 1899, 6, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8465, 1899, 11, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8466, 1899, 7, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8467, 1900, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8468, 1900, 1, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8469, 1900, 1, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8470, 1900, 9, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8471, 1901, 6, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8472, 1901, 5, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8473, 1901, 11, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8474, 1902, 1, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8475, 1902, 8, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8476, 1902, 2, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8477, 1903, 9, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8478, 1903, 7, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8479, 1903, 10, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8480, 1903, 2, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8481, 1903, 1, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8482, 1903, 3, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8483, 1904, 11, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8484, 1904, 8, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8485, 1904, 1, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8486, 1904, 10, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8487, 1905, 4, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8488, 1906, 10, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8489, 1907, 14, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8490, 1907, 1, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8491, 1907, 12, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8492, 1907, 7, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8493, 1907, 12, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8494, 1907, 1, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8495, 1908, 5, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8496, 1908, 13, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8497, 1908, 4, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8498, 1909, 7, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8499, 1909, 4, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8500, 1909, 13, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8501, 1909, 7, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8502, 1909, 11, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8503, 1909, 4, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8504, 1910, 5, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8505, 1910, 4, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8506, 1910, 11, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8507, 1910, 6, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8508, 1910, 3, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8509, 1910, 4, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8510, 1910, 12, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8511, 1910, 4, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8512, 1911, 13, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8513, 1911, 3, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8514, 1911, 6, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8515, 1911, 1, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8516, 1911, 2, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8517, 1911, 11, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8518, 1911, 11, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8519, 1911, 6, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8520, 1912, 13, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8521, 1912, 4, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8522, 1913, 12, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8523, 1913, 9, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8524, 1913, 4, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8525, 1913, 11, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8526, 1913, 8, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8527, 1913, 5, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8528, 1913, 10, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8529, 1913, 3, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8530, 1914, 4, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8531, 1914, 14, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8532, 1914, 10, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8533, 1914, 13, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8534, 1914, 12, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8535, 1915, 9, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8536, 1915, 7, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8537, 1915, 1, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8538, 1915, 1, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8539, 1915, 12, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8540, 1915, 8, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8541, 1916, 3, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8542, 1916, 3, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8543, 1917, 7, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8544, 1918, 10, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8545, 1918, 13, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8546, 1918, 11, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8547, 1919, 9, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8548, 1919, 6, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8549, 1919, 11, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8550, 1920, 3, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8551, 1920, 6, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8552, 1920, 1, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8553, 1920, 3, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8554, 1920, 7, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8555, 1921, 9, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8556, 1921, 10, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8557, 1921, 1, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8558, 1921, 4, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8559, 1922, 4, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8560, 1922, 13, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8561, 1923, 12, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8562, 1923, 10, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8563, 1923, 3, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8564, 1924, 3, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8565, 1924, 12, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8566, 1924, 11, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8567, 1924, 13, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8568, 1924, 5, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8569, 1924, 8, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8570, 1924, 4, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8571, 1924, 7, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8572, 1925, 7, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8573, 1926, 2, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8574, 1926, 13, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8575, 1926, 11, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8576, 1926, 3, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8577, 1926, 7, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8578, 1926, 14, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8579, 1927, 13, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8580, 1927, 4, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8581, 1927, 1, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8582, 1927, 13, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8583, 1927, 12, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8584, 1928, 14, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8585, 1928, 11, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8586, 1928, 12, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8587, 1928, 6, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8588, 1929, 8, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8589, 1930, 3, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8590, 1930, 3, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8591, 1930, 14, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8592, 1930, 13, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8593, 1930, 13, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8594, 1930, 5, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8595, 1930, 11, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8596, 1931, 6, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8597, 1931, 6, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8598, 1931, 6, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8599, 1931, 4, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8600, 1931, 6, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8601, 1931, 12, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8602, 1931, 9, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8603, 1931, 6, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8604, 1932, 11, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8605, 1932, 4, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8606, 1933, 2, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8607, 1933, 3, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8608, 1933, 2, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8609, 1933, 8, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8610, 1933, 2, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8611, 1933, 4, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8612, 1934, 4, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8613, 1934, 9, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8614, 1934, 1, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8615, 1934, 6, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8616, 1934, 11, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8617, 1935, 2, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8618, 1935, 3, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8619, 1935, 2, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8620, 1935, 5, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8621, 1935, 14, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8622, 1936, 7, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8623, 1936, 1, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8624, 1936, 7, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8625, 1937, 4, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8626, 1937, 4, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8627, 1937, 10, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8628, 1938, 4, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8629, 1938, 1, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8630, 1938, 4, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8631, 1938, 8, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8632, 1939, 1, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (8633, 1940, 14, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11017, 2466, 2, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11018, 2466, 3, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11019, 2466, 1, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11020, 2466, 3, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11021, 2467, 6, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11022, 2467, 2, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11023, 2467, 3, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11024, 2467, 10, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11025, 2467, 1, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11026, 2468, 5, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11027, 2468, 7, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11028, 2469, 6, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11029, 2470, 2, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11030, 2471, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11031, 2471, 4, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11032, 2471, 10, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11033, 2471, 13, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11034, 2471, 4, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11035, 2471, 12, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11036, 2472, 6, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11037, 2472, 3, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11038, 2472, 4, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11039, 2472, 12, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11040, 2473, 2, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11041, 2473, 10, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11042, 2473, 5, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11043, 2473, 11, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11044, 2473, 10, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11045, 2474, 10, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11046, 2474, 9, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11047, 2474, 1, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11048, 2475, 10, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11049, 2475, 2, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11050, 2475, 2, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11051, 2476, 7, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11052, 2476, 10, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11053, 2476, 3, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11054, 2476, 14, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11055, 2476, 2, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11056, 2476, 4, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11057, 2477, 9, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11058, 2477, 9, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11059, 2477, 13, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11060, 2477, 4, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11061, 2477, 10, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11062, 2478, 13, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11063, 2478, 9, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11064, 2478, 3, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11065, 2478, 2, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11066, 2478, 1, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11067, 2478, 13, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11068, 2478, 12, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11069, 2478, 10, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11070, 2479, 14, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11071, 2479, 7, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11072, 2479, 11, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11073, 2479, 7, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11074, 2480, 8, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11075, 2480, 6, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11076, 2480, 14, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11077, 2480, 10, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11078, 2480, 13, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11079, 2480, 1, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11080, 2481, 4, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11081, 2481, 12, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11082, 2482, 7, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11083, 2482, 3, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11084, 2482, 14, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11085, 2482, 3, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11086, 2482, 10, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11087, 2482, 7, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11088, 2482, 12, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11089, 2483, 4, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11090, 2483, 8, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11091, 2483, 12, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11092, 2484, 6, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11093, 2484, 9, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11094, 2485, 10, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11095, 2485, 9, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11096, 2485, 3, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11097, 2485, 7, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11098, 2486, 13, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11099, 2486, 4, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11100, 2487, 13, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11101, 2488, 13, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11102, 2488, 4, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11103, 2488, 1, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11104, 2488, 14, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11105, 2488, 8, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11106, 2488, 6, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11107, 2488, 3, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11108, 2488, 12, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11109, 2489, 11, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11110, 2490, 2, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11111, 2490, 3, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11112, 2490, 13, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11113, 2490, 9, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11114, 2491, 5, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11115, 2491, 5, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11116, 2491, 2, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11117, 2491, 12, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11118, 2491, 3, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11119, 2491, 3, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11120, 2491, 14, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11121, 2492, 8, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11122, 2492, 8, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11123, 2492, 5, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11124, 2493, 7, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11125, 2493, 5, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11126, 2493, 8, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11127, 2494, 1, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11128, 2494, 6, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11129, 2494, 2, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11130, 2494, 8, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11131, 2494, 4, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11132, 2494, 8, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11133, 2494, 12, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11134, 2495, 14, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11135, 2495, 3, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11136, 2495, 6, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11137, 2495, 9, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11138, 2496, 6, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11139, 2496, 4, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11140, 2497, 9, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11141, 2497, 9, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11142, 2498, 7, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11143, 2499, 13, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11144, 2499, 13, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11145, 2499, 3, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11146, 2499, 13, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11147, 2500, 12, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11148, 2500, 6, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11149, 2500, 11, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11150, 2500, 8, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11151, 2500, 4, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11152, 2500, 8, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11153, 2500, 9, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11154, 2501, 6, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11155, 2501, 5, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11156, 2501, 8, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11157, 2501, 10, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11158, 2501, 9, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11159, 2501, 5, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11160, 2501, 10, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11161, 2501, 13, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11162, 2502, 1, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11163, 2502, 13, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11164, 2502, 12, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11165, 2503, 4, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11166, 2504, 2, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11167, 2504, 5, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11168, 2504, 9, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11169, 2504, 7, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11170, 2505, 1, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11171, 2505, 14, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11172, 2505, 3, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11173, 2505, 9, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11174, 2505, 7, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11175, 2505, 12, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11176, 2505, 1, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11177, 2505, 11, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11178, 2506, 3, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11179, 2506, 10, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11180, 2506, 11, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11181, 2506, 14, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11182, 2507, 10, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11183, 2507, 8, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11184, 2507, 2, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11185, 2507, 3, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11186, 2507, 8, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11187, 2507, 7, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11188, 2507, 9, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11189, 2507, 13, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11190, 2508, 6, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11191, 2508, 7, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11192, 2509, 3, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11193, 2509, 14, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11194, 2509, 8, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11195, 2509, 6, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11196, 2509, 4, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11197, 2509, 14, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11198, 2509, 10, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11199, 2509, 1, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11200, 2510, 7, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11201, 2510, 7, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11202, 2510, 6, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11203, 2510, 12, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11204, 2510, 1, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11205, 2510, 14, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11206, 2510, 5, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11207, 2510, 8, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11208, 2511, 6, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11209, 2511, 9, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11210, 2511, 1, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11211, 2511, 5, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11212, 2511, 14, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11213, 2511, 7, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11214, 2512, 11, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11215, 2512, 1, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11216, 2512, 1, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11217, 2512, 12, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11218, 2512, 5, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11219, 2512, 4, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11220, 2512, 11, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11221, 2512, 9, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11222, 2513, 7, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11223, 2514, 14, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11224, 2514, 2, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11225, 2515, 6, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11226, 2515, 8, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11227, 2515, 14, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11228, 2516, 8, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11229, 2516, 3, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11230, 2516, 2, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11231, 2516, 14, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11232, 2516, 10, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11233, 2516, 9, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11234, 2516, 14, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11235, 2516, 4, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11236, 2517, 2, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11237, 2518, 11, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11238, 2518, 7, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11239, 2518, 12, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11240, 2518, 10, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11241, 2519, 1, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11242, 2519, 12, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11243, 2519, 10, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11244, 2520, 4, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11245, 2520, 8, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11246, 2520, 10, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11247, 2520, 1, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11248, 2520, 5, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11249, 2520, 13, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11250, 2521, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11251, 2521, 14, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11252, 2521, 6, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11253, 2521, 13, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11254, 2521, 8, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11255, 2521, 4, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11256, 2521, 13, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11257, 2522, 5, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11258, 2522, 5, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11259, 2522, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11260, 2522, 11, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11261, 2522, 5, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11262, 2522, 12, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11263, 2522, 4, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11264, 2522, 14, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11265, 2523, 2, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11266, 2523, 5, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11267, 2523, 5, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11268, 2523, 11, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11269, 2523, 10, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11270, 2523, 14, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11271, 2523, 6, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11272, 2523, 6, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11273, 2524, 7, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11274, 2524, 14, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11275, 2524, 8, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11276, 2525, 3, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11277, 2525, 14, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11278, 2525, 5, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11279, 2525, 7, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11280, 2525, 9, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11281, 2525, 2, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11282, 2525, 10, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11283, 2526, 2, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11284, 2527, 2, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11285, 2528, 11, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11286, 2528, 8, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11287, 2528, 10, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11288, 2528, 6, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11289, 2529, 3, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11290, 2529, 3, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11291, 2530, 2, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11292, 2530, 14, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11293, 2530, 5, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11294, 2531, 7, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11295, 2531, 5, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11296, 2531, 9, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11297, 2531, 3, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11298, 2531, 1, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11299, 2532, 4, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11300, 2532, 4, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11301, 2532, 5, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11302, 2532, 14, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11303, 2532, 3, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11304, 2533, 1, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11305, 2533, 12, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11306, 2534, 13, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11307, 2534, 11, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11308, 2534, 1, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11309, 2534, 1, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11310, 2535, 10, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11311, 2535, 9, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11312, 2535, 9, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11313, 2535, 4, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11314, 2535, 9, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11315, 2536, 10, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11316, 2536, 7, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11317, 2536, 11, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11318, 2536, 14, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11319, 2536, 11, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11320, 2536, 11, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11321, 2536, 3, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11322, 2537, 13, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11323, 2537, 3, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11324, 2537, 2, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11325, 2538, 12, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11326, 2538, 11, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11327, 2538, 11, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11328, 2538, 4, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11329, 2538, 13, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11330, 2538, 7, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11331, 2538, 7, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11332, 2538, 1, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11333, 2539, 4, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11334, 2539, 3, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11335, 2539, 6, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11336, 2539, 2, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11337, 2539, 9, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11338, 2539, 8, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11339, 2539, 14, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11340, 2540, 1, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11341, 2540, 2, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11342, 2540, 13, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11343, 2540, 1, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11344, 2541, 11, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11345, 2541, 12, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11346, 2541, 7, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11347, 2541, 10, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11348, 2541, 10, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11349, 2541, 12, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11350, 2541, 5, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11351, 2541, 1, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11352, 2542, 13, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11353, 2542, 1, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11354, 2543, 1, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11355, 2543, 1, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11356, 2543, 9, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11357, 2543, 1, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11358, 2543, 7, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11359, 2543, 3, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11360, 2543, 3, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11361, 2544, 6, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11362, 2544, 6, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11363, 2545, 9, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11364, 2545, 9, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11365, 2545, 1, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11366, 2545, 13, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11367, 2545, 5, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11368, 2545, 9, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11369, 2545, 14, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11370, 2545, 7, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11371, 2546, 5, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11372, 2546, 3, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11373, 2546, 10, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11374, 2546, 5, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11375, 2546, 14, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11376, 2546, 8, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11377, 2546, 6, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11378, 2546, 10, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11379, 2547, 4, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11380, 2547, 13, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11381, 2547, 9, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11382, 2547, 10, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11383, 2547, 10, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11384, 2547, 4, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11385, 2547, 12, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11386, 2548, 11, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11387, 2548, 12, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11388, 2548, 4, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11389, 2548, 14, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11390, 2548, 4, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11391, 2549, 12, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11392, 2549, 6, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11393, 2549, 3, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11394, 2549, 12, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11395, 2550, 1, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11396, 2550, 13, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11397, 2550, 4, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11398, 2550, 2, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11399, 2550, 9, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11400, 2550, 13, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11401, 2550, 3, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11402, 2551, 8, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11403, 2551, 12, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11404, 2551, 2, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11405, 2552, 1, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11406, 2552, 2, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11407, 2552, 9, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11408, 2552, 9, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11409, 2553, 14, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11410, 2553, 13, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11411, 2553, 2, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11412, 2553, 13, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11413, 2554, 9, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11414, 2554, 7, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11415, 2554, 1, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11416, 2555, 2, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11417, 2556, 14, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11418, 2556, 1, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11419, 2556, 4, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11420, 2556, 14, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11421, 2556, 5, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11422, 2556, 14, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11423, 2556, 11, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11424, 2556, 3, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11425, 2557, 11, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11426, 2557, 7, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11427, 2557, 10, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11428, 2557, 10, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11429, 2558, 13, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11430, 2559, 1, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11431, 2559, 6, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11432, 2559, 7, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11433, 2559, 2, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11434, 2559, 3, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11435, 2559, 4, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11436, 2560, 4, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11437, 2560, 9, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11438, 2560, 8, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11439, 2560, 5, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11440, 2560, 7, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11441, 2561, 13, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11442, 2561, 12, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11443, 2561, 12, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11444, 2562, 4, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11445, 2562, 7, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11446, 2562, 8, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11447, 2563, 13, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11448, 2563, 1, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11449, 2563, 7, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11450, 2563, 9, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11451, 2563, 14, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11452, 2564, 1, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11453, 2564, 3, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11454, 2564, 4, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11455, 2564, 9, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11456, 2564, 3, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11457, 2564, 9, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11458, 2564, 11, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11459, 2565, 10, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11460, 2565, 9, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11461, 2566, 4, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11462, 2567, 8, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11463, 2567, 7, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11464, 2567, 3, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11465, 2568, 4, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11466, 2568, 9, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11467, 2569, 8, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11468, 2570, 12, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11469, 2570, 12, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11470, 2571, 12, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11471, 2572, 5, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11472, 2572, 2, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11473, 2572, 9, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11474, 2572, 9, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11475, 2572, 2, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11476, 2572, 6, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11477, 2573, 10, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11478, 2573, 8, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11479, 2573, 1, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11480, 2574, 5, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11481, 2574, 9, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11482, 2574, 8, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11483, 2574, 10, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11484, 2574, 6, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11485, 2575, 13, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11486, 2575, 6, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11487, 2575, 2, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11488, 2575, 5, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11489, 2575, 6, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11490, 2575, 8, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11491, 2576, 6, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11492, 2577, 4, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11493, 2577, 9, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11494, 2577, 2, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11495, 2577, 6, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11496, 2577, 6, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11497, 2578, 11, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11498, 2578, 1, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11499, 2578, 14, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11500, 2578, 3, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11501, 2578, 2, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11502, 2578, 7, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11503, 2579, 4, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11504, 2580, 6, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11505, 2580, 5, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11506, 2580, 13, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11507, 2580, 9, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11508, 2580, 3, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11509, 2581, 10, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11510, 2581, 10, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11511, 2581, 9, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11512, 2581, 13, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11513, 2582, 6, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11514, 2582, 3, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11515, 2582, 10, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11516, 2582, 11, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11517, 2582, 4, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11518, 2583, 13, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11519, 2583, 13, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11520, 2583, 2, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11521, 2583, 2, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11522, 2584, 13, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11523, 2584, 4, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11524, 2584, 14, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11525, 2584, 12, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11526, 2584, 3, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11527, 2585, 5, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11528, 2586, 13, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11529, 2586, 12, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11530, 2586, 14, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11531, 2586, 6, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11532, 2586, 14, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11533, 2586, 7, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11534, 2586, 1, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9442, 2122, 14, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9443, 2122, 8, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9444, 2123, 1, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9445, 2123, 7, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9446, 2123, 7, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9447, 2123, 11, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9448, 2123, 10, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9449, 2123, 11, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9450, 2123, 1, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9451, 2124, 8, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9452, 2124, 1, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9453, 2124, 12, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9454, 2124, 1, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9455, 2124, 14, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9456, 2124, 10, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9457, 2125, 13, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9458, 2125, 12, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9459, 2125, 12, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9460, 2125, 4, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9461, 2125, 1, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9462, 2125, 7, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9463, 2125, 11, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9464, 2126, 10, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9465, 2126, 14, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9466, 2126, 3, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9467, 2126, 2, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9468, 2126, 9, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9469, 2126, 10, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9470, 2126, 7, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9471, 2126, 12, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9472, 2127, 4, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9473, 2127, 1, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9474, 2127, 11, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9475, 2128, 10, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9476, 2128, 3, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9477, 2128, 3, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9478, 2128, 10, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9479, 2128, 4, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9480, 2128, 9, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9481, 2128, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9482, 2129, 4, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9483, 2129, 5, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9484, 2129, 5, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9485, 2129, 9, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9486, 2129, 5, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9487, 2130, 2, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9488, 2130, 14, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9489, 2130, 4, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9490, 2131, 9, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9491, 2131, 4, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9492, 2131, 1, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9493, 2131, 9, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9494, 2131, 6, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9495, 2132, 5, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9496, 2132, 1, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9497, 2132, 10, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9498, 2132, 11, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9499, 2132, 2, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9500, 2132, 13, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9501, 2133, 14, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9502, 2134, 6, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9503, 2134, 4, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9504, 2135, 11, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9505, 2135, 10, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9506, 2135, 8, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9507, 2135, 12, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9508, 2135, 1, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9509, 2135, 9, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9510, 2135, 4, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9511, 2135, 1, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9512, 2136, 11, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9513, 2136, 3, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9514, 2136, 11, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9515, 2137, 6, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9516, 2138, 11, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9517, 2138, 14, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9518, 2139, 11, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9519, 2139, 3, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9520, 2139, 10, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9521, 2139, 13, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9522, 2139, 9, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9523, 2139, 7, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9524, 2139, 14, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9525, 2139, 13, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9526, 2140, 5, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9527, 2140, 14, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9528, 2140, 1, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9529, 2140, 6, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9530, 2140, 7, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9531, 2140, 6, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9532, 2140, 10, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9533, 2140, 4, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9534, 2141, 12, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9535, 2141, 13, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9536, 2141, 12, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9537, 2141, 14, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9538, 2141, 8, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9539, 2141, 14, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9540, 2141, 1, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9541, 2142, 10, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9542, 2142, 11, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9543, 2142, 4, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9544, 2142, 1, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9545, 2142, 6, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9546, 2143, 5, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9547, 2143, 3, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9548, 2143, 4, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9549, 2143, 4, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9550, 2143, 3, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9551, 2144, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9552, 2144, 7, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9553, 2145, 12, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9554, 2145, 4, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9555, 2145, 12, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9556, 2145, 4, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9557, 2146, 12, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9558, 2146, 3, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9559, 2146, 6, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9560, 2146, 4, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9561, 2147, 8, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9562, 2147, 2, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9563, 2147, 6, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9564, 2148, 7, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9565, 2148, 11, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9566, 2148, 7, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9567, 2148, 7, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9568, 2148, 3, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9569, 2148, 12, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9570, 2149, 5, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9571, 2149, 9, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9572, 2149, 5, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9573, 2149, 4, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9574, 2150, 1, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9575, 2150, 9, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9576, 2151, 8, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9577, 2151, 10, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9578, 2151, 5, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9579, 2151, 3, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9580, 2151, 11, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9581, 2152, 12, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9582, 2152, 12, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9583, 2152, 12, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9584, 2152, 11, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9585, 2152, 7, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9586, 2152, 1, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9587, 2153, 8, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9588, 2153, 2, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9589, 2153, 6, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9590, 2153, 1, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9591, 2153, 4, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9592, 2153, 3, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9593, 2153, 6, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9594, 2153, 1, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9595, 2154, 5, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9596, 2154, 2, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9597, 2154, 1, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9598, 2154, 7, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9599, 2154, 1, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9600, 2155, 12, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9601, 2155, 11, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9602, 2155, 1, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9603, 2156, 5, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9604, 2156, 13, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9605, 2156, 11, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9606, 2156, 2, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9607, 2156, 11, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9608, 2156, 13, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9609, 2157, 6, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9610, 2157, 7, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9611, 2157, 12, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9612, 2158, 5, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9613, 2159, 10, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9614, 2159, 8, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9615, 2159, 3, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9616, 2160, 11, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9617, 2160, 8, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9618, 2160, 5, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9619, 2160, 7, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9620, 2160, 2, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9621, 2160, 4, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9622, 2161, 13, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9623, 2161, 7, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9624, 2161, 13, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9625, 2161, 7, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9626, 2161, 6, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9627, 2161, 13, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9628, 2162, 8, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9629, 2162, 6, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9630, 2162, 3, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9631, 2163, 1, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9632, 2163, 12, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9633, 2163, 2, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9634, 2163, 3, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9635, 2163, 5, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9636, 2163, 14, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9637, 2164, 14, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9638, 2164, 1, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9639, 2164, 11, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9640, 2164, 7, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9641, 2164, 2, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9642, 2164, 2, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9643, 2164, 5, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9644, 2164, 14, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9645, 2165, 14, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9646, 2165, 8, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9647, 2165, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9648, 2165, 11, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9649, 2165, 8, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9650, 2165, 6, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9651, 2166, 5, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9652, 2166, 7, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9653, 2166, 14, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9654, 2166, 9, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9655, 2166, 5, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9656, 2166, 4, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9657, 2166, 8, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9658, 2167, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9659, 2168, 1, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9660, 2168, 1, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9661, 2168, 7, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9662, 2168, 8, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9663, 2169, 12, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9664, 2169, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9665, 2169, 3, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9666, 2169, 10, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9667, 2169, 3, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9668, 2169, 2, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9669, 2169, 11, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9670, 2170, 7, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9671, 2170, 2, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9672, 2170, 13, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9673, 2171, 8, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9674, 2171, 2, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9675, 2172, 6, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9676, 2172, 12, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9677, 2172, 13, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9678, 2172, 5, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9679, 2172, 11, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9680, 2173, 9, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9681, 2173, 4, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9682, 2173, 6, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9683, 2173, 7, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9684, 2173, 13, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9685, 2173, 12, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9686, 2173, 14, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9687, 2173, 12, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9688, 2174, 10, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9689, 2174, 9, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9690, 2174, 14, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9691, 2174, 5, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9692, 2175, 7, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9693, 2175, 14, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9694, 2176, 10, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9695, 2176, 14, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9696, 2176, 4, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9697, 2176, 12, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9698, 2176, 10, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9699, 2176, 1, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9700, 2176, 2, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9701, 2177, 8, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9702, 2177, 12, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9703, 2177, 14, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9704, 2177, 2, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9705, 2177, 8, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9706, 2177, 11, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9707, 2177, 7, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9708, 2177, 8, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9709, 2178, 2, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9710, 2178, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9711, 2178, 13, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9712, 2178, 3, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9713, 2178, 9, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9714, 2178, 10, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9715, 2178, 8, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9716, 2178, 12, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9717, 2179, 1, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9718, 2179, 9, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9719, 2180, 5, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9720, 2181, 7, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9721, 2181, 11, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9722, 2181, 13, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9723, 2181, 13, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9724, 2181, 7, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9725, 2181, 11, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9726, 2182, 1, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9727, 2182, 3, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9728, 2182, 9, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9729, 2182, 14, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9730, 2182, 8, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9731, 2182, 12, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9732, 2182, 13, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9733, 2182, 14, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9734, 2183, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9735, 2183, 13, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9736, 2183, 9, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9737, 2183, 11, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9738, 2183, 6, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9739, 2183, 11, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9740, 2184, 6, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9741, 2184, 11, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9742, 2184, 12, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9743, 2185, 8, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9744, 2185, 7, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9745, 2185, 1, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9746, 2185, 8, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9747, 2185, 12, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9748, 2185, 12, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9749, 2186, 11, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9750, 2186, 6, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9751, 2186, 3, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9752, 2186, 5, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9753, 2186, 7, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9754, 2186, 13, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9755, 2186, 4, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9756, 2187, 4, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9757, 2187, 14, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9758, 2187, 9, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9759, 2187, 10, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9760, 2187, 6, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9761, 2187, 13, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9762, 2188, 13, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9763, 2188, 8, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9764, 2188, 3, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9765, 2189, 8, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9766, 2189, 2, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9767, 2190, 3, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9768, 2190, 3, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9769, 2190, 4, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9770, 2190, 3, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9771, 2190, 2, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9772, 2190, 11, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9773, 2191, 12, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9774, 2191, 10, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9775, 2191, 2, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9776, 2192, 5, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9777, 2192, 11, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9778, 2192, 11, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9779, 2192, 5, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9780, 2192, 6, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9781, 2192, 11, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9782, 2192, 6, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9783, 2193, 9, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9784, 2193, 8, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9785, 2194, 1, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9786, 2194, 2, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9787, 2194, 2, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9788, 2194, 13, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9789, 2195, 7, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9790, 2195, 7, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9791, 2195, 6, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9792, 2196, 10, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9793, 2196, 8, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9794, 2196, 1, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9795, 2197, 9, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9796, 2197, 9, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9797, 2197, 4, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9798, 2198, 13, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9799, 2198, 8, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9800, 2198, 10, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9801, 2198, 13, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9802, 2198, 13, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9803, 2198, 8, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9804, 2198, 1, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9805, 2198, 14, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9806, 2199, 8, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9807, 2199, 13, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9808, 2199, 8, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9809, 2199, 12, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9810, 2199, 5, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9811, 2200, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9812, 2201, 9, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9813, 2202, 12, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9814, 2202, 3, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9815, 2202, 5, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9816, 2202, 2, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9817, 2202, 10, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9818, 2202, 13, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9819, 2202, 9, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9820, 2202, 2, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9821, 2203, 8, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9822, 2203, 3, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9823, 2203, 1, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9824, 2203, 4, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9825, 2203, 12, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9826, 2203, 12, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9827, 2204, 11, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9828, 2204, 9, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9829, 2204, 6, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9830, 2204, 2, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9831, 2204, 1, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9832, 2204, 11, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9833, 2204, 1, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9834, 2204, 14, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9835, 2205, 2, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9836, 2205, 2, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9837, 2205, 3, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9838, 2205, 3, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9839, 2206, 4, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9840, 2206, 2, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9841, 2207, 7, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9842, 2207, 1, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9843, 2207, 5, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9844, 2207, 8, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9845, 2207, 14, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9846, 2207, 9, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9847, 2207, 12, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9848, 2207, 2, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9849, 2208, 2, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9850, 2208, 13, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9851, 2208, 8, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9852, 2208, 6, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9853, 2208, 12, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9854, 2209, 11, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9855, 2209, 9, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9856, 2209, 13, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9857, 2209, 14, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9858, 2210, 7, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9859, 2210, 12, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9860, 2210, 2, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9861, 2210, 1, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9862, 2210, 12, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9863, 2210, 13, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9864, 2210, 6, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9865, 2210, 5, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9866, 2211, 7, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9867, 2211, 11, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9868, 2211, 3, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9869, 2211, 13, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9870, 2211, 11, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9871, 2211, 11, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9872, 2211, 8, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9873, 2211, 11, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9874, 2212, 3, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9875, 2213, 7, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9876, 2213, 11, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9877, 2213, 1, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9878, 2213, 10, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9879, 2213, 13, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9880, 2213, 8, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9881, 2214, 12, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9882, 2214, 8, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9883, 2214, 2, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9884, 2214, 4, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9885, 2214, 4, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9886, 2214, 7, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9887, 2215, 6, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9888, 2215, 12, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9889, 2215, 8, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9890, 2215, 14, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9891, 2215, 14, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9892, 2215, 12, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9893, 2215, 6, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9894, 2216, 6, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9895, 2216, 8, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9896, 2216, 10, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9897, 2216, 14, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9898, 2216, 10, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9899, 2217, 7, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9900, 2217, 12, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9901, 2217, 13, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9902, 2217, 10, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9903, 2217, 13, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9904, 2217, 9, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9905, 2217, 3, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9906, 2218, 10, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9907, 2218, 13, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9908, 2218, 8, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9909, 2218, 12, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9910, 2218, 8, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9911, 2218, 9, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9912, 2219, 3, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9913, 2219, 12, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9914, 2219, 5, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9915, 2219, 9, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9916, 2219, 5, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9917, 2219, 10, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9918, 2220, 6, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9919, 2220, 7, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9920, 2220, 4, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9921, 2220, 7, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9922, 2221, 14, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9923, 2221, 7, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9924, 2221, 1, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9925, 2221, 8, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9926, 2221, 2, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9927, 2222, 2, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9928, 2222, 5, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9929, 2222, 8, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9930, 2222, 9, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9931, 2222, 2, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9932, 2222, 4, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9933, 2223, 9, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9934, 2223, 8, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9935, 2223, 13, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9936, 2223, 3, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9937, 2224, 11, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9938, 2224, 13, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9939, 2224, 4, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9940, 2225, 14, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9941, 2225, 3, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9942, 2225, 6, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9943, 2225, 11, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9944, 2225, 9, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9945, 2225, 10, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9946, 2225, 12, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9947, 2225, 4, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9948, 2226, 14, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9949, 2227, 6, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9950, 2227, 9, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9951, 2227, 9, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9952, 2227, 7, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9953, 2227, 14, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9954, 2227, 6, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9955, 2227, 5, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9956, 2227, 14, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9957, 2228, 14, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9958, 2228, 9, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9959, 2228, 13, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9960, 2228, 8, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9961, 2229, 13, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9962, 2229, 2, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9963, 2229, 2, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9964, 2229, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9965, 2229, 2, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9966, 2229, 8, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9967, 2229, 7, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9968, 2229, 8, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9969, 2230, 1, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9970, 2231, 13, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9971, 2231, 3, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9972, 2232, 10, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9973, 2232, 3, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9974, 2232, 8, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9975, 2232, 13, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9976, 2233, 2, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9977, 2233, 13, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9978, 2234, 6, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9979, 2234, 9, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9980, 2234, 8, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9981, 2235, 13, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9982, 2235, 12, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9983, 2235, 3, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9984, 2235, 12, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9985, 2235, 12, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9986, 2235, 10, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9987, 2235, 9, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9988, 2236, 8, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9989, 2236, 9, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9990, 2236, 12, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9991, 2236, 8, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9992, 2237, 7, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9993, 2237, 14, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9994, 2238, 8, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9995, 2238, 13, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9996, 2238, 9, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9997, 2238, 14, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9998, 2238, 10, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (9999, 2239, 4, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10000, 2239, 9, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10001, 2240, 6, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10002, 2241, 9, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10003, 2241, 4, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10004, 2241, 12, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10005, 2241, 3, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10006, 2241, 4, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10007, 2242, 7, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10008, 2243, 14, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10009, 2244, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10010, 2244, 7, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10011, 2244, 10, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10012, 2244, 12, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10013, 2244, 10, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10014, 2244, 3, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10015, 2245, 5, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10016, 2245, 5, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10017, 2246, 5, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10018, 2246, 6, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10019, 2247, 1, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10020, 2247, 13, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10021, 2247, 2, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10022, 2247, 8, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10023, 2247, 5, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10024, 2247, 13, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10025, 2247, 10, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10026, 2247, 1, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10027, 2248, 13, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10028, 2248, 1, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10029, 2248, 9, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10030, 2248, 4, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10031, 2249, 8, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10032, 2249, 9, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10033, 2249, 11, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10034, 2249, 2, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10035, 2250, 5, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10036, 2250, 13, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10037, 2250, 2, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10038, 2250, 11, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10039, 2251, 4, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10040, 2252, 4, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10041, 2253, 10, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10042, 2253, 14, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10043, 2253, 4, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10044, 2253, 13, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10045, 2253, 2, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10046, 2253, 9, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10047, 2253, 11, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10048, 2253, 6, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10049, 2254, 14, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10050, 2255, 1, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10051, 2255, 5, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10052, 2255, 1, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10053, 2255, 7, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10054, 2256, 2, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10055, 2256, 13, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10056, 2256, 3, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10057, 2256, 5, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10058, 2256, 5, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10059, 2256, 14, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10060, 2257, 2, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10061, 2257, 7, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10062, 2257, 12, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10063, 2257, 8, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10064, 2257, 12, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10065, 2258, 11, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10066, 2258, 9, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10067, 2259, 1, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10068, 2259, 5, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10069, 2259, 10, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10070, 2259, 5, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10071, 2259, 9, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10072, 2260, 13, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10073, 2260, 10, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10074, 2260, 12, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10075, 2260, 1, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10076, 2260, 14, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10077, 2261, 13, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10078, 2261, 5, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10079, 2262, 6, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10080, 2262, 2, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10081, 2262, 6, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10082, 2262, 12, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10083, 2262, 8, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10084, 2262, 2, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10085, 2262, 2, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10086, 2263, 13, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10087, 2263, 2, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10088, 2263, 6, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10089, 2263, 13, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10090, 2263, 11, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10091, 2263, 10, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10092, 2263, 11, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10093, 2264, 11, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10094, 2264, 8, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10095, 2264, 8, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10096, 2265, 1, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10097, 2265, 13, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10098, 2265, 3, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10099, 2266, 6, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10100, 2266, 4, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10101, 2266, 13, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10102, 2266, 8, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10103, 2266, 9, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10104, 2266, 12, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10105, 2266, 9, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10106, 2267, 2, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10107, 2268, 10, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10108, 2268, 5, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10109, 2268, 6, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10110, 2268, 13, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10111, 2268, 2, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10112, 2268, 7, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10113, 2268, 1, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10114, 2269, 4, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10115, 2269, 3, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10116, 2269, 2, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10117, 2269, 9, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10118, 2269, 11, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10119, 2270, 8, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10120, 2270, 14, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10121, 2270, 10, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10122, 2270, 9, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10123, 2270, 12, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10124, 2270, 9, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10125, 2271, 6, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10126, 2271, 2, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10127, 2271, 1, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10128, 2271, 13, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10129, 2271, 1, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10130, 2271, 4, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10131, 2272, 1, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10132, 2272, 2, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10133, 2272, 9, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10134, 2272, 13, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10135, 2273, 7, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10136, 2273, 13, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10137, 2273, 10, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10138, 2273, 9, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10139, 2273, 8, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10140, 2273, 1, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10141, 2273, 14, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10142, 2273, 6, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10143, 2274, 10, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10144, 2274, 9, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10145, 2275, 3, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10146, 2275, 1, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10147, 2275, 13, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10148, 2275, 5, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10149, 2275, 6, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10150, 2275, 11, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10151, 2275, 13, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10152, 2275, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10153, 2276, 5, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10154, 2276, 2, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10155, 2276, 6, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10156, 2276, 10, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10157, 2277, 4, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10158, 2277, 6, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10159, 2277, 10, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10160, 2278, 5, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10161, 2278, 8, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10162, 2279, 6, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10163, 2279, 2, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10164, 2280, 14, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10165, 2280, 1, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10166, 2280, 6, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10167, 2280, 11, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10168, 2280, 3, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10169, 2280, 14, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10170, 2280, 5, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10171, 2280, 2, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10172, 2281, 12, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10173, 2281, 8, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10174, 2281, 2, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10175, 2281, 2, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10176, 2282, 3, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10177, 2282, 8, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10178, 2282, 7, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10179, 2282, 6, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10180, 2282, 6, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10181, 2282, 2, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10182, 2282, 5, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10183, 2283, 7, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10184, 2283, 12, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10185, 2283, 14, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10186, 2283, 2, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10187, 2283, 12, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10188, 2283, 13, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10189, 2283, 6, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10190, 2283, 3, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10191, 2284, 11, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10192, 2285, 13, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10193, 2285, 5, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10194, 2285, 10, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10195, 2286, 1, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10196, 2287, 5, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10197, 2288, 11, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10198, 2288, 8, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10199, 2288, 12, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10200, 2288, 7, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10201, 2288, 1, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10202, 2289, 4, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10203, 2289, 10, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10204, 2289, 7, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10205, 2290, 11, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10206, 2291, 10, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10207, 2291, 4, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10208, 2291, 12, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10209, 2292, 4, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10210, 2292, 11, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10211, 2293, 13, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10212, 2293, 9, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10213, 2293, 11, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10214, 2293, 6, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10215, 2293, 2, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10216, 2293, 8, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10217, 2294, 7, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10218, 2295, 5, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10219, 2296, 2, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10220, 2296, 10, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10221, 2296, 2, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10222, 2297, 8, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10223, 2297, 3, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10224, 2297, 10, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10225, 2297, 10, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10226, 2298, 1, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10227, 2298, 8, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10228, 2298, 6, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10229, 2298, 8, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10230, 2298, 6, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10231, 2298, 9, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10232, 2299, 8, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10233, 2299, 3, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10234, 2299, 12, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10235, 2299, 3, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10236, 2299, 13, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10237, 2300, 2, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10238, 2300, 1, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10239, 2300, 2, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10240, 2300, 6, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10241, 2300, 9, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10242, 2300, 6, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10243, 2301, 3, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10244, 2301, 3, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10245, 2301, 4, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10246, 2301, 8, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10247, 2301, 6, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10248, 2301, 7, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10249, 2301, 5, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10250, 2301, 9, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10251, 2302, 14, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10252, 2302, 10, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10253, 2302, 14, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10254, 2302, 6, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10255, 2302, 6, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10256, 2302, 11, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10257, 2302, 8, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10258, 2303, 7, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10259, 2304, 8, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10260, 2304, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10261, 2304, 4, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10262, 2305, 8, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10263, 2305, 10, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10264, 2305, 5, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10265, 2305, 13, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10266, 2305, 4, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10267, 2305, 1, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10268, 2306, 13, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10269, 2306, 12, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10270, 2306, 11, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10271, 2306, 4, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10272, 2306, 13, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10273, 2307, 9, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10274, 2307, 8, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10275, 2308, 6, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10276, 2308, 3, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10277, 2308, 3, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10278, 2308, 8, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10279, 2308, 1, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10280, 2308, 5, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10281, 2308, 10, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10282, 2309, 6, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10283, 2309, 3, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10284, 2309, 7, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10285, 2309, 7, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10286, 2309, 9, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10287, 2309, 1, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10288, 2309, 4, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10289, 2310, 1, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10290, 2310, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10291, 2310, 12, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10292, 2310, 12, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10293, 2310, 3, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10294, 2310, 12, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10295, 2311, 7, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10296, 2311, 4, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10297, 2311, 8, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10298, 2311, 12, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10299, 2311, 6, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10300, 2311, 12, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10301, 2312, 9, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10302, 2312, 7, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10303, 2312, 9, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10304, 2313, 11, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10305, 2313, 9, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10306, 2313, 14, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10307, 2313, 2, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10308, 2313, 12, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10309, 2313, 5, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10310, 2313, 9, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10311, 2313, 2, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10312, 2314, 9, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10313, 2314, 5, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10314, 2314, 9, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10315, 2314, 14, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10316, 2314, 13, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10317, 2315, 2, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10318, 2315, 5, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10319, 2315, 11, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10320, 2315, 1, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10321, 2315, 3, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10322, 2315, 2, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10323, 2315, 4, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10324, 2316, 2, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10325, 2316, 13, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10326, 2316, 10, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10327, 2317, 11, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10328, 2317, 3, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10329, 2317, 1, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10330, 2317, 2, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10331, 2317, 11, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10332, 2317, 4, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10333, 2317, 10, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10334, 2317, 9, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10335, 2318, 3, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10336, 2318, 14, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10337, 2318, 3, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10338, 2318, 11, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10339, 2318, 3, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10340, 2318, 6, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10341, 2318, 7, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10342, 2319, 12, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10343, 2319, 1, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10344, 2320, 7, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10345, 2320, 8, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10346, 2320, 12, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10347, 2320, 14, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10348, 2320, 4, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10349, 2320, 12, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10350, 2321, 11, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10351, 2321, 4, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10352, 2321, 14, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10353, 2322, 5, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10354, 2322, 9, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10355, 2322, 3, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10356, 2322, 5, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10357, 2323, 6, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10358, 2323, 2, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10359, 2323, 1, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10360, 2323, 14, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10361, 2323, 6, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10362, 2323, 12, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10363, 2323, 11, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10364, 2323, 13, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10365, 2324, 5, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10366, 2324, 4, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10367, 2324, 6, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10368, 2324, 9, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10369, 2324, 9, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10370, 2325, 8, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10371, 2325, 13, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10372, 2325, 6, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10373, 2326, 2, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10374, 2326, 2, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10375, 2326, 9, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10376, 2326, 14, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10377, 2326, 13, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10378, 2326, 8, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10379, 2326, 1, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10380, 2327, 6, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10381, 2327, 11, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10382, 2327, 11, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10383, 2328, 7, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10384, 2328, 10, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10385, 2328, 1, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10386, 2328, 3, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10387, 2328, 12, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10388, 2329, 11, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10389, 2329, 14, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10390, 2329, 6, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10391, 2330, 8, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10392, 2330, 10, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10393, 2330, 13, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10394, 2330, 4, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10395, 2330, 6, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10396, 2331, 7, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10397, 2331, 7, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10398, 2331, 11, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10399, 2331, 10, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10400, 2332, 8, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10401, 2332, 1, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10402, 2332, 10, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10403, 2332, 13, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10404, 2332, 12, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10405, 2333, 14, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10406, 2333, 11, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10407, 2333, 4, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10408, 2333, 5, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10409, 2333, 9, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10410, 2333, 2, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10411, 2334, 12, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10412, 2334, 2, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10413, 2334, 1, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10414, 2335, 10, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10415, 2336, 12, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10416, 2336, 2, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10417, 2336, 3, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10418, 2336, 12, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10419, 2336, 3, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10420, 2336, 8, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10421, 2337, 2, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10422, 2337, 12, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10423, 2337, 3, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10424, 2337, 11, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10425, 2337, 13, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10426, 2337, 5, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10427, 2338, 8, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10428, 2338, 2, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10429, 2338, 9, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10430, 2338, 9, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10431, 2338, 4, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10432, 2338, 13, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10433, 2338, 11, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10434, 2338, 8, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10435, 2339, 3, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10436, 2339, 7, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10437, 2339, 2, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10438, 2339, 3, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10439, 2339, 4, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10440, 2339, 5, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10441, 2339, 10, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10442, 2340, 7, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10443, 2340, 2, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10444, 2340, 3, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10445, 2341, 13, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10446, 2341, 12, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10447, 2341, 4, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10448, 2341, 2, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10449, 2341, 6, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10450, 2341, 3, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10451, 2341, 1, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10452, 2342, 3, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10453, 2342, 6, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10454, 2342, 9, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10455, 2343, 13, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10456, 2343, 8, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10457, 2343, 13, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10458, 2343, 8, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10459, 2344, 13, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10460, 2344, 4, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10461, 2344, 6, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10462, 2344, 5, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10463, 2345, 12, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10464, 2345, 14, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10465, 2345, 6, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10466, 2345, 5, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10467, 2345, 4, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10468, 2346, 11, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10469, 2346, 13, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10470, 2346, 5, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10471, 2346, 13, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10472, 2346, 13, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10473, 2346, 3, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10474, 2346, 8, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10475, 2346, 12, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10476, 2347, 3, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10477, 2347, 2, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10478, 2347, 11, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10479, 2347, 13, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10480, 2347, 10, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10481, 2347, 9, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10482, 2347, 13, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10483, 2347, 14, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10484, 2348, 3, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10485, 2348, 11, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10486, 2348, 11, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10487, 2348, 5, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10488, 2348, 6, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10489, 2348, 8, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10490, 2348, 14, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10491, 2348, 6, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10492, 2349, 3, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10493, 2349, 9, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10494, 2349, 12, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10495, 2350, 1, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10496, 2350, 5, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10497, 2350, 7, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10498, 2351, 4, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10499, 2351, 12, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10500, 2351, 9, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10501, 2351, 9, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10502, 2352, 5, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10503, 2352, 12, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10504, 2353, 4, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10505, 2353, 9, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10506, 2353, 2, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10507, 2353, 12, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10508, 2354, 4, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10509, 2354, 9, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10510, 2354, 6, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10511, 2354, 1, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10512, 2354, 1, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10513, 2354, 11, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10514, 2355, 1, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10515, 2356, 5, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10516, 2356, 6, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10517, 2356, 13, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10518, 2356, 8, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10519, 2356, 5, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10520, 2357, 7, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10521, 2357, 13, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10522, 2357, 12, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10523, 2358, 7, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10524, 2358, 8, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10525, 2359, 1, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10526, 2359, 1, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10527, 2359, 7, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10528, 2360, 5, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10529, 2360, 2, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10530, 2360, 3, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10531, 2361, 11, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10532, 2361, 10, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10533, 2361, 14, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10534, 2361, 5, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10535, 2361, 3, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10536, 2362, 6, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10537, 2362, 14, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10538, 2362, 11, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10539, 2362, 1, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10540, 2362, 4, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10541, 2362, 12, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10542, 2362, 14, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10543, 2363, 14, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10544, 2363, 7, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10545, 2364, 5, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10546, 2364, 9, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10547, 2364, 12, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10548, 2364, 9, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10549, 2365, 11, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10550, 2365, 10, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10551, 2365, 9, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10552, 2365, 5, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10553, 2365, 3, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10554, 2366, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10555, 2366, 11, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10556, 2366, 3, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10557, 2366, 10, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10558, 2366, 11, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10559, 2366, 7, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10560, 2366, 6, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10561, 2367, 8, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10562, 2367, 4, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10563, 2367, 9, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10564, 2368, 2, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10565, 2368, 2, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10566, 2368, 12, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10567, 2368, 8, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10568, 2368, 12, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10569, 2368, 4, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10570, 2369, 11, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10571, 2369, 12, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10572, 2369, 4, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10573, 2369, 6, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10574, 2370, 2, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10575, 2370, 2, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10576, 2370, 1, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10577, 2370, 10, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10578, 2370, 9, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10579, 2370, 7, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10580, 2370, 10, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10581, 2371, 7, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10582, 2372, 4, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10583, 2372, 5, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10584, 2372, 13, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10585, 2372, 5, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10586, 2372, 13, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10587, 2372, 10, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10588, 2373, 1, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10589, 2374, 8, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10590, 2374, 4, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10591, 2374, 14, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10592, 2374, 9, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10593, 2374, 6, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10594, 2375, 5, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10595, 2375, 7, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10596, 2375, 9, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10597, 2375, 2, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10598, 2375, 12, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10599, 2375, 9, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10600, 2375, 14, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10601, 2376, 7, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10602, 2376, 13, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10603, 2376, 12, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10604, 2376, 4, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10605, 2376, 4, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10606, 2376, 1, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10607, 2376, 12, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10608, 2377, 6, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10609, 2377, 9, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10610, 2378, 3, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10611, 2378, 10, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10612, 2379, 3, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10613, 2379, 11, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10614, 2380, 14, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10615, 2380, 3, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10616, 2380, 5, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10617, 2381, 10, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10618, 2381, 8, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10619, 2381, 14, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10620, 2381, 11, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10621, 2381, 5, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10622, 2381, 8, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10623, 2381, 11, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10624, 2382, 10, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10625, 2382, 1, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10626, 2382, 7, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10627, 2382, 6, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10628, 2382, 11, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10629, 2383, 3, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10630, 2383, 9, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10631, 2383, 12, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10632, 2383, 13, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10633, 2383, 11, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10634, 2383, 9, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10635, 2383, 12, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10636, 2384, 1, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10637, 2384, 7, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10638, 2384, 13, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10639, 2384, 4, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10640, 2384, 5, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10641, 2384, 2, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10642, 2384, 6, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10643, 2384, 4, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10644, 2385, 14, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10645, 2385, 11, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10646, 2385, 4, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10647, 2385, 1, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10648, 2385, 1, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10649, 2385, 6, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10650, 2385, 13, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10651, 2385, 1, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10652, 2386, 1, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10653, 2386, 10, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10654, 2386, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10655, 2386, 4, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10656, 2386, 12, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10657, 2387, 5, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10658, 2387, 1, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10659, 2387, 4, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10660, 2387, 7, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10661, 2387, 6, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10662, 2387, 14, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10663, 2387, 12, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10664, 2387, 2, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10665, 2388, 8, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10666, 2389, 14, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10667, 2389, 11, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10668, 2389, 10, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10669, 2389, 4, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10670, 2389, 2, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10671, 2389, 11, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10672, 2389, 6, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10673, 2389, 2, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10674, 2390, 2, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10675, 2391, 9, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10676, 2391, 14, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10677, 2391, 1, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10678, 2391, 13, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10679, 2391, 6, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10680, 2392, 1, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10681, 2392, 1, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10682, 2393, 2, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10683, 2393, 13, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10684, 2393, 3, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10685, 2393, 5, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10686, 2394, 5, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10687, 2395, 13, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10688, 2395, 5, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10689, 2395, 5, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10690, 2396, 2, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10691, 2396, 4, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10692, 2396, 11, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10693, 2396, 3, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10694, 2396, 1, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10695, 2396, 8, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10696, 2396, 13, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10697, 2397, 12, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10698, 2397, 9, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10699, 2398, 2, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10700, 2398, 5, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10701, 2398, 2, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10702, 2398, 9, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10703, 2398, 8, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10704, 2398, 9, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10705, 2398, 5, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10706, 2398, 11, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10707, 2399, 8, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10708, 2399, 7, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10709, 2400, 1, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10710, 2400, 8, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10711, 2400, 1, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10712, 2401, 7, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10713, 2401, 12, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10714, 2401, 2, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10715, 2401, 12, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10716, 2401, 10, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10717, 2401, 12, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10718, 2402, 6, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10719, 2402, 1, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10720, 2402, 14, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10721, 2402, 9, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10722, 2402, 10, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10723, 2403, 5, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10724, 2403, 12, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10725, 2403, 10, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10726, 2403, 2, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10727, 2403, 2, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10728, 2403, 7, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10729, 2404, 2, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10730, 2404, 9, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10731, 2405, 12, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10732, 2405, 14, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10733, 2405, 1, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10734, 2405, 9, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10735, 2405, 3, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10736, 2405, 1, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10737, 2405, 1, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10738, 2406, 11, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10739, 2406, 7, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10740, 2407, 12, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10741, 2407, 3, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10742, 2407, 8, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10743, 2407, 3, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10744, 2407, 5, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10745, 2407, 6, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10746, 2408, 3, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10747, 2408, 1, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10748, 2408, 10, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10749, 2408, 11, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10750, 2408, 1, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10751, 2409, 3, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10752, 2409, 6, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10753, 2409, 1, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10754, 2409, 5, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10755, 2409, 4, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10756, 2409, 4, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10757, 2409, 7, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10758, 2409, 2, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10759, 2410, 14, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10760, 2410, 14, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10761, 2410, 11, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10762, 2410, 8, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10763, 2411, 10, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10764, 2411, 10, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10765, 2411, 11, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10766, 2411, 3, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10767, 2411, 2, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10768, 2411, 14, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10769, 2411, 14, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10770, 2412, 9, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10771, 2412, 6, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10772, 2412, 14, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10773, 2412, 5, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10774, 2412, 11, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10775, 2412, 14, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10776, 2413, 7, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10777, 2413, 11, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10778, 2413, 3, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10779, 2413, 7, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10780, 2413, 12, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10781, 2413, 9, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10782, 2413, 12, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10783, 2414, 4, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10784, 2414, 7, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10785, 2414, 4, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10786, 2414, 2, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10787, 2414, 8, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10788, 2414, 13, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10789, 2414, 6, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10790, 2415, 7, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10791, 2415, 13, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10792, 2415, 7, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10793, 2415, 12, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10794, 2415, 13, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10795, 2416, 14, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10796, 2416, 4, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10797, 2416, 1, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10798, 2416, 11, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10799, 2416, 6, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10800, 2416, 10, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10801, 2416, 10, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10802, 2417, 12, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10803, 2417, 14, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10804, 2417, 4, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10805, 2417, 1, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10806, 2417, 2, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10807, 2418, 4, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10808, 2418, 9, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10809, 2418, 14, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10810, 2418, 11, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10811, 2418, 6, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10812, 2419, 13, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10813, 2419, 3, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10814, 2419, 7, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10815, 2419, 8, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10816, 2419, 9, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10817, 2419, 12, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10818, 2419, 4, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10819, 2419, 12, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10820, 2420, 6, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10821, 2421, 4, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10822, 2421, 1, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10823, 2421, 4, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10824, 2421, 8, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10825, 2421, 4, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10826, 2421, 11, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10827, 2422, 9, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10828, 2422, 6, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10829, 2422, 10, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10830, 2422, 11, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10831, 2422, 12, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10832, 2422, 1, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10833, 2422, 6, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10834, 2423, 9, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10835, 2423, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10836, 2423, 13, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10837, 2423, 10, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10838, 2424, 6, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10839, 2424, 9, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10840, 2424, 5, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10841, 2424, 2, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10842, 2424, 6, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10843, 2425, 1, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10844, 2425, 13, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10845, 2425, 3, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10846, 2425, 1, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10847, 2425, 9, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10848, 2425, 12, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10849, 2425, 1, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10850, 2425, 7, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10851, 2426, 13, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10852, 2426, 13, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10853, 2426, 7, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10854, 2426, 1, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10855, 2426, 8, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10856, 2427, 14, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10857, 2427, 10, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10858, 2428, 9, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10859, 2428, 1, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10860, 2428, 1, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10861, 2428, 1, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10862, 2429, 9, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10863, 2429, 14, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10864, 2429, 12, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10865, 2429, 8, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10866, 2430, 11, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10867, 2430, 10, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10868, 2430, 13, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10869, 2430, 2, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10870, 2430, 4, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10871, 2431, 5, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10872, 2431, 1, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10873, 2431, 12, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10874, 2432, 3, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10875, 2432, 8, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10876, 2432, 11, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10877, 2432, 9, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10878, 2432, 11, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10879, 2432, 7, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10880, 2433, 7, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10881, 2433, 4, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10882, 2433, 8, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10883, 2433, 11, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10884, 2433, 4, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10885, 2433, 2, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10886, 2434, 10, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10887, 2434, 9, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10888, 2435, 1, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10889, 2435, 13, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10890, 2435, 10, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10891, 2435, 3, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10892, 2435, 8, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10893, 2435, 4, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10894, 2435, 9, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10895, 2436, 9, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10896, 2436, 11, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10897, 2436, 14, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10898, 2437, 4, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10899, 2437, 5, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10900, 2437, 10, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10901, 2438, 6, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10902, 2438, 2, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10903, 2439, 14, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10904, 2439, 1, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10905, 2439, 6, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10906, 2439, 1, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10907, 2439, 5, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10908, 2439, 13, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10909, 2439, 2, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10910, 2439, 3, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10911, 2440, 2, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10912, 2440, 3, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10913, 2440, 8, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10914, 2440, 1, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10915, 2440, 1, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10916, 2440, 4, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10917, 2440, 11, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10918, 2441, 3, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10919, 2441, 1, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10920, 2442, 12, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10921, 2443, 1, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10922, 2443, 6, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10923, 2443, 11, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10924, 2444, 6, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10925, 2444, 4, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10926, 2444, 14, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10927, 2444, 4, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10928, 2444, 11, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10929, 2444, 3, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10930, 2445, 7, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10931, 2445, 7, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10932, 2445, 8, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10933, 2445, 9, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10934, 2445, 11, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10935, 2445, 2, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10936, 2446, 3, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10937, 2446, 5, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10938, 2446, 11, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10939, 2447, 11, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10940, 2448, 13, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10941, 2448, 5, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10942, 2448, 11, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10943, 2448, 11, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10944, 2448, 14, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10945, 2449, 9, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10946, 2449, 8, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10947, 2449, 14, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10948, 2449, 10, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10949, 2449, 1, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10950, 2449, 13, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10951, 2449, 7, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10952, 2450, 11, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10953, 2451, 6, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10954, 2452, 5, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10955, 2452, 9, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10956, 2452, 11, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10957, 2453, 8, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10958, 2453, 6, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10959, 2453, 8, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10960, 2453, 14, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10961, 2453, 12, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10962, 2454, 7, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10963, 2454, 9, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10964, 2454, 3, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10965, 2454, 7, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10966, 2454, 2, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10967, 2454, 9, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10968, 2455, 4, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10969, 2455, 3, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10970, 2455, 4, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10971, 2455, 7, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10972, 2455, 14, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10973, 2455, 10, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10974, 2455, 2, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10975, 2455, 1, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10976, 2456, 12, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10977, 2456, 9, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10978, 2456, 2, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10979, 2457, 11, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10980, 2458, 8, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10981, 2458, 1, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10982, 2459, 11, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10983, 2459, 3, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10984, 2459, 8, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10985, 2459, 6, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10986, 2460, 10, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10987, 2460, 2, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10988, 2460, 6, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10989, 2460, 9, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10990, 2460, 14, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10991, 2460, 6, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10992, 2460, 3, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10993, 2460, 9, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10994, 2461, 6, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10995, 2461, 8, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10996, 2461, 3, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10997, 2462, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10998, 2462, 7, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (10999, 2462, 4, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11000, 2462, 6, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11001, 2463, 13, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11002, 2463, 12, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11003, 2463, 1, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11004, 2463, 2, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11005, 2463, 3, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11006, 2463, 5, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11007, 2463, 13, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11008, 2464, 6, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11009, 2465, 9, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11010, 2465, 5, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11011, 2465, 12, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11012, 2465, 3, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11013, 2465, 6, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11014, 2465, 10, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11015, 2466, 9, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11016, 2466, 1, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12571, 2815, 1, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12572, 2815, 11, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12573, 2815, 14, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12574, 2816, 9, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12575, 2816, 5, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12576, 2816, 8, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12577, 2816, 9, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12578, 2816, 12, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12579, 2816, 5, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12580, 2816, 11, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12581, 2817, 9, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12582, 2817, 11, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12583, 2817, 14, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12584, 2818, 3, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12585, 2819, 11, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12586, 2819, 2, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12587, 2819, 2, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12588, 2819, 13, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12589, 2819, 8, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12590, 2819, 14, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12591, 2819, 5, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12592, 2819, 2, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12593, 2820, 3, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12594, 2820, 13, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12595, 2821, 4, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12596, 2822, 6, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12597, 2822, 2, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12598, 2822, 14, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12599, 2822, 2, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12600, 2822, 3, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12601, 2822, 9, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12602, 2822, 10, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12603, 2823, 6, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12604, 2823, 1, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12605, 2823, 14, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12606, 2824, 9, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12607, 2824, 5, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12608, 2825, 6, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12609, 2826, 7, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12610, 2826, 4, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12611, 2826, 9, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12612, 2826, 7, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12613, 2827, 8, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12614, 2828, 5, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12615, 2828, 5, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12616, 2828, 14, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12617, 2828, 11, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12618, 2828, 12, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12619, 2829, 2, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12620, 2830, 12, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12621, 2830, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12622, 2830, 7, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12623, 2830, 3, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12624, 2830, 13, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12625, 2831, 7, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12626, 2831, 14, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12627, 2831, 13, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12628, 2831, 2, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12629, 2831, 3, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12630, 2832, 4, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12631, 2832, 3, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12632, 2832, 2, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12633, 2832, 8, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12634, 2832, 13, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12635, 2832, 3, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12636, 2832, 5, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12637, 2833, 3, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12638, 2834, 13, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12639, 2834, 10, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12640, 2834, 5, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12641, 2834, 11, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12642, 2834, 9, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12643, 2834, 14, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12644, 2835, 13, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12645, 2835, 8, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12646, 2835, 7, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12647, 2835, 13, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12648, 2836, 14, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12649, 2836, 12, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12650, 2836, 4, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12651, 2836, 9, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12652, 2836, 3, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12653, 2836, 3, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12654, 2836, 6, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12655, 2837, 6, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12656, 2837, 11, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12657, 2838, 4, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12658, 2838, 1, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12659, 2838, 11, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12660, 2838, 4, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12661, 2839, 3, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12662, 2839, 9, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12663, 2839, 10, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12664, 2839, 4, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12665, 2839, 6, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12666, 2839, 5, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12667, 2840, 9, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12668, 2840, 7, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12669, 2841, 4, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12670, 2841, 8, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12671, 2841, 12, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12672, 2841, 3, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12673, 2841, 9, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12674, 2842, 12, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12675, 2843, 1, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12676, 2843, 3, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12677, 2843, 9, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12678, 2843, 12, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12679, 2843, 1, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12680, 2844, 12, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12681, 2844, 3, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12682, 2844, 1, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12683, 2844, 9, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12684, 2845, 10, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12685, 2845, 7, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12686, 2846, 10, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12687, 2846, 1, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12688, 2846, 7, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12689, 2846, 4, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12690, 2846, 6, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12691, 2846, 14, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12692, 2846, 9, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12693, 2847, 3, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12694, 2847, 8, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12695, 2847, 9, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12696, 2847, 14, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12697, 2847, 8, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12698, 2848, 6, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12699, 2848, 11, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12700, 2848, 4, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12701, 2848, 2, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12702, 2849, 4, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12703, 2849, 2, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12704, 2849, 5, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12705, 2849, 11, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12706, 2849, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12707, 2849, 1, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12708, 2849, 6, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12709, 2849, 3, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12710, 2850, 8, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12711, 2850, 13, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12712, 2850, 13, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12713, 2850, 2, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12714, 2850, 10, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12715, 2850, 13, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12716, 2851, 10, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12717, 2852, 8, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12718, 2852, 4, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12719, 2852, 10, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12720, 2852, 9, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12721, 2852, 1, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12722, 2852, 5, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12723, 2853, 13, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12724, 2853, 2, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12725, 2853, 3, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12726, 2854, 1, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12727, 2854, 10, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12728, 2854, 1, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12729, 2854, 7, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12730, 2854, 9, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12731, 2855, 5, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12732, 2855, 7, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12733, 2855, 11, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12734, 2855, 2, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12735, 2855, 12, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12736, 2855, 1, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12737, 2855, 5, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12738, 2856, 4, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12739, 2857, 11, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12740, 2857, 11, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12741, 2857, 7, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12742, 2858, 10, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12743, 2858, 12, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12744, 2858, 11, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12745, 2858, 8, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12746, 2859, 12, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12747, 2859, 13, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12748, 2859, 14, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12749, 2859, 6, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12750, 2859, 5, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12751, 2859, 14, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12752, 2859, 8, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12753, 2859, 13, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12754, 2860, 6, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12755, 2860, 4, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12756, 2860, 5, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12757, 2861, 8, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12758, 2862, 14, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12759, 2862, 5, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12760, 2862, 9, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12761, 2862, 6, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12762, 2862, 10, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12763, 2862, 13, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12764, 2862, 11, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12765, 2863, 1, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12766, 2864, 6, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12767, 2864, 14, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12768, 2864, 3, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12769, 2864, 13, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12770, 2864, 6, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12771, 2864, 3, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12772, 2864, 7, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12773, 2864, 12, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12774, 2865, 9, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12775, 2865, 7, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12776, 2865, 14, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12777, 2865, 7, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12778, 2866, 4, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12779, 2866, 3, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12780, 2866, 4, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12781, 2867, 4, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12782, 2867, 3, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12783, 2867, 1, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12784, 2867, 10, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12785, 2867, 2, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12786, 2867, 8, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12787, 2868, 10, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12788, 2868, 12, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12789, 2868, 4, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12790, 2868, 12, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12791, 2868, 11, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12792, 2868, 11, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12793, 2869, 1, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12794, 2869, 7, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12795, 2869, 9, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12796, 2869, 9, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12797, 2870, 14, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12798, 2870, 14, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12799, 2870, 5, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12800, 2870, 11, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12801, 2870, 1, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12802, 2871, 3, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12803, 2871, 10, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12804, 2871, 10, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12805, 2871, 3, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12806, 2871, 13, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12807, 2872, 9, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12808, 2873, 1, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12809, 2873, 4, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12810, 2873, 5, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12811, 2873, 8, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12812, 2873, 6, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12813, 2873, 13, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12814, 2874, 14, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12815, 2874, 2, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12816, 2875, 13, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12817, 2875, 8, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12818, 2875, 7, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12819, 2875, 8, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12820, 2876, 13, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12821, 2876, 6, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12822, 2876, 8, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12823, 2876, 13, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12824, 2876, 6, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12825, 2876, 13, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12826, 2876, 5, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12827, 2877, 2, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12828, 2877, 4, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12829, 2878, 7, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12830, 2878, 12, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12831, 2878, 3, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12832, 2878, 3, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12833, 2878, 8, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12834, 2878, 9, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12835, 2878, 1, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12836, 2878, 10, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12837, 2879, 4, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12838, 2879, 12, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12839, 2879, 12, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12840, 2879, 2, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12841, 2879, 5, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12842, 2879, 5, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12843, 2879, 14, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12844, 2880, 2, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12845, 2881, 4, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12846, 2881, 11, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12847, 2881, 5, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12848, 2881, 2, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12849, 2881, 5, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12850, 2881, 5, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12851, 2882, 8, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12852, 2882, 3, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12853, 2882, 7, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12854, 2882, 9, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12855, 2882, 5, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12856, 2882, 13, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12857, 2882, 3, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12858, 2882, 11, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12859, 2883, 6, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12860, 2883, 9, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12861, 2883, 6, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12862, 2883, 3, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12863, 2883, 9, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12864, 2884, 5, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12865, 2884, 5, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12866, 2884, 9, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12867, 2885, 3, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12868, 2885, 2, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12869, 2886, 7, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12870, 2887, 9, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12871, 2887, 11, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12872, 2887, 6, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12873, 2887, 14, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12874, 2887, 4, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12875, 2887, 13, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12876, 2887, 1, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12877, 2888, 7, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12878, 2888, 1, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12879, 2889, 9, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12880, 2889, 13, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12881, 2890, 8, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12882, 2890, 7, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12883, 2890, 3, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12884, 2890, 8, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12885, 2890, 11, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12886, 2890, 1, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12887, 2890, 2, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12888, 2891, 10, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12889, 2892, 7, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12890, 2893, 1, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12891, 2893, 10, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12892, 2893, 7, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12893, 2893, 12, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12894, 2893, 8, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12895, 2893, 10, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12896, 2893, 13, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12897, 2893, 8, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12898, 2894, 4, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12899, 2894, 1, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12900, 2894, 3, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12901, 2894, 6, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12902, 2894, 9, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12903, 2894, 4, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12904, 2894, 4, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12905, 2894, 14, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12906, 2895, 5, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12907, 2895, 4, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12908, 2895, 2, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12909, 2895, 4, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12910, 2895, 5, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12911, 2896, 10, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12912, 2896, 13, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12913, 2896, 12, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12914, 2896, 5, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12915, 2897, 2, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12916, 2897, 5, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12917, 2897, 4, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12918, 2898, 3, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12919, 2898, 10, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12920, 2898, 10, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12921, 2898, 10, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12922, 2898, 10, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12923, 2898, 10, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12924, 2898, 6, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12925, 2899, 1, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12926, 2899, 1, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12927, 2899, 13, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12928, 2899, 14, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12929, 2899, 7, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12930, 2899, 13, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12931, 2899, 12, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12932, 2899, 9, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12933, 2900, 2, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12934, 2900, 2, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12935, 2900, 7, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12936, 2900, 2, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12937, 2900, 11, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12938, 2900, 5, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12939, 2900, 9, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12940, 2900, 1, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12941, 2901, 5, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12942, 2902, 6, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12943, 2902, 4, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12944, 2902, 10, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12945, 2902, 8, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12946, 2902, 14, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12947, 2902, 2, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12948, 2903, 14, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12949, 2903, 6, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12950, 2903, 2, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12951, 2903, 6, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12952, 2903, 13, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12953, 2904, 8, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12954, 2904, 11, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12955, 2904, 2, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12956, 2904, 14, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12957, 2904, 9, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12958, 2904, 5, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12959, 2904, 4, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12960, 2905, 13, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12961, 2905, 10, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12962, 2905, 14, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12963, 2905, 12, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12964, 2906, 6, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12965, 2906, 9, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12966, 2906, 12, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12967, 2907, 11, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12968, 2907, 1, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12969, 2908, 12, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12970, 2909, 11, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12971, 2909, 5, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12972, 2909, 1, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12973, 2909, 11, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12974, 2909, 11, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12975, 2909, 4, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12976, 2909, 3, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12977, 2909, 6, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12978, 2910, 10, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12979, 2910, 7, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12980, 2910, 5, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12981, 2910, 5, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12982, 2910, 9, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12983, 2910, 14, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12984, 2910, 2, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12985, 2910, 14, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12986, 2911, 4, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12987, 2911, 10, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12988, 2911, 3, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12989, 2911, 13, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12990, 2912, 13, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12991, 2912, 5, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12992, 2912, 6, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12993, 2912, 2, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12994, 2912, 8, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12995, 2912, 1, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12996, 2913, 2, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12997, 2913, 4, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12998, 2913, 13, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12999, 2913, 8, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13000, 2914, 13, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13001, 2914, 2, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13002, 2914, 7, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13003, 2914, 8, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13004, 2914, 9, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13005, 2914, 14, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13006, 2914, 2, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13007, 2914, 2, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13008, 2915, 11, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13009, 2916, 13, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13010, 2916, 1, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13011, 2916, 6, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13012, 2917, 1, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13013, 2917, 4, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13014, 2917, 6, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13015, 2917, 10, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13016, 2917, 2, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13017, 2917, 7, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13018, 2918, 3, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13019, 2918, 2, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13020, 2918, 4, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13021, 2919, 5, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13022, 2919, 6, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13023, 2919, 10, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13024, 2919, 12, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13025, 2919, 14, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13026, 2919, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13027, 2920, 3, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13028, 2921, 13, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13029, 2921, 7, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13030, 2921, 6, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13031, 2921, 2, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13032, 2921, 7, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13033, 2921, 3, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13034, 2921, 14, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13035, 2921, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13036, 2922, 9, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13037, 2922, 1, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13038, 2922, 10, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13039, 2922, 14, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13040, 2922, 12, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13041, 2923, 5, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13042, 2923, 1, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13043, 2923, 11, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13044, 2923, 9, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13045, 2923, 4, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13046, 2923, 6, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13047, 2923, 6, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13048, 2923, 8, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13049, 2924, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13050, 2924, 12, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13051, 2924, 8, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13052, 2924, 14, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13053, 2924, 1, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13054, 2924, 9, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13055, 2925, 5, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13056, 2925, 8, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13057, 2925, 6, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13058, 2925, 7, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13059, 2925, 3, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13060, 2925, 3, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13061, 2925, 14, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13062, 2925, 13, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13063, 2926, 10, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13064, 2927, 11, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13065, 2927, 1, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13066, 2928, 5, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13067, 2929, 8, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13068, 2929, 7, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13069, 2930, 2, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13070, 2930, 2, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13071, 2930, 7, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13072, 2930, 7, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13073, 2930, 8, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13074, 2931, 13, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13075, 2931, 14, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13076, 2931, 4, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13077, 2931, 12, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13078, 2931, 7, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13079, 2931, 6, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13080, 2932, 4, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13081, 2932, 12, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13082, 2932, 14, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13083, 2932, 2, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13084, 2932, 6, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13085, 2932, 5, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13086, 2933, 14, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13087, 2933, 2, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13088, 2933, 14, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13089, 2933, 7, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13090, 2933, 10, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13091, 2934, 3, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13092, 2934, 1, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13093, 2934, 6, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13094, 2934, 14, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13095, 2935, 10, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13096, 2935, 5, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13097, 2935, 13, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13098, 2936, 10, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13099, 2936, 3, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13100, 2936, 11, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13101, 2936, 6, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13102, 2936, 1, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13103, 2937, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13104, 2937, 7, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13105, 2937, 11, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13106, 2938, 12, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13107, 2939, 14, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13108, 2939, 1, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13109, 2939, 5, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13110, 2939, 11, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13111, 2939, 14, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13112, 2939, 3, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13113, 2939, 1, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13114, 2940, 14, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13115, 2940, 14, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13116, 2940, 6, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13117, 2940, 7, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13118, 2940, 9, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13119, 2940, 10, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13120, 2940, 14, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13121, 2941, 5, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13122, 2941, 7, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13123, 2941, 2, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13124, 2942, 4, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13125, 2942, 3, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13126, 2942, 12, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13127, 2942, 8, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13128, 2943, 5, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13129, 2943, 14, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13130, 2943, 14, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13131, 2943, 2, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13132, 2943, 3, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13133, 2944, 5, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13134, 2944, 5, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13135, 2945, 2, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13136, 2945, 9, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13137, 2945, 2, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13138, 2945, 12, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13139, 2945, 13, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13140, 2946, 12, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13141, 2946, 2, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13142, 2946, 9, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13143, 2946, 1, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13144, 2946, 2, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13145, 2947, 11, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13146, 2947, 14, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13147, 2948, 7, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13148, 2948, 12, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13149, 2948, 7, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13150, 2948, 6, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13151, 2948, 1, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13152, 2948, 11, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13153, 2949, 10, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13154, 2949, 3, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13155, 2950, 12, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13156, 2950, 9, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13157, 2950, 12, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13158, 2950, 13, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13159, 2950, 3, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13160, 2950, 1, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13161, 2950, 10, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13162, 2950, 4, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13163, 2951, 10, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13164, 2951, 10, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13165, 2951, 4, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13166, 2951, 4, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13167, 2951, 10, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13168, 2951, 12, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13169, 2951, 11, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13170, 2952, 14, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13171, 2953, 3, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13172, 2953, 12, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13173, 2954, 1, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13174, 2955, 8, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13175, 2955, 13, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13176, 2955, 7, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13177, 2955, 13, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13178, 2955, 9, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13179, 2955, 4, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13180, 2955, 12, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13181, 2956, 1, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13182, 2956, 8, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13183, 2956, 14, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13184, 2956, 10, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13185, 2956, 14, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13186, 2957, 3, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13187, 2957, 14, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13188, 2957, 14, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13189, 2958, 1, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13190, 2958, 9, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13191, 2958, 2, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13192, 2958, 2, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13193, 2959, 9, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13194, 2959, 13, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13195, 2959, 1, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13196, 2959, 8, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13197, 2959, 14, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13198, 2959, 14, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13199, 2959, 14, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13200, 2960, 14, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13201, 2960, 2, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13202, 2960, 12, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13203, 2960, 9, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13204, 2960, 11, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13205, 2961, 12, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13206, 2961, 7, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13207, 2961, 1, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13208, 2961, 11, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13209, 2961, 12, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13210, 2962, 12, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13211, 2962, 14, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13212, 2963, 8, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13213, 2963, 13, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13214, 2963, 14, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13215, 2964, 10, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13216, 2964, 14, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13217, 2964, 8, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13218, 2964, 1, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13219, 2964, 5, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13220, 2964, 10, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13221, 2964, 13, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13222, 2964, 8, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13223, 2965, 7, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13224, 2965, 8, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13225, 2965, 1, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13226, 2966, 2, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13227, 2966, 5, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13228, 2966, 11, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13229, 2966, 5, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13230, 2966, 3, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13231, 2966, 13, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13232, 2966, 5, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13233, 2966, 8, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13234, 2967, 1, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13235, 2967, 7, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13236, 2967, 7, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13237, 2967, 4, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13238, 2967, 7, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13239, 2967, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13240, 2967, 13, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13241, 2967, 1, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13242, 2968, 9, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13243, 2968, 9, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13244, 2968, 8, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13245, 2968, 7, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13246, 2969, 8, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13247, 2969, 13, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13248, 2970, 1, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13249, 2970, 8, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13250, 2970, 13, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13251, 2970, 5, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13252, 2970, 2, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13253, 2971, 4, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13254, 2972, 7, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13255, 2972, 9, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13256, 2972, 4, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13257, 2972, 13, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13258, 2972, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13259, 2972, 10, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13260, 2972, 12, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13261, 2973, 3, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13262, 2973, 5, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13263, 2974, 7, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13264, 2974, 14, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13265, 2974, 1, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13266, 2974, 4, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13267, 2974, 9, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13268, 2974, 11, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13269, 2974, 9, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13270, 2974, 11, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13271, 2975, 12, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13272, 2976, 12, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13273, 2976, 4, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13274, 2976, 9, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13275, 2976, 2, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13276, 2976, 4, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13277, 2976, 3, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13278, 2976, 1, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13279, 2976, 5, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13280, 2977, 11, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13281, 2977, 7, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13282, 2978, 5, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13283, 2978, 2, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13284, 2979, 10, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13285, 2979, 2, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13286, 2980, 11, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13287, 2980, 6, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13288, 2980, 7, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13289, 2980, 13, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13290, 2980, 13, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13291, 2981, 8, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13292, 2981, 4, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13293, 2981, 11, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13294, 2981, 9, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13295, 2981, 5, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13296, 2981, 13, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13297, 2982, 3, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13298, 2982, 4, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13299, 2982, 10, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13300, 2982, 10, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13301, 2982, 12, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13302, 2982, 4, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13303, 2982, 8, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13304, 2982, 14, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13305, 2983, 2, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13306, 2983, 1, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13307, 2983, 3, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13308, 2983, 14, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13309, 2983, 14, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13310, 2983, 9, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13311, 2983, 13, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13312, 2983, 8, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13313, 2984, 7, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13314, 2984, 10, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13315, 2985, 3, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13316, 2985, 6, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13317, 2985, 5, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13318, 2985, 13, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13319, 2986, 10, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13320, 2986, 9, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13321, 2986, 3, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13322, 2986, 4, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13323, 2986, 11, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13324, 2986, 3, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13325, 2987, 14, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13326, 2987, 8, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13327, 2988, 9, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13328, 2988, 7, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13329, 2988, 11, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13330, 2988, 14, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13331, 2988, 11, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13332, 2988, 10, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13333, 2988, 1, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13334, 2988, 14, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13335, 2989, 1, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13336, 2989, 8, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13337, 2989, 7, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13338, 2989, 8, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13339, 2989, 11, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13340, 2990, 10, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13341, 2990, 12, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13342, 2990, 3, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13343, 2990, 8, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13344, 2991, 11, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13345, 2991, 14, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13346, 2992, 5, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13347, 2992, 6, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11535, 2587, 10, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11536, 2587, 3, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11537, 2587, 12, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11538, 2587, 4, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11539, 2587, 3, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11540, 2587, 13, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11541, 2587, 1, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11542, 2587, 11, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11543, 2588, 5, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11544, 2588, 5, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11545, 2588, 9, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11546, 2588, 12, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11547, 2589, 12, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11548, 2589, 9, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11549, 2589, 7, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11550, 2589, 14, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11551, 2589, 3, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11552, 2589, 3, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11553, 2589, 2, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11554, 2589, 1, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11555, 2590, 11, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11556, 2590, 4, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11557, 2590, 2, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11558, 2590, 6, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11559, 2590, 12, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11560, 2591, 10, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11561, 2591, 10, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11562, 2591, 5, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11563, 2591, 8, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11564, 2591, 11, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11565, 2591, 7, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11566, 2592, 6, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11567, 2592, 1, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11568, 2592, 5, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11569, 2592, 6, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11570, 2592, 8, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11571, 2592, 10, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11572, 2592, 3, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11573, 2593, 14, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11574, 2593, 11, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11575, 2594, 1, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11576, 2594, 1, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11577, 2594, 13, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11578, 2594, 1, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11579, 2595, 12, null, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11580, 2596, 7, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11581, 2596, 7, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11582, 2596, 2, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11583, 2596, 7, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11584, 2596, 13, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11585, 2596, 12, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11586, 2596, 10, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11587, 2597, 6, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11588, 2597, 13, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11589, 2597, 12, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11590, 2597, 4, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11591, 2597, 8, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11592, 2597, 7, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11593, 2598, 8, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11594, 2598, 8, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11595, 2598, 11, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11596, 2598, 5, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11597, 2598, 1, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11598, 2598, 9, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11599, 2598, 13, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11600, 2599, 2, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11601, 2599, 7, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11602, 2599, 6, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11603, 2599, 9, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11604, 2599, 11, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11605, 2599, 7, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11606, 2600, 4, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11607, 2600, 14, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11608, 2600, 9, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11609, 2600, 5, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11610, 2600, 14, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11611, 2600, 8, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11612, 2600, 11, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11613, 2600, 14, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11614, 2601, 7, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11615, 2601, 11, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11616, 2601, 13, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11617, 2601, 8, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11618, 2602, 8, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11619, 2602, 4, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11620, 2603, 2, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11621, 2603, 13, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11622, 2603, 9, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11623, 2604, 7, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11624, 2605, 4, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11625, 2605, 1, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11626, 2605, 10, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11627, 2606, 5, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11628, 2606, 9, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11629, 2606, 9, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11630, 2606, 3, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11631, 2606, 10, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11632, 2606, 6, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11633, 2606, 7, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11634, 2607, 14, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11635, 2607, 3, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11636, 2608, 8, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11637, 2608, 5, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11638, 2608, 1, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11639, 2609, 5, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11640, 2610, 1, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11641, 2610, 5, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11642, 2610, 12, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11643, 2610, 12, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11644, 2610, 8, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11645, 2610, 13, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11646, 2610, 2, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11647, 2611, 13, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11648, 2611, 6, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11649, 2611, 5, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11650, 2612, 8, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11651, 2612, 6, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11652, 2612, 3, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11653, 2612, 7, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11654, 2612, 11, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11655, 2612, 3, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11656, 2612, 9, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11657, 2612, 5, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11658, 2613, 4, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11659, 2613, 13, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11660, 2613, 13, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11661, 2613, 3, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11662, 2614, 4, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11663, 2614, 14, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11664, 2614, 14, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11665, 2615, 8, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11666, 2615, 14, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11667, 2615, 14, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11668, 2615, 1, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11669, 2615, 8, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11670, 2616, 9, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11671, 2616, 14, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11672, 2616, 6, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11673, 2616, 12, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11674, 2616, 12, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11675, 2616, 14, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11676, 2617, 6, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11677, 2617, 6, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11678, 2617, 4, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11679, 2617, 6, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11680, 2617, 8, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11681, 2617, 5, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11682, 2617, 5, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11683, 2618, 5, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11684, 2618, 13, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11685, 2619, 1, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11686, 2619, 14, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11687, 2619, 2, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11688, 2619, 9, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11689, 2619, 13, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11690, 2619, 9, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11691, 2619, 11, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11692, 2620, 14, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11693, 2620, 1, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11694, 2620, 8, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11695, 2620, 13, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11696, 2621, 2, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11697, 2621, 11, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11698, 2621, 14, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11699, 2621, 8, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11700, 2621, 9, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11701, 2621, 12, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11702, 2622, 4, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11703, 2622, 13, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11704, 2622, 8, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11705, 2622, 8, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11706, 2623, 6, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11707, 2623, 11, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11708, 2624, 11, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11709, 2624, 8, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11710, 2624, 2, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11711, 2624, 10, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11712, 2624, 3, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11713, 2624, 13, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11714, 2625, 7, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11715, 2626, 2, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11716, 2626, 3, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11717, 2626, 6, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11718, 2626, 2, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11719, 2626, 9, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11720, 2626, 3, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11721, 2626, 5, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11722, 2626, 11, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11723, 2627, 2, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11724, 2627, 3, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11725, 2627, 10, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11726, 2627, 11, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11727, 2628, 11, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11728, 2628, 9, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11729, 2628, 6, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11730, 2628, 7, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11731, 2628, 11, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11732, 2628, 6, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11733, 2629, 2, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11734, 2629, 1, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11735, 2629, 3, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11736, 2629, 12, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11737, 2629, 9, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11738, 2629, 8, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11739, 2629, 11, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11740, 2629, 10, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11741, 2630, 11, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11742, 2630, 2, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11743, 2631, 14, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11744, 2631, 4, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11745, 2631, 9, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11746, 2631, 6, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11747, 2631, 13, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11748, 2631, 12, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11749, 2631, 4, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11750, 2632, 5, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11751, 2632, 11, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11752, 2632, 9, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11753, 2632, 14, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11754, 2632, 14, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11755, 2633, 12, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11756, 2633, 1, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11757, 2633, 6, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11758, 2634, 13, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11759, 2634, 5, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11760, 2634, 11, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11761, 2634, 14, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11762, 2634, 2, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11763, 2635, 5, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11764, 2635, 3, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11765, 2635, 6, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11766, 2635, 1, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11767, 2635, 3, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11768, 2635, 12, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11769, 2635, 5, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11770, 2635, 2, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11771, 2636, 14, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11772, 2636, 1, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11773, 2637, 13, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11774, 2637, 10, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11775, 2638, 6, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11776, 2638, 12, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11777, 2638, 8, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11778, 2639, 7, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11779, 2639, 6, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11780, 2639, 12, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11781, 2639, 5, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11782, 2639, 4, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11783, 2640, 14, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11784, 2641, 7, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11785, 2641, 6, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11786, 2641, 1, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11787, 2641, 11, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11788, 2642, 2, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11789, 2642, 1, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11790, 2642, 7, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11791, 2643, 14, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11792, 2643, 7, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11793, 2643, 10, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11794, 2644, 13, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11795, 2645, 13, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11796, 2645, 12, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11797, 2645, 14, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11798, 2645, 4, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11799, 2645, 2, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11800, 2645, 9, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11801, 2645, 6, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11802, 2645, 13, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11803, 2646, 2, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11804, 2646, 7, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11805, 2646, 8, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11806, 2646, 8, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11807, 2647, 13, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11808, 2647, 14, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11809, 2647, 13, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11810, 2647, 7, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11811, 2647, 3, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11812, 2647, 12, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11813, 2647, 4, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11814, 2648, 14, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11815, 2648, 2, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11816, 2648, 11, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11817, 2648, 4, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11818, 2649, 13, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11819, 2650, 12, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11820, 2650, 8, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11821, 2650, 7, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11822, 2650, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11823, 2650, 5, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11824, 2650, 1, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11825, 2650, 12, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11826, 2651, 10, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11827, 2652, 1, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11828, 2652, 7, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11829, 2652, 3, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11830, 2652, 6, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11831, 2652, 3, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11832, 2652, 6, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11833, 2652, 1, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11834, 2653, 13, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11835, 2654, 11, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11836, 2654, 8, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11837, 2655, 7, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11838, 2655, 3, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11839, 2655, 1, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11840, 2655, 4, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11841, 2655, 7, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11842, 2655, 5, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11843, 2655, 4, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11844, 2656, 5, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11845, 2656, 14, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11846, 2656, 3, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11847, 2656, 4, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11848, 2656, 10, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11849, 2656, 8, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11850, 2657, 8, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11851, 2657, 13, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11852, 2657, 13, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11853, 2657, 4, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11854, 2657, 13, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11855, 2657, 7, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11856, 2657, 11, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11857, 2658, 13, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11858, 2658, 2, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11859, 2658, 4, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11860, 2658, 4, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11861, 2658, 3, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11862, 2659, 7, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11863, 2660, 7, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11864, 2660, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11865, 2660, 12, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11866, 2660, 12, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11867, 2660, 13, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11868, 2661, 10, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11869, 2661, 11, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11870, 2661, 3, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11871, 2661, 4, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11872, 2661, 6, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11873, 2662, 3, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11874, 2662, 13, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11875, 2662, 11, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11876, 2662, 13, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11877, 2662, 9, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11878, 2662, 11, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11879, 2662, 7, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11880, 2663, 1, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11881, 2663, 11, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11882, 2663, 5, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11883, 2663, 1, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11884, 2663, 5, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11885, 2663, 13, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11886, 2664, 12, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11887, 2664, 9, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11888, 2664, 9, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11889, 2665, 6, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11890, 2666, 3, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11891, 2666, 14, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11892, 2667, 4, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11893, 2667, 6, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11894, 2667, 11, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11895, 2667, 14, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11896, 2667, 10, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11897, 2668, 4, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11898, 2668, 9, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11899, 2668, 4, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11900, 2668, 1, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11901, 2668, 14, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11902, 2668, 10, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11903, 2668, 4, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11904, 2668, 10, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11905, 2669, 7, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11906, 2669, 11, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11907, 2669, 4, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11908, 2670, 13, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11909, 2671, 8, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11910, 2671, 5, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11911, 2671, 12, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11912, 2671, 2, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11913, 2672, 14, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11914, 2672, 12, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11915, 2672, 5, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11916, 2672, 5, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11917, 2672, 6, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11918, 2672, 1, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11919, 2673, 10, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11920, 2673, 11, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11921, 2674, 6, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11922, 2674, 11, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11923, 2675, 13, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11924, 2675, 11, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11925, 2676, 9, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11926, 2676, 12, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11927, 2676, 6, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11928, 2676, 8, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11929, 2676, 6, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11930, 2676, 1, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11931, 2676, 1, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11932, 2676, 5, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11933, 2677, 2, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11934, 2677, 11, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11935, 2677, 13, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11936, 2677, 11, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11937, 2677, 12, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11938, 2677, 10, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11939, 2678, 11, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11940, 2678, 14, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11941, 2679, 3, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11942, 2679, 8, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11943, 2680, 6, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11944, 2680, 14, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11945, 2680, 7, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11946, 2680, 9, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11947, 2680, 11, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11948, 2680, 10, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11949, 2680, 14, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11950, 2680, 4, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11951, 2681, 5, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11952, 2681, 13, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11953, 2682, 3, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11954, 2682, 10, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11955, 2682, 2, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11956, 2683, 9, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11957, 2683, 11, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11958, 2683, 8, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11959, 2683, 6, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11960, 2683, 5, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11961, 2683, 3, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11962, 2683, 6, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11963, 2683, 2, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11964, 2684, 2, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11965, 2684, 1, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11966, 2684, 3, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11967, 2684, 1, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11968, 2684, 9, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11969, 2684, 11, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11970, 2684, 1, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11971, 2685, 14, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11972, 2685, 4, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11973, 2686, 11, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11974, 2687, 12, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11975, 2687, 1, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11976, 2687, 3, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11977, 2687, 12, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11978, 2687, 4, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11979, 2687, 8, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11980, 2688, 10, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11981, 2688, 2, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11982, 2688, 13, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11983, 2688, 13, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11984, 2688, 1, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11985, 2689, 8, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11986, 2689, 7, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11987, 2689, 11, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11988, 2690, 11, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11989, 2690, 12, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11990, 2690, 5, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11991, 2691, 6, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11992, 2691, 2, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11993, 2691, 13, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11994, 2691, 1, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11995, 2692, 6, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11996, 2692, 4, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11997, 2692, 13, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11998, 2692, 8, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (11999, 2692, 10, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12000, 2693, 5, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12001, 2694, 10, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12002, 2694, 2, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12003, 2694, 3, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12004, 2695, 7, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12005, 2695, 6, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12006, 2695, 10, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12007, 2696, 14, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12008, 2696, 1, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12009, 2696, 10, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12010, 2696, 1, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12011, 2696, 1, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12012, 2696, 7, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12013, 2697, 2, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12014, 2697, 9, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12015, 2697, 14, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12016, 2697, 14, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12017, 2697, 13, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12018, 2697, 8, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12019, 2697, 5, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12020, 2697, 7, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12021, 2698, 13, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12022, 2698, 9, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12023, 2698, 14, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12024, 2698, 12, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12025, 2699, 8, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12026, 2699, 4, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12027, 2699, 11, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12028, 2699, 9, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12029, 2700, 4, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12030, 2701, 13, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12031, 2701, 12, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12032, 2701, 12, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12033, 2701, 6, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12034, 2701, 9, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12035, 2701, 3, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12036, 2701, 7, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12037, 2701, 8, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12038, 2702, 3, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12039, 2702, 2, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12040, 2702, 9, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12041, 2702, 14, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12042, 2703, 4, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12043, 2703, 5, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12044, 2703, 7, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12045, 2703, 13, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12046, 2703, 11, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12047, 2703, 4, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12048, 2703, 1, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12049, 2704, 8, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12050, 2704, 9, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12051, 2704, 6, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12052, 2704, 13, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12053, 2704, 12, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12054, 2705, 5, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12055, 2705, 4, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12056, 2705, 2, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12057, 2705, 14, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12058, 2706, 8, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12059, 2706, 9, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12060, 2706, 2, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12061, 2706, 6, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12062, 2706, 6, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12063, 2707, 5, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12064, 2707, 7, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12065, 2707, 3, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12066, 2708, 13, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12067, 2708, 1, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12068, 2708, 2, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12069, 2708, 4, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12070, 2708, 10, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12071, 2708, 14, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12072, 2708, 5, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12073, 2708, 9, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12074, 2709, 13, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12075, 2709, 1, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12076, 2710, 7, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12077, 2710, 3, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12078, 2711, 8, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12079, 2711, 8, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12080, 2712, 9, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12081, 2712, 7, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12082, 2712, 5, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12083, 2713, 13, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12084, 2713, 11, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12085, 2713, 2, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12086, 2714, 4, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12087, 2714, 7, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12088, 2714, 9, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12089, 2714, 4, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12090, 2714, 14, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12091, 2715, 9, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12092, 2715, 4, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12093, 2715, 11, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12094, 2715, 1, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12095, 2715, 6, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12096, 2715, 1, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12097, 2716, 6, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12098, 2716, 2, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12099, 2717, 7, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12100, 2717, 3, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12101, 2717, 12, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12102, 2717, 1, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12103, 2718, 4, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12104, 2718, 7, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12105, 2718, 4, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12106, 2718, 12, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12107, 2718, 3, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12108, 2718, 7, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12109, 2718, 12, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12110, 2718, 1, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12111, 2719, 11, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12112, 2719, 13, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12113, 2719, 9, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12114, 2719, 10, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12115, 2719, 10, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12116, 2719, 8, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12117, 2719, 5, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12118, 2720, 12, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12119, 2720, 1, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12120, 2720, 12, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12121, 2721, 5, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12122, 2721, 10, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12123, 2721, 10, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12124, 2721, 6, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12125, 2721, 7, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12126, 2721, 14, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12127, 2722, 5, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12128, 2722, 2, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12129, 2722, 9, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12130, 2722, 11, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12131, 2722, 3, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12132, 2722, 7, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12133, 2722, 14, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12134, 2722, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12135, 2723, 1, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12136, 2724, 13, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12137, 2724, 6, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12138, 2724, 10, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12139, 2724, 3, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12140, 2724, 1, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12141, 2724, 4, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12142, 2724, 8, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12143, 2724, 6, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12144, 2725, 10, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12145, 2725, 5, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12146, 2725, 3, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12147, 2726, 6, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12148, 2726, 11, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12149, 2726, 13, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12150, 2727, 10, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12151, 2727, 5, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12152, 2727, 13, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12153, 2727, 12, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12154, 2727, 14, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12155, 2727, 8, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12156, 2727, 2, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12157, 2728, 10, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12158, 2728, 5, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12159, 2728, 10, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12160, 2728, 3, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12161, 2728, 1, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12162, 2729, 5, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12163, 2729, 3, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12164, 2729, 9, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12165, 2730, 9, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12166, 2730, 7, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12167, 2730, 2, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12168, 2730, 2, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12169, 2731, 3, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12170, 2731, 6, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12171, 2731, 8, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12172, 2731, 9, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12173, 2732, 6, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12174, 2732, 2, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12175, 2732, 7, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12176, 2732, 9, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12177, 2733, 9, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12178, 2733, 2, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12179, 2734, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12180, 2734, 4, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12181, 2734, 14, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12182, 2735, 9, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12183, 2735, 9, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12184, 2735, 8, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12185, 2735, 14, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12186, 2736, 12, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12187, 2736, 8, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12188, 2737, 9, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12189, 2737, 1, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12190, 2737, 5, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12191, 2738, 10, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12192, 2738, 4, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12193, 2738, 11, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12194, 2738, 9, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12195, 2738, 2, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12196, 2739, 8, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12197, 2739, 3, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12198, 2739, 13, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12199, 2739, 8, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12200, 2740, 6, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12201, 2740, 12, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12202, 2740, 7, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12203, 2741, 10, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12204, 2741, 2, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12205, 2742, 4, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12206, 2742, 1, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12207, 2743, 6, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12208, 2743, 3, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12209, 2744, 9, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12210, 2744, 8, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12211, 2744, 2, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12212, 2744, 6, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12213, 2744, 5, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12214, 2744, 5, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12215, 2744, 1, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12216, 2744, 2, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12217, 2745, 9, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12218, 2745, 12, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12219, 2746, 13, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12220, 2746, 12, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12221, 2746, 3, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12222, 2747, 7, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12223, 2747, 5, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12224, 2747, 2, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12225, 2747, 10, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12226, 2747, 14, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12227, 2748, 6, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12228, 2748, 3, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12229, 2749, 7, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12230, 2749, 6, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12231, 2749, 14, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12232, 2750, 7, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12233, 2750, 3, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12234, 2750, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12235, 2750, 8, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12236, 2750, 10, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12237, 2750, 8, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12238, 2750, 9, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12239, 2750, 6, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12240, 2751, 2, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12241, 2751, 13, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12242, 2751, 2, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12243, 2751, 13, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12244, 2752, 7, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12245, 2752, 2, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12246, 2752, 14, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12247, 2752, 2, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12248, 2752, 14, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12249, 2753, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12250, 2753, 11, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12251, 2753, 7, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12252, 2753, 2, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12253, 2753, 5, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12254, 2754, 5, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12255, 2754, 4, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12256, 2754, 11, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12257, 2754, 6, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12258, 2754, 3, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12259, 2754, 8, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12260, 2754, 4, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12261, 2754, 7, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12262, 2755, 4, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12263, 2755, 1, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12264, 2755, 6, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12265, 2755, 8, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12266, 2755, 8, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12267, 2755, 10, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12268, 2755, 10, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12269, 2755, 14, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12270, 2756, 9, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12271, 2756, 5, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12272, 2756, 6, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12273, 2756, 8, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12274, 2756, 13, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12275, 2756, 3, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12276, 2756, 4, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12277, 2757, 8, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12278, 2757, 13, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12279, 2757, 11, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12280, 2757, 7, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12281, 2757, 5, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12282, 2758, 2, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12283, 2758, 3, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12284, 2758, 11, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12285, 2758, 9, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12286, 2758, 1, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12287, 2759, 11, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12288, 2759, 3, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12289, 2760, 14, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12290, 2760, 10, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12291, 2760, 2, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12292, 2760, 11, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12293, 2760, 2, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12294, 2760, 6, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12295, 2761, 11, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12296, 2761, 14, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12297, 2761, 2, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12298, 2761, 1, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12299, 2761, 11, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12300, 2761, 2, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12301, 2762, 4, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12302, 2762, 11, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12303, 2763, 11, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12304, 2763, 2, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12305, 2763, 1, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12306, 2764, 13, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12307, 2764, 8, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12308, 2765, 2, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12309, 2765, 1, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12310, 2765, 12, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12311, 2766, 5, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12312, 2766, 9, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12313, 2766, 8, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12314, 2766, 3, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12315, 2766, 4, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12316, 2766, 3, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12317, 2766, 14, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12318, 2766, 7, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12319, 2767, 2, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12320, 2767, 9, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12321, 2767, 8, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12322, 2768, 10, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12323, 2769, 8, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12324, 2769, 6, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12325, 2769, 1, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12326, 2769, 8, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12327, 2769, 8, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12328, 2769, 6, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12329, 2769, 11, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12330, 2769, 2, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12331, 2770, 1, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12332, 2770, 13, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12333, 2770, 2, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12334, 2770, 12, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12335, 2770, 4, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12336, 2770, 3, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12337, 2770, 5, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12338, 2771, 10, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12339, 2771, 4, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12340, 2771, 3, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12341, 2771, 5, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12342, 2771, 9, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12343, 2771, 5, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12344, 2771, 5, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12345, 2772, 4, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12346, 2772, 7, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12347, 2772, 11, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12348, 2772, 12, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12349, 2772, 14, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12350, 2772, 7, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12351, 2772, 13, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12352, 2773, 13, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12353, 2773, 7, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12354, 2773, 6, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12355, 2773, 12, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12356, 2773, 10, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12357, 2773, 14, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12358, 2774, 2, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12359, 2774, 12, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12360, 2774, 6, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12361, 2775, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12362, 2775, 11, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12363, 2776, 13, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12364, 2776, 8, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12365, 2776, 8, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12366, 2776, 9, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12367, 2777, 2, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12368, 2777, 7, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12369, 2777, 8, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12370, 2777, 8, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12371, 2777, 8, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12372, 2777, 11, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12373, 2777, 6, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12374, 2778, 11, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12375, 2778, 5, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12376, 2778, 9, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12377, 2778, 1, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12378, 2778, 13, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12379, 2778, 11, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12380, 2778, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12381, 2778, 5, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12382, 2779, 1, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12383, 2779, 1, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12384, 2779, 6, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12385, 2779, 2, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12386, 2779, 2, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12387, 2779, 8, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12388, 2779, 3, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12389, 2780, 3, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12390, 2780, 3, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12391, 2781, 8, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12392, 2781, 3, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12393, 2781, 5, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12394, 2781, 4, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12395, 2781, 6, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12396, 2781, 10, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12397, 2782, 11, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12398, 2782, 3, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12399, 2782, 8, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12400, 2783, 1, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12401, 2783, 1, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12402, 2783, 3, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12403, 2783, 1, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12404, 2783, 1, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12405, 2783, 10, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12406, 2783, 5, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12407, 2784, 3, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12408, 2784, 11, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12409, 2784, 6, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12410, 2784, 3, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12411, 2784, 11, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12412, 2784, 5, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12413, 2785, 7, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12414, 2785, 7, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12415, 2785, 11, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12416, 2786, 8, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12417, 2786, 5, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12418, 2786, 6, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12419, 2786, 8, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12420, 2786, 8, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12421, 2787, 4, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12422, 2787, 12, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12423, 2787, 13, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12424, 2787, 4, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12425, 2787, 2, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12426, 2788, 10, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12427, 2788, 3, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12428, 2789, 4, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12429, 2789, 8, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12430, 2789, 14, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12431, 2789, 1, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12432, 2789, 5, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12433, 2789, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12434, 2789, 13, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12435, 2790, 11, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12436, 2790, 12, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12437, 2790, 12, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12438, 2790, 4, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12439, 2790, 7, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12440, 2790, 10, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12441, 2790, 14, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12442, 2791, 12, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12443, 2791, 8, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12444, 2791, 13, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12445, 2791, 13, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12446, 2792, 4, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12447, 2792, 5, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12448, 2792, 9, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12449, 2792, 12, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12450, 2792, 9, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12451, 2793, 6, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12452, 2794, 6, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12453, 2794, 8, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12454, 2795, 12, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12455, 2795, 14, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12456, 2795, 8, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12457, 2795, 4, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12458, 2795, 10, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12459, 2795, 11, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12460, 2796, 4, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12461, 2796, 4, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12462, 2796, 13, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12463, 2796, 13, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12464, 2796, 3, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12465, 2797, 11, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12466, 2797, 5, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12467, 2797, 10, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12468, 2797, 2, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12469, 2797, 1, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12470, 2797, 1, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12471, 2797, 3, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12472, 2798, 14, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12473, 2798, 12, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12474, 2798, 8, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12475, 2798, 8, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12476, 2798, 6, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12477, 2798, 7, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12478, 2799, 7, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12479, 2799, 5, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12480, 2799, 13, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12481, 2799, 14, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12482, 2799, 11, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12483, 2799, 13, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12484, 2799, 9, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12485, 2799, 11, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12486, 2800, 10, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12487, 2800, 11, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12488, 2800, 6, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12489, 2800, 1, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12490, 2800, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12491, 2800, 6, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12492, 2800, 1, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12493, 2801, 6, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12494, 2802, 13, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12495, 2802, 5, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12496, 2802, 1, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12497, 2802, 9, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12498, 2802, 10, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12499, 2802, 13, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12500, 2802, 12, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12501, 2802, 13, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12502, 2803, 13, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12503, 2803, 6, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12504, 2803, 5, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12505, 2803, 6, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12506, 2803, 4, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12507, 2803, 13, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12508, 2803, 10, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12509, 2803, 4, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12510, 2804, 12, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12511, 2804, 11, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12512, 2804, 5, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12513, 2804, 6, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12514, 2805, 13, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12515, 2805, 7, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12516, 2805, 6, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12517, 2805, 12, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12518, 2805, 8, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12519, 2805, 10, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12520, 2805, 1, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12521, 2805, 6, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12522, 2806, 10, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12523, 2806, 1, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12524, 2806, 1, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12525, 2806, 4, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12526, 2806, 13, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12527, 2806, 14, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12528, 2806, 9, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12529, 2807, 14, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12530, 2807, 1, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12531, 2807, 5, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12532, 2807, 11, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12533, 2808, 6, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12534, 2809, 2, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12535, 2809, 13, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12536, 2809, 12, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12537, 2809, 3, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12538, 2809, 13, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12539, 2809, 1, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12540, 2809, 5, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12541, 2810, 11, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12542, 2810, 11, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12543, 2810, 10, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12544, 2810, 7, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12545, 2810, 9, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12546, 2810, 8, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12547, 2810, 2, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12548, 2810, 11, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12549, 2811, 5, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12550, 2811, 4, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12551, 2811, 12, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12552, 2811, 10, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12553, 2811, 13, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12554, 2811, 8, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12555, 2811, 12, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12556, 2812, 10, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12557, 2812, 14, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12558, 2812, 2, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12559, 2812, 9, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12560, 2812, 4, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12561, 2813, 13, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12562, 2813, 14, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12563, 2813, 8, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12564, 2813, 9, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12565, 2814, 6, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12566, 2814, 2, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12567, 2814, 1, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12568, 2815, 7, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12569, 2815, 8, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (12570, 2815, 5, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14902, 3340, 10, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14903, 3341, 11, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14904, 3341, 1, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14905, 3341, 6, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14906, 3341, 7, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14907, 3341, 9, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14908, 3341, 14, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14909, 3341, 11, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14910, 3341, 12, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14911, 3342, 8, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14912, 3342, 4, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14913, 3342, 3, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14914, 3342, 14, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14915, 3342, 2, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14916, 3342, 13, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14917, 3342, 10, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14918, 3343, 8, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14919, 3343, 8, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14920, 3343, 3, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14921, 3343, 6, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14922, 3344, 2, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14923, 3344, 11, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14924, 3344, 3, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14925, 3344, 13, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14926, 3344, 7, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14927, 3344, 7, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14928, 3344, 14, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14929, 3344, 7, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14930, 3345, 9, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14931, 3345, 13, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14932, 3345, 7, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14933, 3345, 8, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14934, 3345, 3, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14935, 3345, 1, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14936, 3345, 4, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14937, 3346, 8, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14938, 3346, 9, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14939, 3346, 6, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14940, 3347, 7, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14941, 3347, 8, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14942, 3347, 9, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14943, 3347, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14944, 3347, 10, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14945, 3347, 13, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14946, 3347, 8, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14947, 3348, 2, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14948, 3348, 10, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14949, 3348, 8, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14950, 3348, 4, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14951, 3348, 6, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14952, 3349, 1, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14953, 3349, 7, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14954, 3349, 7, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14955, 3349, 4, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14956, 3349, 2, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14957, 3349, 7, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14958, 3349, 3, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14959, 3349, 10, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14960, 3350, 5, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14961, 3350, 12, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14962, 3350, 9, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14963, 3351, 5, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14964, 3351, 5, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14965, 3351, 2, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14966, 3351, 13, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14967, 3352, 9, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14968, 3352, 5, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14969, 3352, 8, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14970, 3352, 9, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14971, 3352, 12, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14972, 3352, 12, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14973, 3352, 5, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14974, 3353, 8, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14975, 3354, 1, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14976, 3354, 12, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14977, 3354, 8, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14978, 3354, 12, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14979, 3354, 8, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14980, 3354, 8, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14981, 3355, 14, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14982, 3355, 8, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14983, 3355, 3, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14984, 3355, 7, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14985, 3355, 10, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14986, 3355, 7, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14987, 3356, 9, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14988, 3356, 12, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14989, 3356, 13, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14990, 3356, 4, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14991, 3356, 11, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14992, 3356, 10, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14993, 3357, 12, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14994, 3357, 11, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14995, 3357, 13, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14996, 3357, 4, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14997, 3357, 14, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14998, 3357, 9, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14999, 3357, 5, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15000, 3357, 12, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15001, 3358, 5, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15002, 3358, 4, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15003, 3358, 3, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15004, 3358, 11, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15005, 3358, 14, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15006, 3359, 12, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15007, 3359, 13, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15008, 3360, 11, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15009, 3360, 2, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15010, 3360, 4, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15011, 3360, 1, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15012, 3360, 10, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15013, 3360, 3, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15014, 3360, 5, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15015, 3360, 9, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15016, 3361, 1, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15017, 3361, 11, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15018, 3362, 6, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15019, 3362, 12, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15020, 3362, 3, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15021, 3363, 9, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15022, 3363, 9, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15023, 3363, 2, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15024, 3363, 14, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15025, 3363, 8, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15026, 3363, 1, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15027, 3363, 4, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15028, 3363, 8, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15029, 3364, 10, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15030, 3364, 2, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15031, 3365, 5, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15032, 3365, 14, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15033, 3365, 14, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15034, 3365, 13, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15035, 3365, 14, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15036, 3366, 13, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15037, 3366, 13, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15038, 3366, 14, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15039, 3366, 14, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15040, 3366, 9, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15041, 3366, 5, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15042, 3366, 5, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15043, 3367, 13, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15044, 3367, 9, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15045, 3367, 4, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15046, 3367, 2, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15047, 3367, 12, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15048, 3368, 1, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15049, 3368, 4, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15050, 3368, 12, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15051, 3368, 4, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15052, 3368, 14, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15053, 3368, 9, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15054, 3368, 2, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15055, 3369, 2, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15056, 3369, 7, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15057, 3369, 8, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15058, 3369, 12, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15059, 3369, 4, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15060, 3370, 2, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15061, 3371, 4, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15062, 3371, 5, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15063, 3371, 3, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15064, 3371, 6, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15065, 3371, 13, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15066, 3371, 13, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15067, 3372, 6, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15068, 3372, 9, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15069, 3372, 13, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15070, 3372, 6, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15071, 3373, 12, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15072, 3374, 3, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15073, 3374, 12, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15074, 3374, 7, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15075, 3374, 3, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15076, 3374, 14, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15077, 3374, 8, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15078, 3374, 8, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15079, 3374, 4, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15080, 3375, 11, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15081, 3375, 13, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15082, 3375, 5, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15083, 3375, 1, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15084, 3375, 10, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15085, 3375, 11, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15086, 3376, 1, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15087, 3376, 8, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15088, 3376, 12, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15089, 3376, 8, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15090, 3376, 3, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15091, 3376, 6, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15092, 3376, 2, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15093, 3376, 1, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15094, 3377, 9, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15095, 3377, 11, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15096, 3377, 14, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15097, 3377, 14, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15098, 3378, 7, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15099, 3379, 9, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15100, 3379, 14, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15101, 3380, 1, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15102, 3380, 5, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15103, 3380, 1, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15104, 3380, 4, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15105, 3380, 4, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15106, 3380, 14, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15107, 3381, 7, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15108, 3381, 6, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15109, 3381, 12, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15110, 3381, 9, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15111, 3381, 7, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15112, 3381, 4, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15113, 3381, 7, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15114, 3381, 12, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15115, 3382, 4, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15116, 3382, 11, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15117, 3382, 4, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15118, 3382, 9, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15119, 3382, 2, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15120, 3383, 1, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15121, 3383, 4, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15122, 3383, 6, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15123, 3383, 14, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15124, 3383, 14, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15125, 3383, 8, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15126, 3383, 12, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15127, 3384, 1, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15128, 3384, 1, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15129, 3384, 2, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15130, 3384, 5, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15131, 3384, 8, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15132, 3384, 5, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15133, 3384, 14, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15134, 3385, 13, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15135, 3385, 9, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15136, 3385, 9, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15137, 3385, 11, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15138, 3385, 4, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15139, 3385, 10, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15140, 3385, 8, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15141, 3385, 4, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15142, 3386, 10, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15143, 3386, 12, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15144, 3387, 10, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15145, 3387, 8, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15146, 3387, 13, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15147, 3387, 8, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15148, 3387, 14, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15149, 3387, 11, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15150, 3388, 2, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15151, 3388, 3, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15152, 3389, 7, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15153, 3389, 5, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15154, 3389, 8, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15155, 3389, 2, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15156, 3389, 4, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15157, 3389, 8, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15158, 3389, 5, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15159, 3389, 8, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15160, 3390, 14, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15161, 3390, 11, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15162, 3390, 3, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15163, 3391, 13, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15164, 3391, 3, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15165, 3391, 7, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15166, 3392, 8, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15167, 3393, 14, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15168, 3393, 14, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15169, 3393, 8, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15170, 3393, 13, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15171, 3393, 7, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15172, 3394, 14, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15173, 3394, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15174, 3394, 12, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15175, 3394, 2, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15176, 3394, 6, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15177, 3394, 12, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15178, 3395, 10, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15179, 3395, 3, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15180, 3395, 9, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15181, 3396, 11, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15182, 3396, 4, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15183, 3396, 2, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15184, 3396, 8, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15185, 3397, 2, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15186, 3397, 13, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15187, 3397, 1, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15188, 3397, 7, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15189, 3398, 12, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15190, 3398, 10, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15191, 3398, 3, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15192, 3398, 7, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15193, 3398, 11, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15194, 3398, 10, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15195, 3398, 4, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15196, 3399, 9, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15197, 3399, 14, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15198, 3399, 2, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15199, 3399, 5, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15200, 3399, 3, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15201, 3399, 3, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15202, 3399, 5, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15203, 3399, 7, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15204, 3400, 5, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15205, 3400, 11, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15206, 3400, 4, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15207, 3401, 10, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15208, 3401, 10, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15209, 3402, 14, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15210, 3402, 9, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15211, 3402, 10, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15212, 3402, 3, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15213, 3402, 10, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15214, 3402, 1, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15215, 3402, 9, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15216, 3403, 11, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15217, 3403, 14, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15218, 3403, 10, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15219, 3403, 5, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15220, 3404, 12, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15221, 3404, 9, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15222, 3405, 14, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15223, 3405, 3, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15224, 3405, 13, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15225, 3405, 7, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15226, 3406, 6, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15227, 3406, 12, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15228, 3406, 14, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15229, 3406, 9, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15230, 3406, 1, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15231, 3406, 12, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15232, 3406, 12, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15233, 3406, 13, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15234, 3407, 9, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15235, 3407, 5, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15236, 3408, 1, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15237, 3408, 14, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15238, 3408, 7, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15239, 3408, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15240, 3408, 2, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15241, 3409, 1, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15242, 3409, 4, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15243, 3409, 10, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15244, 3409, 7, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15245, 3409, 9, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15246, 3409, 4, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15247, 3409, 8, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15248, 3409, 10, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15249, 3410, 7, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15250, 3410, 5, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15251, 3410, 5, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15252, 3411, 4, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15253, 3411, 2, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15254, 3411, 13, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15255, 3411, 5, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15256, 3411, 1, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15257, 3411, 9, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15258, 3412, 1, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15259, 3412, 13, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15260, 3412, 13, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15261, 3412, 8, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15262, 3412, 12, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15263, 3412, 13, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15264, 3412, 8, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15265, 3413, 1, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15266, 3413, 7, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15267, 3413, 3, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15268, 3414, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15269, 3414, 10, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15270, 3415, 2, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15271, 3416, 11, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15272, 3416, 12, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15273, 3416, 10, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15274, 3416, 10, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15275, 3416, 3, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15276, 3416, 13, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15277, 3416, 14, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15278, 3416, 4, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15279, 3417, 1, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15280, 3417, 10, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15281, 3417, 2, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15282, 3418, 11, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15283, 3418, 10, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15284, 3418, 6, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15285, 3418, 5, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15286, 3418, 3, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15287, 3419, 4, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15288, 3419, 8, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15289, 3419, 14, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15290, 3420, 8, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15291, 3420, 7, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15292, 3420, 3, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15293, 3421, 5, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15294, 3421, 6, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15295, 3421, 13, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15296, 3421, 3, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15297, 3421, 1, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15298, 3422, 1, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15299, 3422, 3, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15300, 3423, 9, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15301, 3423, 11, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15302, 3423, 9, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15303, 3423, 11, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15304, 3423, 7, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15305, 3423, 13, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15306, 3423, 9, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15307, 3424, 3, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15308, 3424, 1, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15309, 3424, 14, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15310, 3425, 12, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15311, 3425, 11, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15312, 3425, 2, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15313, 3425, 6, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15314, 3426, 8, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15315, 3426, 10, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15316, 3426, 2, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15317, 3426, 3, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15318, 3427, 14, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15319, 3428, 10, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15320, 3428, 14, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15321, 3428, 14, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15322, 3428, 11, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15323, 3428, 14, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15324, 3429, 10, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15325, 3429, 10, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15326, 3429, 10, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15327, 3429, 14, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15328, 3429, 9, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15329, 3429, 8, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15330, 3429, 8, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15331, 3429, 6, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15332, 3430, 6, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15333, 3431, 11, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15334, 3432, 13, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15335, 3432, 12, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15336, 3433, 13, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15337, 3433, 14, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15338, 3434, 11, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15339, 3434, 8, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15340, 3434, 13, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15341, 3434, 3, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15342, 3434, 12, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15343, 3434, 14, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15344, 3434, 1, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15345, 3434, 10, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15346, 3435, 8, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15347, 3435, 3, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15348, 3435, 2, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15349, 3435, 2, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15350, 3435, 1, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15351, 3435, 3, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15352, 3436, 12, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15353, 3436, 5, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15354, 3436, 10, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15355, 3436, 6, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15356, 3436, 2, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15357, 3436, 7, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15358, 3436, 3, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15359, 3437, 1, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15360, 3437, 8, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15361, 3437, 9, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15362, 3437, 6, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15363, 3437, 6, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15364, 3437, 2, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15365, 3437, 9, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15366, 3437, 1, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15367, 3438, 4, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15368, 3438, 5, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15369, 3439, 6, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15370, 3439, 5, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15371, 3440, 10, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15372, 3440, 5, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15373, 3440, 13, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15374, 3440, 7, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15375, 3440, 4, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15376, 3440, 6, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15377, 3440, 11, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15378, 3441, 12, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15379, 3442, 10, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15380, 3442, 11, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15381, 3442, 14, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15382, 3442, 14, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15383, 3442, 6, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15384, 3442, 13, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15385, 3442, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15386, 3442, 11, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15387, 3443, 8, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15388, 3443, 5, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15389, 3444, 10, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15390, 3444, 11, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15391, 3444, 13, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15392, 3444, 13, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15393, 3444, 10, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15394, 3444, 10, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15395, 3445, 11, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15396, 3445, 14, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15397, 3446, 9, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15398, 3446, 11, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15399, 3446, 12, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15400, 3446, 13, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15401, 3446, 12, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15402, 3447, 12, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15403, 3447, 2, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15404, 3448, 2, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15405, 3448, 12, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15406, 3448, 2, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15407, 3448, 10, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15408, 3448, 10, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15409, 3448, 9, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15410, 3448, 2, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15411, 3448, 8, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15412, 3449, 3, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15413, 3449, 13, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15414, 3449, 4, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15415, 3449, 1, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15416, 3450, 11, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15417, 3450, 7, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15418, 3450, 3, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15419, 3451, 11, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13348, 2992, 12, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13349, 2992, 12, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13350, 2992, 11, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13351, 2992, 14, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13352, 2992, 11, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13353, 2992, 9, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13354, 2993, 3, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13355, 2993, 1, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13356, 2993, 1, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13357, 2993, 6, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13358, 2993, 4, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13359, 2993, 1, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13360, 2994, 1, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13361, 2994, 12, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13362, 2994, 11, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13363, 2994, 8, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13364, 2994, 4, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13365, 2994, 2, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13366, 2995, 13, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13367, 2995, 12, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13368, 2996, 5, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13369, 2997, 13, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13370, 2997, 14, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13371, 2997, 14, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13372, 2997, 6, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13373, 2997, 14, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13374, 2997, 8, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13375, 2998, 9, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13376, 2998, 7, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13377, 2998, 13, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13378, 2998, 6, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13379, 2998, 10, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13380, 2999, 4, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13381, 2999, 1, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13382, 2999, 6, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13383, 3000, 12, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13384, 3000, 1, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13385, 3000, 9, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13386, 3000, 6, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13387, 3000, 4, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13388, 3000, 8, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13389, 3000, 7, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13390, 3001, 12, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13391, 3002, 10, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13392, 3002, 9, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13393, 3003, 6, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13394, 3003, 13, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13395, 3003, 8, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13396, 3003, 12, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13397, 3003, 14, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13398, 3003, 3, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13399, 3003, 3, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13400, 3004, 5, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13401, 3004, 13, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13402, 3004, 14, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13403, 3004, 5, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13404, 3004, 10, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13405, 3005, 1, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13406, 3005, 9, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13407, 3005, 4, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13408, 3005, 11, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13409, 3005, 12, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13410, 3005, 7, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13411, 3006, 13, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13412, 3006, 3, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13413, 3006, 10, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13414, 3006, 14, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13415, 3006, 9, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13416, 3006, 11, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13417, 3006, 9, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13418, 3007, 5, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13419, 3007, 14, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13420, 3007, 5, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13421, 3008, 6, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13422, 3008, 8, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13423, 3008, 6, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13424, 3008, 12, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13425, 3008, 14, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13426, 3008, 11, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13427, 3008, 12, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13428, 3009, 14, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13429, 3010, 2, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13430, 3010, 7, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13431, 3010, 9, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13432, 3011, 11, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13433, 3011, 5, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13434, 3011, 11, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13435, 3011, 2, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13436, 3011, 10, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13437, 3011, 5, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13438, 3011, 3, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13439, 3011, 4, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13440, 3012, 1, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13441, 3012, 9, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13442, 3012, 5, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13443, 3013, 1, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13444, 3013, 10, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13445, 3013, 4, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13446, 3013, 14, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13447, 3014, 13, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13448, 3014, 9, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13449, 3014, 9, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13450, 3014, 11, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13451, 3014, 14, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13452, 3015, 2, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13453, 3015, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13454, 3015, 3, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13455, 3016, 1, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13456, 3016, 8, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13457, 3016, 8, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13458, 3016, 1, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13459, 3017, 7, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13460, 3017, 12, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13461, 3017, 10, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13462, 3017, 1, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13463, 3018, 12, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13464, 3018, 5, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13465, 3018, 2, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13466, 3018, 14, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13467, 3018, 3, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13468, 3018, 11, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13469, 3019, 14, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13470, 3019, 9, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13471, 3019, 2, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13472, 3019, 2, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13473, 3019, 13, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13474, 3019, 2, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13475, 3020, 11, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13476, 3020, 7, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13477, 3020, 2, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13478, 3020, 2, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13479, 3021, 14, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13480, 3021, 6, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13481, 3021, 9, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13482, 3021, 3, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13483, 3021, 11, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13484, 3021, 9, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13485, 3022, 14, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13486, 3022, 13, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13487, 3023, 7, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13488, 3023, 7, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13489, 3023, 10, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13490, 3023, 10, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13491, 3024, 3, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13492, 3025, 11, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13493, 3025, 8, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13494, 3026, 11, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13495, 3026, 1, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13496, 3026, 9, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13497, 3026, 14, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13498, 3026, 6, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13499, 3027, 12, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13500, 3027, 2, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13501, 3027, 6, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13502, 3027, 10, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13503, 3028, 2, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13504, 3028, 10, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13505, 3028, 12, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13506, 3028, 1, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13507, 3028, 14, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13508, 3028, 2, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13509, 3029, 2, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13510, 3030, 5, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13511, 3031, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13512, 3031, 13, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13513, 3031, 10, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13514, 3031, 2, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13515, 3031, 2, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13516, 3032, 7, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13517, 3032, 11, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13518, 3033, 14, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13519, 3033, 1, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13520, 3033, 1, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13521, 3033, 3, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13522, 3033, 12, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13523, 3033, 8, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13524, 3033, 5, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13525, 3034, 9, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13526, 3034, 4, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13527, 3034, 10, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13528, 3034, 5, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13529, 3034, 9, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13530, 3034, 5, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13531, 3034, 12, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13532, 3035, 11, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13533, 3035, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13534, 3035, 4, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13535, 3035, 10, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13536, 3036, 7, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13537, 3037, 12, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13538, 3037, 11, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13539, 3037, 8, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13540, 3037, 3, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13541, 3038, 6, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13542, 3038, 12, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13543, 3038, 2, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13544, 3038, 6, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13545, 3038, 8, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13546, 3038, 7, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13547, 3038, 10, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13548, 3039, 11, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13549, 3039, 8, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13550, 3039, 13, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13551, 3039, 9, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13552, 3039, 11, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13553, 3039, 7, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13554, 3039, 9, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13555, 3040, 13, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13556, 3041, 4, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13557, 3041, 2, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13558, 3042, 6, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13559, 3042, 7, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13560, 3042, 3, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13561, 3043, 11, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13562, 3043, 9, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13563, 3043, 2, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13564, 3043, 3, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13565, 3044, 8, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13566, 3044, 10, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13567, 3044, 2, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13568, 3044, 7, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13569, 3044, 1, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13570, 3045, 7, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13571, 3045, 10, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13572, 3045, 1, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13573, 3045, 9, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13574, 3045, 14, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13575, 3045, 8, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13576, 3046, 5, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13577, 3046, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13578, 3047, 11, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13579, 3047, 1, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13580, 3047, 12, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13581, 3047, 1, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13582, 3047, 3, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13583, 3047, 2, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13584, 3047, 9, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13585, 3048, 4, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13586, 3048, 4, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13587, 3049, 3, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13588, 3049, 13, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13589, 3049, 3, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13590, 3049, 2, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13591, 3049, 9, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13592, 3050, 11, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13593, 3050, 9, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13594, 3050, 13, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13595, 3051, 13, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13596, 3052, 6, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13597, 3053, 4, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13598, 3053, 9, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13599, 3053, 4, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13600, 3053, 12, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13601, 3053, 8, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13602, 3054, 10, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13603, 3054, 10, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13604, 3054, 1, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13605, 3054, 2, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13606, 3054, 10, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13607, 3054, 2, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13608, 3054, 2, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13609, 3054, 10, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13610, 3055, 3, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13611, 3055, 2, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13612, 3055, 8, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13613, 3055, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13614, 3055, 11, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13615, 3055, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13616, 3056, 1, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13617, 3056, 3, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13618, 3057, 4, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13619, 3057, 1, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13620, 3058, 8, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13621, 3059, 4, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13622, 3059, 6, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13623, 3059, 13, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13624, 3059, 8, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13625, 3059, 4, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13626, 3060, 12, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13627, 3060, 11, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13628, 3060, 14, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13629, 3060, 11, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13630, 3060, 1, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13631, 3061, 5, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13632, 3061, 13, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13633, 3061, 5, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13634, 3061, 12, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13635, 3061, 12, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13636, 3062, 2, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13637, 3062, 13, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13638, 3062, 5, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13639, 3062, 7, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13640, 3062, 2, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13641, 3062, 11, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13642, 3063, 8, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13643, 3063, 2, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13644, 3063, 1, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13645, 3063, 13, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13646, 3063, 3, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13647, 3063, 2, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13648, 3063, 13, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13649, 3064, 1, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13650, 3064, 12, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13651, 3064, 13, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13652, 3064, 13, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13653, 3064, 13, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13654, 3064, 11, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13655, 3064, 9, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13656, 3064, 1, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13657, 3065, 9, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13658, 3065, 10, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13659, 3065, 7, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13660, 3065, 7, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13661, 3065, 11, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13662, 3065, 9, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13663, 3065, 9, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13664, 3066, 3, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13665, 3066, 10, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13666, 3066, 1, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13667, 3066, 3, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13668, 3066, 12, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13669, 3066, 10, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13670, 3067, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13671, 3067, 6, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13672, 3068, 12, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13673, 3068, 1, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13674, 3068, 8, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13675, 3069, 4, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13676, 3069, 14, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13677, 3069, 12, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13678, 3069, 9, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13679, 3069, 2, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13680, 3069, 2, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13681, 3070, 10, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13682, 3070, 13, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13683, 3070, 5, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13684, 3071, 4, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13685, 3071, 11, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13686, 3071, 7, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13687, 3071, 13, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13688, 3072, 13, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13689, 3072, 13, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13690, 3072, 8, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13691, 3072, 2, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13692, 3072, 5, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13693, 3072, 12, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13694, 3073, 10, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13695, 3073, 5, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13696, 3074, 10, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13697, 3074, 14, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13698, 3074, 5, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13699, 3074, 6, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13700, 3074, 8, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13701, 3074, 4, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13702, 3074, 13, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13703, 3074, 10, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13704, 3075, 7, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13705, 3075, 14, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13706, 3075, 5, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13707, 3076, 11, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13708, 3076, 12, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13709, 3076, 4, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13710, 3077, 10, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13711, 3078, 7, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13712, 3078, 1, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13713, 3078, 2, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13714, 3079, 2, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13715, 3079, 13, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13716, 3079, 5, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13717, 3079, 2, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13718, 3079, 3, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13719, 3079, 8, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13720, 3079, 5, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13721, 3080, 7, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13722, 3080, 12, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13723, 3080, 4, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13724, 3080, 5, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13725, 3081, 5, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13726, 3081, 10, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13727, 3081, 9, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13728, 3081, 14, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13729, 3081, 9, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13730, 3082, 13, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13731, 3082, 6, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13732, 3082, 2, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13733, 3082, 5, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13734, 3083, 4, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13735, 3083, 10, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13736, 3083, 10, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13737, 3083, 2, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13738, 3083, 10, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13739, 3083, 1, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13740, 3083, 14, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13741, 3083, 4, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13742, 3084, 4, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13743, 3084, 5, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13744, 3084, 2, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13745, 3085, 5, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13746, 3085, 9, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13747, 3085, 9, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13748, 3085, 9, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13749, 3085, 6, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13750, 3085, 13, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13751, 3085, 14, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13752, 3085, 13, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13753, 3086, 9, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13754, 3086, 2, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13755, 3086, 7, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13756, 3086, 13, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13757, 3086, 4, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13758, 3086, 6, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13759, 3086, 4, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13760, 3087, 10, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13761, 3087, 8, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13762, 3087, 7, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13763, 3087, 10, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13764, 3087, 7, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13765, 3087, 13, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13766, 3087, 8, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13767, 3088, 7, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13768, 3088, 6, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13769, 3088, 6, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13770, 3089, 4, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13771, 3090, 6, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13772, 3090, 2, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13773, 3090, 5, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13774, 3090, 4, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13775, 3090, 8, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13776, 3090, 11, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13777, 3090, 4, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13778, 3090, 10, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13779, 3091, 10, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13780, 3091, 8, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13781, 3091, 5, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13782, 3092, 7, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13783, 3092, 10, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13784, 3092, 8, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13785, 3092, 6, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13786, 3092, 13, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13787, 3092, 10, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13788, 3092, 11, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13789, 3092, 11, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13790, 3093, 12, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13791, 3093, 6, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13792, 3093, 11, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13793, 3094, 4, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13794, 3094, 2, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13795, 3094, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13796, 3094, 2, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13797, 3094, 1, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13798, 3094, 10, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13799, 3094, 14, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13800, 3094, 9, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13801, 3095, 6, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13802, 3096, 5, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13803, 3097, 14, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13804, 3097, 14, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13805, 3097, 14, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13806, 3097, 7, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13807, 3097, 14, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13808, 3097, 5, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13809, 3097, 1, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13810, 3098, 4, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13811, 3098, 4, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13812, 3098, 13, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13813, 3098, 13, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13814, 3099, 5, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13815, 3099, 6, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13816, 3099, 11, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13817, 3099, 9, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13818, 3099, 6, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13819, 3099, 13, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13820, 3099, 1, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13821, 3099, 9, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13822, 3100, 9, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13823, 3101, 8, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13824, 3101, 10, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13825, 3101, 11, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13826, 3101, 2, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13827, 3101, 7, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13828, 3102, 5, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13829, 3102, 10, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13830, 3102, 13, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13831, 3102, 6, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13832, 3102, 9, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13833, 3103, 12, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13834, 3103, 9, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13835, 3103, 13, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13836, 3103, 2, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13837, 3104, 3, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13838, 3104, 7, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13839, 3105, 3, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13840, 3105, 2, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13841, 3105, 2, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13842, 3105, 14, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13843, 3105, 13, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13844, 3105, 14, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13845, 3105, 6, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13846, 3106, 13, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13847, 3106, 1, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13848, 3106, 4, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13849, 3106, 12, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13850, 3106, 5, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13851, 3106, 7, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13852, 3107, 4, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13853, 3107, 7, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13854, 3107, 14, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13855, 3107, 13, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13856, 3107, 8, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13857, 3108, 5, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13858, 3108, 2, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13859, 3108, 12, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13860, 3108, 11, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13861, 3108, 10, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13862, 3108, 8, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13863, 3109, 14, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13864, 3109, 3, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13865, 3109, 7, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13866, 3109, 4, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13867, 3110, 9, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13868, 3110, 2, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13869, 3110, 6, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13870, 3110, 11, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13871, 3110, 1, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13872, 3110, 9, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13873, 3110, 8, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13874, 3110, 1, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13875, 3111, 13, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13876, 3111, 8, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13877, 3111, 8, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13878, 3111, 2, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13879, 3111, 1, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13880, 3111, 3, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13881, 3111, 1, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13882, 3112, 2, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13883, 3112, 5, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13884, 3112, 9, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13885, 3112, 1, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13886, 3112, 7, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13887, 3112, 1, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13888, 3112, 10, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13889, 3113, 13, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13890, 3113, 14, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13891, 3113, 8, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13892, 3113, 4, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13893, 3113, 13, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13894, 3113, 2, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13895, 3113, 5, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13896, 3114, 4, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13897, 3114, 8, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13898, 3114, 1, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13899, 3114, 11, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13900, 3114, 3, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13901, 3114, 11, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13902, 3114, 2, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13903, 3114, 11, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13904, 3115, 8, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13905, 3116, 2, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13906, 3116, 10, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13907, 3116, 4, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13908, 3116, 3, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13909, 3116, 3, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13910, 3117, 8, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13911, 3117, 8, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13912, 3117, 12, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13913, 3117, 9, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13914, 3117, 12, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13915, 3117, 5, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13916, 3117, 3, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13917, 3118, 2, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13918, 3118, 1, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13919, 3118, 2, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13920, 3119, 11, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13921, 3119, 13, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13922, 3119, 11, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13923, 3119, 1, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13924, 3119, 7, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13925, 3119, 13, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13926, 3119, 8, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13927, 3120, 13, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13928, 3120, 6, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13929, 3120, 6, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13930, 3120, 6, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13931, 3121, 8, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13932, 3121, 1, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13933, 3121, 11, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13934, 3121, 6, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13935, 3121, 7, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13936, 3121, 12, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13937, 3122, 2, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13938, 3122, 7, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13939, 3122, 10, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13940, 3122, 12, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13941, 3122, 1, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13942, 3122, 10, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13943, 3122, 13, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13944, 3123, 7, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13945, 3123, 3, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13946, 3123, 4, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13947, 3123, 8, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13948, 3124, 9, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13949, 3124, 3, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13950, 3124, 1, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13951, 3125, 9, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13952, 3125, 2, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13953, 3125, 7, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13954, 3125, 12, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13955, 3126, 4, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13956, 3126, 2, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13957, 3126, 8, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13958, 3126, 4, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13959, 3126, 14, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13960, 3126, 14, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13961, 3126, 8, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13962, 3127, 14, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13963, 3127, 14, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13964, 3127, 6, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13965, 3127, 8, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13966, 3127, 9, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13967, 3127, 4, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13968, 3127, 12, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13969, 3127, 9, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13970, 3128, 6, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13971, 3128, 6, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13972, 3128, 7, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13973, 3128, 3, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13974, 3129, 11, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13975, 3129, 3, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13976, 3129, 3, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13977, 3130, 6, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13978, 3130, 14, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13979, 3130, 7, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13980, 3130, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13981, 3130, 7, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13982, 3130, 11, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13983, 3131, 11, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13984, 3132, 6, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13985, 3132, 2, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13986, 3132, 13, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13987, 3132, 14, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13988, 3132, 3, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13989, 3132, 7, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13990, 3132, 10, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13991, 3133, 5, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13992, 3133, 3, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13993, 3134, 7, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13994, 3134, 14, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13995, 3134, 5, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13996, 3134, 11, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13997, 3135, 3, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13998, 3135, 1, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (13999, 3135, 13, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14000, 3136, 10, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14001, 3136, 14, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14002, 3136, 3, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14003, 3136, 8, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14004, 3137, 1, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14005, 3137, 8, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14006, 3137, 13, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14007, 3137, 3, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14008, 3137, 6, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14009, 3137, 5, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14010, 3138, 6, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14011, 3139, 7, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14012, 3139, 14, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14013, 3140, 11, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14014, 3140, 8, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14015, 3140, 13, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14016, 3141, 1, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14017, 3141, 13, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14018, 3141, 7, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14019, 3141, 12, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14020, 3141, 12, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14021, 3141, 6, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14022, 3142, 4, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14023, 3142, 1, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14024, 3142, 12, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14025, 3142, 11, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14026, 3143, 9, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14027, 3143, 11, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14028, 3143, 11, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14029, 3143, 2, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14030, 3143, 7, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14031, 3143, 12, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14032, 3144, 5, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14033, 3144, 2, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14034, 3144, 2, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14035, 3144, 12, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14036, 3144, 6, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14037, 3145, 11, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14038, 3146, 14, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14039, 3146, 11, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14040, 3147, 2, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14041, 3147, 8, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14042, 3147, 7, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14043, 3147, 6, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14044, 3147, 8, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14045, 3147, 14, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14046, 3147, 10, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14047, 3148, 4, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14048, 3148, 9, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14049, 3148, 13, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14050, 3148, 14, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14051, 3148, 9, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14052, 3149, 9, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14053, 3149, 6, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14054, 3149, 3, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14055, 3149, 8, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14056, 3150, 1, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14057, 3150, 14, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14058, 3150, 7, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14059, 3150, 3, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14060, 3150, 13, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14061, 3150, 11, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14062, 3150, 5, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14063, 3151, 11, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14064, 3151, 6, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14065, 3151, 5, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14066, 3152, 13, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14067, 3152, 1, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14068, 3153, 12, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14069, 3153, 10, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14070, 3154, 6, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14071, 3154, 7, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14072, 3154, 14, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14073, 3154, 12, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14074, 3154, 12, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14075, 3154, 7, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14076, 3155, 9, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14077, 3155, 5, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14078, 3156, 3, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14079, 3157, 11, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14080, 3157, 8, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14081, 3157, 7, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14082, 3157, 13, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14083, 3158, 6, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14084, 3158, 10, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14085, 3158, 3, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14086, 3158, 12, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14087, 3158, 4, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14088, 3158, 12, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14089, 3159, 1, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14090, 3159, 1, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14091, 3159, 13, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14092, 3159, 6, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14093, 3159, 6, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14094, 3159, 12, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14095, 3160, 12, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14096, 3160, 2, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14097, 3160, 1, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14098, 3160, 9, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14099, 3160, 6, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14100, 3160, 2, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14101, 3160, 3, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14102, 3160, 10, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14103, 3161, 12, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14104, 3161, 11, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14105, 3162, 12, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14106, 3162, 10, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14107, 3162, 2, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14108, 3162, 13, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14109, 3162, 6, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14110, 3162, 6, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14111, 3162, 12, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14112, 3162, 2, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14113, 3163, 7, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14114, 3163, 1, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14115, 3163, 5, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14116, 3163, 3, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14117, 3163, 3, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14118, 3163, 3, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14119, 3164, 4, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14120, 3164, 13, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14121, 3164, 11, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14122, 3164, 3, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14123, 3164, 7, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14124, 3164, 1, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14125, 3164, 2, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14126, 3165, 3, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14127, 3166, 7, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14128, 3166, 10, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14129, 3166, 5, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14130, 3166, 6, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14131, 3166, 12, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14132, 3166, 4, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14133, 3167, 7, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14134, 3167, 11, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14135, 3167, 11, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14136, 3167, 8, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14137, 3167, 11, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14138, 3167, 9, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14139, 3168, 6, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14140, 3168, 7, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14141, 3168, 11, null, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14142, 3168, 12, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14143, 3168, 6, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14144, 3168, 8, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14145, 3168, 13, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14146, 3168, 9, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14147, 3169, 11, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14148, 3170, 11, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14149, 3170, 2, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14150, 3170, 5, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14151, 3170, 8, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14152, 3170, 14, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14153, 3170, 3, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14154, 3170, 6, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14155, 3171, 7, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14156, 3171, 12, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14157, 3171, 6, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14158, 3171, 3, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14159, 3171, 14, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14160, 3172, 11, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14161, 3172, 11, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14162, 3173, 10, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14163, 3173, 14, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14164, 3174, 10, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14165, 3174, 12, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14166, 3174, 12, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14167, 3174, 5, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14168, 3174, 2, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14169, 3174, 11, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14170, 3174, 5, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14171, 3174, 14, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14172, 3175, 14, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14173, 3176, 14, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14174, 3176, 14, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14175, 3176, 7, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14176, 3176, 12, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14177, 3177, 11, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14178, 3177, 7, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14179, 3177, 12, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14180, 3177, 6, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14181, 3178, 3, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14182, 3178, 6, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14183, 3178, 5, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14184, 3178, 7, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14185, 3178, 11, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14186, 3178, 4, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14187, 3179, 12, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14188, 3179, 8, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14189, 3179, 5, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14190, 3179, 1, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14191, 3179, 11, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14192, 3179, 3, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14193, 3180, 5, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14194, 3180, 13, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14195, 3181, 2, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14196, 3181, 1, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14197, 3181, 14, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14198, 3182, 7, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14199, 3182, 3, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14200, 3182, 8, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14201, 3183, 10, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14202, 3183, 11, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14203, 3183, 1, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14204, 3183, 2, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14205, 3184, 13, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14206, 3184, 13, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14207, 3184, 8, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14208, 3184, 10, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14209, 3185, 3, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14210, 3185, 5, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14211, 3186, 10, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14212, 3186, 4, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14213, 3186, 12, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14214, 3186, 3, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14215, 3186, 4, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14216, 3186, 6, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14217, 3186, 10, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14218, 3186, 4, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14219, 3187, 4, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14220, 3187, 12, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14221, 3187, 5, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14222, 3187, 14, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14223, 3188, 2, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14224, 3188, 13, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14225, 3188, 13, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14226, 3188, 14, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14227, 3188, 2, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14228, 3188, 13, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14229, 3188, 9, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14230, 3188, 10, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14231, 3189, 4, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14232, 3189, 11, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14233, 3189, 14, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14234, 3189, 11, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14235, 3189, 14, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14236, 3189, 5, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14237, 3189, 7, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14238, 3189, 5, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14239, 3190, 14, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14240, 3191, 7, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14241, 3191, 12, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14242, 3191, 1, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14243, 3192, 8, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14244, 3193, 12, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14245, 3193, 4, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14246, 3194, 9, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14247, 3194, 8, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14248, 3194, 5, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14249, 3194, 10, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14250, 3194, 11, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14251, 3194, 13, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14252, 3194, 6, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14253, 3195, 8, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14254, 3195, 5, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14255, 3195, 4, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14256, 3195, 1, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14257, 3195, 6, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14258, 3195, 6, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14259, 3195, 11, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14260, 3195, 7, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14261, 3196, 14, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14262, 3196, 7, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14263, 3196, 7, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14264, 3196, 6, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14265, 3196, 5, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14266, 3197, 11, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14267, 3197, 8, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14268, 3197, 12, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14269, 3197, 7, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14270, 3197, 14, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14271, 3197, 3, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14272, 3198, 3, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14273, 3198, 7, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14274, 3198, 4, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14275, 3198, 13, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14276, 3198, 10, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14277, 3198, 11, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14278, 3198, 9, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14279, 3199, 6, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14280, 3199, 6, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14281, 3200, 1, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14282, 3200, 6, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14283, 3200, 2, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14284, 3200, 6, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14285, 3200, 5, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14286, 3200, 6, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14287, 3201, 4, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14288, 3201, 13, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14289, 3201, 4, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14290, 3201, 3, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14291, 3201, 8, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14292, 3201, 9, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14293, 3201, 11, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14294, 3201, 14, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14295, 3202, 3, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14296, 3202, 14, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14297, 3202, 13, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14298, 3202, 13, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14299, 3202, 4, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14300, 3202, 7, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14301, 3203, 1, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14302, 3203, 11, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14303, 3203, 4, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14304, 3203, 10, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14305, 3203, 2, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14306, 3204, 8, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14307, 3204, 4, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14308, 3205, 3, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14309, 3205, 7, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14310, 3205, 2, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14311, 3205, 11, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14312, 3205, 8, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14313, 3206, 1, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14314, 3206, 4, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14315, 3207, 12, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14316, 3207, 3, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14317, 3207, 9, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14318, 3208, 7, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14319, 3208, 12, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14320, 3209, 13, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14321, 3209, 4, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14322, 3209, 7, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14323, 3209, 1, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14324, 3209, 3, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14325, 3209, 8, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14326, 3210, 4, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14327, 3210, 9, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14328, 3210, 2, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14329, 3210, 2, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14330, 3210, 4, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14331, 3210, 11, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14332, 3210, 10, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14333, 3211, 1, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14334, 3211, 3, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14335, 3211, 14, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14336, 3211, 10, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14337, 3212, 3, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14338, 3212, 5, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14339, 3212, 9, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14340, 3212, 6, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14341, 3212, 2, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14342, 3212, 2, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14343, 3212, 9, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14344, 3213, 11, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14345, 3214, 1, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14346, 3214, 12, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14347, 3214, 8, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14348, 3215, 10, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14349, 3215, 14, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14350, 3216, 4, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14351, 3217, 10, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14352, 3217, 4, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14353, 3217, 6, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14354, 3217, 5, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14355, 3218, 10, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14356, 3218, 9, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14357, 3219, 6, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14358, 3220, 12, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14359, 3220, 9, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14360, 3220, 6, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14361, 3220, 14, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14362, 3220, 7, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14363, 3221, 1, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14364, 3221, 13, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14365, 3221, 11, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14366, 3221, 2, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14367, 3221, 7, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14368, 3221, 3, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14369, 3221, 9, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14370, 3221, 10, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14371, 3222, 14, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14372, 3222, 5, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14373, 3222, 6, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14374, 3222, 11, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14375, 3223, 4, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14376, 3223, 6, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14377, 3223, 11, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14378, 3223, 5, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14379, 3223, 2, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14380, 3224, 8, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14381, 3224, 9, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14382, 3224, 8, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14383, 3224, 10, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14384, 3224, 11, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14385, 3224, 14, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14386, 3224, 7, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14387, 3225, 5, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14388, 3225, 8, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14389, 3225, 3, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14390, 3225, 2, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14391, 3225, 14, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14392, 3226, 7, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14393, 3226, 12, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14394, 3226, 10, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14395, 3226, 12, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14396, 3226, 3, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14397, 3226, 13, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14398, 3227, 2, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14399, 3228, 10, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14400, 3228, 4, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14401, 3228, 13, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14402, 3228, 9, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14403, 3229, 3, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14404, 3229, 12, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14405, 3229, 14, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14406, 3229, 12, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14407, 3230, 2, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14408, 3230, 6, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14409, 3230, 8, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14410, 3230, 5, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14411, 3230, 1, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14412, 3230, 9, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14413, 3230, 4, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14414, 3230, 3, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14415, 3231, 4, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14416, 3231, 1, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14417, 3231, 8, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14418, 3231, 1, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14419, 3231, 10, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14420, 3232, 13, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14421, 3232, 5, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14422, 3232, 7, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14423, 3233, 2, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14424, 3234, 10, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14425, 3234, 4, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14426, 3234, 4, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14427, 3234, 3, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14428, 3234, 6, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14429, 3234, 14, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14430, 3234, 6, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14431, 3234, 7, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14432, 3235, 11, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14433, 3235, 8, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14434, 3235, 4, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14435, 3235, 11, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14436, 3235, 9, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14437, 3235, 3, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14438, 3235, 7, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14439, 3236, 2, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14440, 3236, 3, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14441, 3236, 2, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14442, 3236, 8, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14443, 3237, 9, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14444, 3238, 14, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14445, 3238, 8, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14446, 3239, 9, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14447, 3239, 11, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14448, 3239, 14, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14449, 3239, 14, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14450, 3240, 10, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14451, 3240, 13, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14452, 3240, 1, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14453, 3240, 7, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14454, 3241, 1, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14455, 3241, 5, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14456, 3241, 7, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14457, 3241, 3, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14458, 3241, 9, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14459, 3241, 9, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14460, 3241, 6, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14461, 3242, 12, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14462, 3242, 9, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14463, 3242, 3, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14464, 3242, 6, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14465, 3242, 11, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14466, 3242, 6, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14467, 3242, 6, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14468, 3242, 4, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14469, 3243, 10, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14470, 3243, 14, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14471, 3243, 9, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14472, 3243, 1, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14473, 3243, 3, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14474, 3244, 11, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14475, 3244, 4, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14476, 3244, 1, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14477, 3244, 10, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14478, 3244, 6, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14479, 3244, 8, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14480, 3244, 13, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14481, 3244, 8, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14482, 3245, 8, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14483, 3245, 3, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14484, 3245, 11, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14485, 3245, 9, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14486, 3246, 10, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14487, 3246, 4, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14488, 3246, 10, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14489, 3246, 5, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14490, 3246, 11, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14491, 3246, 14, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14492, 3246, 7, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14493, 3247, 9, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14494, 3247, 7, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14495, 3247, 8, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14496, 3247, 5, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14497, 3247, 7, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14498, 3248, 11, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14499, 3248, 10, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14500, 3248, 13, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14501, 3248, 1, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14502, 3248, 13, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14503, 3248, 14, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14504, 3249, 14, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14505, 3249, 3, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14506, 3249, 11, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14507, 3249, 10, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14508, 3249, 14, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14509, 3249, 8, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14510, 3249, 12, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14511, 3250, 9, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14512, 3251, 5, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14513, 3251, 9, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14514, 3251, 12, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14515, 3251, 7, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14516, 3251, 7, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14517, 3252, 14, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14518, 3252, 13, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14519, 3252, 4, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14520, 3252, 7, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14521, 3252, 2, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14522, 3252, 11, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14523, 3252, 13, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14524, 3253, 5, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14525, 3253, 8, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14526, 3253, 12, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14527, 3253, 12, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14528, 3253, 10, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14529, 3254, 5, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14530, 3254, 12, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14531, 3254, 8, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14532, 3255, 4, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14533, 3255, 3, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14534, 3255, 4, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14535, 3255, 13, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14536, 3255, 4, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14537, 3255, 5, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14538, 3255, 2, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14539, 3256, 7, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14540, 3256, 8, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14541, 3257, 9, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14542, 3257, 13, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14543, 3257, 3, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14544, 3257, 3, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14545, 3257, 8, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14546, 3258, 4, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14547, 3258, 12, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14548, 3258, 5, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14549, 3258, 11, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14550, 3258, 11, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14551, 3258, 6, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14552, 3258, 14, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14553, 3258, 4, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14554, 3259, 4, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14555, 3259, 9, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14556, 3259, 12, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14557, 3259, 8, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14558, 3259, 11, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14559, 3260, 10, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14560, 3260, 13, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14561, 3260, 11, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14562, 3260, 5, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14563, 3261, 13, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14564, 3261, 10, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14565, 3261, 12, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14566, 3261, 14, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14567, 3261, 10, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14568, 3261, 14, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14569, 3262, 4, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14570, 3262, 13, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14571, 3262, 10, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14572, 3262, 6, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14573, 3262, 2, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14574, 3262, 3, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14575, 3263, 13, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14576, 3263, 12, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14577, 3264, 1, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14578, 3264, 13, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14579, 3264, 5, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14580, 3264, 10, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14581, 3264, 4, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14582, 3265, 14, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14583, 3265, 6, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14584, 3266, 10, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14585, 3267, 14, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14586, 3267, 7, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14587, 3267, 12, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14588, 3267, 10, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14589, 3267, 3, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14590, 3268, 8, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14591, 3268, 3, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14592, 3268, 12, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14593, 3268, 4, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14594, 3268, 4, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14595, 3268, 9, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14596, 3269, 12, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14597, 3269, 13, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14598, 3269, 14, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14599, 3270, 6, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14600, 3271, 11, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14601, 3271, 13, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14602, 3271, 13, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14603, 3272, 11, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14604, 3273, 10, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14605, 3273, 1, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14606, 3273, 11, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14607, 3274, 14, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14608, 3275, 6, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14609, 3275, 8, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14610, 3275, 6, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14611, 3276, 9, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14612, 3276, 3, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14613, 3276, 9, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14614, 3277, 11, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14615, 3277, 11, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14616, 3278, 5, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14617, 3278, 3, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14618, 3278, 12, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14619, 3278, 11, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14620, 3278, 14, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14621, 3279, 7, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14622, 3279, 9, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14623, 3279, 6, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14624, 3279, 2, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14625, 3279, 4, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14626, 3279, 3, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14627, 3279, 3, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14628, 3279, 10, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14629, 3280, 11, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14630, 3280, 11, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14631, 3280, 1, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14632, 3280, 14, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14633, 3280, 1, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14634, 3281, 12, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14635, 3281, 4, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14636, 3281, 4, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14637, 3281, 4, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14638, 3281, 8, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14639, 3281, 7, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14640, 3282, 10, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14641, 3282, 12, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14642, 3282, 10, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14643, 3282, 10, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14644, 3282, 9, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14645, 3282, 4, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14646, 3282, 9, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14647, 3282, 14, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14648, 3283, 1, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14649, 3283, 14, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14650, 3283, 11, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14651, 3283, 3, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14652, 3283, 13, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14653, 3283, 10, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14654, 3283, 12, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14655, 3283, 12, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14656, 3284, 4, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14657, 3284, 2, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14658, 3284, 10, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14659, 3284, 4, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14660, 3284, 11, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14661, 3284, 14, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14662, 3285, 2, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14663, 3285, 12, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14664, 3285, 11, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14665, 3285, 13, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14666, 3285, 2, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14667, 3286, 6, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14668, 3286, 12, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14669, 3286, 1, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14670, 3286, 1, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14671, 3286, 9, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14672, 3286, 7, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14673, 3286, 7, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14674, 3286, 1, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14675, 3287, 6, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14676, 3287, 7, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14677, 3287, 9, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14678, 3287, 9, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14679, 3287, 14, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14680, 3287, 1, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14681, 3287, 9, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14682, 3287, 2, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14683, 3288, 1, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14684, 3288, 14, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14685, 3288, 8, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14686, 3289, 9, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14687, 3289, 13, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14688, 3289, 6, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14689, 3289, 3, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14690, 3289, 10, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14691, 3289, 6, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14692, 3290, 10, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14693, 3290, 12, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14694, 3291, 7, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14695, 3292, 7, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14696, 3292, 7, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14697, 3293, 12, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14698, 3293, 9, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14699, 3293, 6, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14700, 3293, 2, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14701, 3293, 6, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14702, 3294, 6, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14703, 3294, 10, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14704, 3294, 1, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14705, 3294, 14, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14706, 3295, 3, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14707, 3296, 2, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14708, 3296, 13, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14709, 3297, 6, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14710, 3297, 14, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14711, 3297, 1, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14712, 3297, 5, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14713, 3298, 14, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14714, 3298, 2, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14715, 3298, 14, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14716, 3298, 6, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14717, 3298, 11, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14718, 3298, 2, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14719, 3298, 4, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14720, 3299, 9, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14721, 3299, 13, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14722, 3300, 6, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14723, 3300, 11, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14724, 3300, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14725, 3301, 6, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14726, 3302, 2, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14727, 3302, 7, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14728, 3302, 12, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14729, 3302, 1, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14730, 3302, 10, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14731, 3302, 8, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14732, 3302, 7, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14733, 3302, 13, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14734, 3303, 4, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14735, 3303, 13, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14736, 3303, 1, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14737, 3304, 8, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14738, 3304, 5, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14739, 3304, 3, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14740, 3304, 13, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14741, 3304, 14, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14742, 3304, 10, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14743, 3304, 11, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14744, 3305, 5, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14745, 3305, 8, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14746, 3305, 6, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14747, 3306, 12, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14748, 3306, 5, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14749, 3306, 14, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14750, 3306, 6, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14751, 3306, 10, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14752, 3306, 3, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14753, 3307, 1, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14754, 3308, 14, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14755, 3308, 1, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14756, 3309, 5, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14757, 3309, 5, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14758, 3309, 14, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14759, 3309, 12, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14760, 3310, 1, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14761, 3310, 13, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14762, 3310, 12, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14763, 3310, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14764, 3310, 3, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14765, 3310, 8, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14766, 3310, 3, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14767, 3311, 9, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14768, 3311, 5, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14769, 3311, 14, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14770, 3312, 5, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14771, 3312, 5, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14772, 3312, 3, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14773, 3312, 5, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14774, 3312, 9, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14775, 3312, 10, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14776, 3312, 11, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14777, 3312, 8, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14778, 3313, 11, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14779, 3314, 14, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14780, 3314, 3, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14781, 3314, 10, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14782, 3314, 12, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14783, 3314, 4, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14784, 3315, 2, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14785, 3315, 4, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14786, 3315, 8, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14787, 3315, 5, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14788, 3315, 12, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14789, 3315, 10, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14790, 3315, 13, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14791, 3316, 5, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14792, 3316, 7, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14793, 3316, 9, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14794, 3316, 3, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14795, 3316, 12, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14796, 3316, 8, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14797, 3316, 10, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14798, 3316, 11, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14799, 3317, 4, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14800, 3317, 8, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14801, 3318, 8, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14802, 3318, 8, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14803, 3318, 9, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14804, 3318, 7, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14805, 3318, 12, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14806, 3318, 11, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14807, 3319, 7, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14808, 3319, 5, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14809, 3319, 2, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14810, 3319, 9, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14811, 3319, 12, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14812, 3320, 13, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14813, 3320, 12, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14814, 3320, 13, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14815, 3320, 4, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14816, 3320, 2, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14817, 3320, 4, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14818, 3321, 10, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14819, 3321, 13, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14820, 3321, 7, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14821, 3321, 10, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14822, 3321, 1, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14823, 3321, 3, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14824, 3322, 1, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14825, 3323, 11, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14826, 3323, 5, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14827, 3323, 14, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14828, 3323, 5, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14829, 3324, 10, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14830, 3324, 9, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14831, 3325, 3, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14832, 3325, 14, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14833, 3325, 11, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14834, 3326, 11, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14835, 3327, 2, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14836, 3327, 9, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14837, 3327, 14, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14838, 3328, 7, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14839, 3328, 12, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14840, 3328, 10, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14841, 3328, 5, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14842, 3328, 12, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14843, 3329, 5, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14844, 3329, 5, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14845, 3329, 6, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14846, 3329, 11, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14847, 3329, 6, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14848, 3330, 1, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14849, 3330, 10, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14850, 3330, 2, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14851, 3330, 1, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14852, 3330, 1, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14853, 3330, 2, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14854, 3330, 2, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14855, 3330, 13, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14856, 3331, 14, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14857, 3331, 7, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14858, 3331, 7, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14859, 3331, 4, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14860, 3331, 7, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14861, 3331, 14, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14862, 3331, 13, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14863, 3332, 14, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14864, 3332, 4, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14865, 3332, 2, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14866, 3333, 6, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14867, 3333, 2, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14868, 3333, 6, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14869, 3333, 4, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14870, 3333, 4, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14871, 3334, 5, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14872, 3334, 11, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14873, 3334, 3, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14874, 3334, 7, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14875, 3335, 10, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14876, 3335, 4, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14877, 3335, 13, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14878, 3335, 4, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14879, 3335, 8, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14880, 3335, 14, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14881, 3335, 11, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14882, 3336, 11, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14883, 3336, 8, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14884, 3336, 1, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14885, 3337, 4, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14886, 3337, 2, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14887, 3337, 5, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14888, 3337, 4, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14889, 3337, 2, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14890, 3338, 10, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14891, 3338, 11, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14892, 3338, 14, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14893, 3338, 2, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14894, 3338, 2, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14895, 3338, 11, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14896, 3339, 10, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14897, 3339, 9, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14898, 3340, 8, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14899, 3340, 8, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14900, 3340, 13, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (14901, 3340, 11, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16456, 3673, 9, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16457, 3673, 13, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16458, 3674, 13, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16459, 3674, 13, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16460, 3674, 1, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16461, 3675, 3, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16462, 3675, 6, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16463, 3675, 3, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16464, 3675, 9, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16465, 3675, 8, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16466, 3676, 3, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16467, 3677, 14, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16468, 3677, 13, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16469, 3677, 6, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16470, 3678, 9, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16471, 3678, 10, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16472, 3678, 6, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16473, 3678, 13, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16474, 3678, 8, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16475, 3678, 13, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16476, 3679, 14, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16477, 3679, 13, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16478, 3679, 10, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16479, 3679, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16480, 3679, 12, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16481, 3679, 6, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16482, 3679, 12, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16483, 3679, 10, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16484, 3680, 7, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16485, 3680, 9, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16486, 3680, 5, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16487, 3680, 11, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16488, 3680, 6, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16489, 3681, 4, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16490, 3681, 4, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16491, 3681, 14, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16492, 3681, 5, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16493, 3682, 8, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16494, 3682, 4, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16495, 3682, 5, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16496, 3682, 11, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16497, 3682, 11, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16498, 3682, 6, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16499, 3682, 14, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16500, 3682, 3, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16501, 3683, 9, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16502, 3684, 6, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16503, 3684, 8, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16504, 3684, 7, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16505, 3684, 4, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16506, 3684, 11, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16507, 3685, 5, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16508, 3685, 1, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16509, 3685, 9, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16510, 3685, 9, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16511, 3685, 2, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16512, 3685, 1, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16513, 3685, 2, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16514, 3686, 3, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16515, 3687, 8, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16516, 3687, 14, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16517, 3687, 9, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16518, 3688, 4, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16519, 3688, 4, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16520, 3688, 13, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16521, 3688, 1, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16522, 3688, 3, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16523, 3688, 2, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16524, 3689, 4, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16525, 3689, 14, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16526, 3689, 2, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16527, 3689, 1, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16528, 3689, 1, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16529, 3689, 5, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16530, 3689, 1, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16531, 3690, 8, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16532, 3690, 4, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16533, 3690, 2, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16534, 3691, 4, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16535, 3691, 9, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16536, 3691, 4, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16537, 3691, 4, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16538, 3692, 4, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16539, 3692, 6, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16540, 3692, 14, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16541, 3692, 1, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16542, 3692, 6, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16543, 3693, 14, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16544, 3693, 7, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16545, 3693, 8, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16546, 3693, 2, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16547, 3693, 1, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16548, 3693, 7, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16549, 3694, 1, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16550, 3694, 8, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16551, 3694, 13, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16552, 3694, 1, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16553, 3695, 9, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16554, 3695, 12, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16555, 3695, 8, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16556, 3695, 8, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16557, 3695, 5, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16558, 3695, 13, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16559, 3695, 9, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16560, 3696, 12, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16561, 3697, 8, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16562, 3697, 11, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16563, 3697, 5, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16564, 3697, 9, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16565, 3697, 2, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16566, 3697, 2, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16567, 3697, 4, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16568, 3697, 9, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16569, 3698, 2, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16570, 3698, 6, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16571, 3698, 4, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16572, 3698, 1, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16573, 3698, 9, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16574, 3699, 11, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16575, 3699, 1, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16576, 3699, 4, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16577, 3700, 5, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16578, 3700, 8, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16579, 3700, 3, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16580, 3700, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16581, 3701, 6, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16582, 3701, 14, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16583, 3702, 5, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16584, 3702, 9, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16585, 3702, 12, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16586, 3702, 3, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16587, 3702, 2, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16588, 3702, 2, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16589, 3703, 3, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16590, 3703, 4, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16591, 3703, 14, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16592, 3703, 7, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16593, 3703, 6, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16594, 3703, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16595, 3703, 6, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16596, 3704, 14, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16597, 3705, 3, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16598, 3705, 13, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16599, 3706, 7, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16600, 3706, 6, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16601, 3706, 12, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16602, 3706, 12, null, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16603, 3706, 6, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16604, 3706, 2, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16605, 3706, 9, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16606, 3706, 12, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16607, 3707, 5, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16608, 3707, 6, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16609, 3707, 12, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16610, 3707, 9, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16611, 3708, 1, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16612, 3708, 8, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16613, 3708, 8, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16614, 3708, 2, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16615, 3708, 8, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16616, 3708, 13, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16617, 3708, 10, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16618, 3709, 3, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16619, 3709, 14, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16620, 3709, 2, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16621, 3710, 2, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16622, 3710, 6, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16623, 3710, 4, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16624, 3711, 12, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16625, 3711, 8, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16626, 3711, 11, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16627, 3711, 13, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16628, 3711, 7, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16629, 3712, 5, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16630, 3713, 8, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16631, 3714, 6, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16632, 3714, 6, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16633, 3714, 10, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16634, 3714, 9, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16635, 3714, 10, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16636, 3714, 5, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16637, 3714, 3, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16638, 3714, 9, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16639, 3715, 14, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16640, 3715, 8, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16641, 3715, 13, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16642, 3716, 12, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16643, 3716, 2, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16644, 3716, 7, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16645, 3716, 9, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16646, 3716, 4, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16647, 3716, 14, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16648, 3717, 7, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16649, 3717, 14, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16650, 3717, 14, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16651, 3717, 4, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16652, 3718, 11, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16653, 3718, 3, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16654, 3718, 13, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16655, 3718, 10, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16656, 3719, 9, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16657, 3719, 3, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16658, 3719, 7, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16659, 3720, 11, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16660, 3721, 12, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16661, 3721, 2, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16662, 3721, 7, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16663, 3721, 9, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16664, 3721, 6, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16665, 3721, 3, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16666, 3721, 12, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16667, 3722, 14, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16668, 3722, 5, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16669, 3722, 3, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16670, 3722, 4, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16671, 3722, 1, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16672, 3722, 9, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16673, 3723, 6, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16674, 3723, 6, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16675, 3723, 3, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16676, 3724, 11, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16677, 3724, 13, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16678, 3724, 2, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16679, 3724, 9, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16680, 3724, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16681, 3725, 8, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16682, 3725, 10, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16683, 3726, 5, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16684, 3727, 6, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16685, 3728, 9, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16686, 3728, 6, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16687, 3728, 11, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16688, 3728, 4, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16689, 3728, 2, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16690, 3728, 1, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16691, 3728, 14, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16692, 3729, 13, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16693, 3729, 9, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16694, 3730, 14, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16695, 3730, 14, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16696, 3730, 2, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16697, 3730, 8, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16698, 3730, 6, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16699, 3730, 10, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16700, 3731, 9, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16701, 3731, 5, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16702, 3731, 1, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16703, 3732, 9, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16704, 3733, 2, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16705, 3733, 13, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16706, 3733, 13, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16707, 3733, 7, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16708, 3733, 12, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16709, 3733, 10, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16710, 3734, 1, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16711, 3734, 2, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16712, 3734, 8, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16713, 3735, 11, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16714, 3735, 6, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16715, 3735, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16716, 3735, 12, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16717, 3735, 7, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16718, 3736, 13, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16719, 3737, 2, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16720, 3738, 13, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16721, 3738, 5, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16722, 3738, 5, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16723, 3738, 8, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16724, 3738, 8, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16725, 3738, 11, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16726, 3738, 10, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16727, 3738, 5, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16728, 3739, 9, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16729, 3739, 7, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16730, 3739, 13, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16731, 3739, 6, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16732, 3740, 4, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16733, 3740, 11, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16734, 3740, 5, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16735, 3740, 6, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16736, 3740, 6, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16737, 3741, 13, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16738, 3741, 4, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16739, 3741, 12, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16740, 3742, 7, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16741, 3742, 13, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16742, 3742, 2, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16743, 3742, 6, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16744, 3742, 3, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16745, 3742, 14, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16746, 3742, 4, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16747, 3743, 7, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16748, 3743, 14, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16749, 3743, 12, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16750, 3743, 5, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16751, 3744, 5, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16752, 3745, 12, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16753, 3746, 9, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16754, 3747, 7, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16755, 3747, 7, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16756, 3747, 14, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16757, 3748, 1, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16758, 3748, 2, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16759, 3749, 11, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16760, 3749, 4, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16761, 3750, 11, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16762, 3750, 11, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16763, 3750, 8, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16764, 3751, 1, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16765, 3751, 9, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16766, 3752, 2, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16767, 3753, 14, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16768, 3753, 6, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16769, 3754, 1, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16770, 3754, 6, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16771, 3754, 13, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16772, 3754, 7, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16773, 3754, 7, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16774, 3754, 4, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16775, 3755, 8, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16776, 3755, 12, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16777, 3755, 8, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16778, 3756, 4, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16779, 3756, 1, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16780, 3756, 1, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16781, 3756, 10, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16782, 3756, 4, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16783, 3756, 6, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16784, 3756, 9, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16785, 3757, 4, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16786, 3757, 10, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16787, 3757, 3, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16788, 3757, 4, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16789, 3758, 7, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16790, 3758, 1, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16791, 3758, 10, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16792, 3758, 11, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16793, 3758, 10, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16794, 3758, 11, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16795, 3759, 14, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16796, 3759, 11, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16797, 3759, 3, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16798, 3759, 3, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16799, 3760, 14, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16800, 3760, 6, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16801, 3761, 9, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16802, 3761, 2, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16803, 3761, 4, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16804, 3761, 9, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16805, 3761, 9, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16806, 3761, 8, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16807, 3761, 11, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16808, 3761, 11, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16809, 3762, 9, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16810, 3762, 5, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16811, 3762, 7, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16812, 3762, 13, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16813, 3762, 8, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16814, 3763, 3, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16815, 3763, 13, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16816, 3763, 1, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16817, 3763, 7, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16818, 3763, 3, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16819, 3764, 12, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16820, 3764, 5, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16821, 3765, 14, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16822, 3765, 7, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16823, 3765, 3, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16824, 3765, 13, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16825, 3766, 4, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16826, 3766, 7, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16827, 3766, 8, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16828, 3766, 10, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16829, 3766, 10, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16830, 3766, 2, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16831, 3766, 8, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16832, 3766, 14, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16833, 3767, 2, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16834, 3767, 6, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16835, 3767, 3, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16836, 3767, 5, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16837, 3767, 1, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16838, 3767, 8, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16839, 3768, 4, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16840, 3768, 9, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16841, 3769, 7, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16842, 3769, 13, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16843, 3770, 11, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16844, 3770, 12, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16845, 3770, 1, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16846, 3770, 3, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16847, 3771, 9, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16848, 3771, 7, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16849, 3771, 1, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16850, 3771, 6, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16851, 3772, 9, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16852, 3772, 9, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16853, 3772, 8, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16854, 3772, 1, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16855, 3772, 4, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16856, 3772, 14, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16857, 3773, 6, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16858, 3773, 8, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16859, 3773, 14, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16860, 3773, 13, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16861, 3773, 9, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16862, 3773, 2, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16863, 3773, 7, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16864, 3774, 3, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16865, 3774, 11, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16866, 3774, 9, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16867, 3774, 12, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16868, 3774, 12, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16869, 3774, 12, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16870, 3774, 11, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16871, 3774, 14, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16872, 3775, 14, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16873, 3775, 1, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16874, 3775, 5, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16875, 3775, 8, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16876, 3775, 14, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16877, 3775, 5, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16878, 3775, 2, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16879, 3776, 11, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16880, 3776, 11, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16881, 3776, 13, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16882, 3776, 1, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16883, 3777, 14, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16884, 3777, 13, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16885, 3777, 9, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16886, 3777, 13, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16887, 3777, 4, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16888, 3777, 7, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16889, 3777, 11, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16890, 3777, 6, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16891, 3778, 10, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16892, 3778, 6, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16893, 3778, 7, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16894, 3778, 7, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16895, 3779, 8, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16896, 3779, 13, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16897, 3779, 6, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16898, 3779, 11, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16899, 3779, 13, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16900, 3779, 7, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16901, 3779, 8, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16902, 3779, 5, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16903, 3780, 4, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16904, 3780, 4, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16905, 3780, 3, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16906, 3780, 4, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16907, 3780, 7, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16908, 3781, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16909, 3781, 12, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16910, 3782, 7, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16911, 3782, 7, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16912, 3782, 1, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16913, 3783, 13, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16914, 3783, 7, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16915, 3784, 7, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16916, 3784, 2, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16917, 3784, 7, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16918, 3784, 3, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16919, 3784, 8, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16920, 3784, 7, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16921, 3784, 4, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16922, 3784, 13, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16923, 3785, 7, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16924, 3785, 3, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16925, 3785, 9, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16926, 3785, 9, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16927, 3785, 4, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16928, 3785, 7, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16929, 3786, 4, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16930, 3786, 12, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16931, 3786, 8, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16932, 3786, 7, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16933, 3786, 13, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16934, 3786, 10, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16935, 3786, 7, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16936, 3786, 6, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16937, 3787, 2, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16938, 3787, 12, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16939, 3787, 10, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16940, 3787, 9, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16941, 3787, 10, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16942, 3788, 13, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16943, 3788, 13, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16944, 3788, 12, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16945, 3788, 1, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16946, 3788, 3, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16947, 3789, 7, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16948, 3789, 13, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16949, 3789, 3, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16950, 3789, 2, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16951, 3789, 10, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16952, 3789, 14, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16953, 3789, 1, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16954, 3789, 9, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16955, 3790, 3, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16956, 3790, 4, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16957, 3790, 3, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16958, 3790, 13, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16959, 3790, 1, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16960, 3790, 7, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16961, 3790, 2, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16962, 3790, 11, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16963, 3791, 10, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16964, 3791, 2, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16965, 3791, 13, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16966, 3791, 6, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16967, 3791, 2, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16968, 3792, 11, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16969, 3793, 10, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16970, 3794, 6, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16971, 3794, 12, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16972, 3794, 2, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16973, 3794, 5, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16974, 3794, 13, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16975, 3794, 10, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16976, 3794, 6, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16977, 3795, 11, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16978, 3795, 12, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16979, 3795, 12, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16980, 3795, 14, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16981, 3795, 5, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16982, 3795, 9, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16983, 3795, 9, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16984, 3796, 14, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16985, 3797, 13, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16986, 3797, 12, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16987, 3797, 4, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16988, 3798, 7, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16989, 3798, 14, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16990, 3798, 13, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16991, 3798, 12, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16992, 3798, 9, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16993, 3798, 12, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16994, 3799, 11, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16995, 3799, 11, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16996, 3799, 7, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16997, 3799, 8, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16998, 3799, 2, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16999, 3799, 13, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17000, 3799, 13, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17001, 3800, 11, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17002, 3800, 11, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17003, 3800, 11, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17004, 3800, 12, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17005, 3800, 2, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17006, 3801, 5, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17007, 3801, 1, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17008, 3801, 5, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17009, 3801, 6, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17010, 3802, 6, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17011, 3802, 12, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17012, 3802, 5, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17013, 3802, 6, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17014, 3802, 8, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17015, 3802, 10, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17016, 3802, 8, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17017, 3803, 8, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17018, 3803, 6, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17019, 3803, 4, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17020, 3803, 9, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17021, 3804, 4, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17022, 3805, 4, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17023, 3805, 11, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17024, 3805, 2, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17025, 3805, 9, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17026, 3805, 10, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17027, 3805, 13, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17028, 3805, 3, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17029, 3805, 14, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17030, 3806, 2, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17031, 3806, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17032, 3807, 8, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17033, 3807, 11, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17034, 3807, 11, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17035, 3807, 6, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17036, 3807, 7, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17037, 3807, 3, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17038, 3808, 11, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17039, 3808, 14, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17040, 3808, 7, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17041, 3808, 1, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17042, 3808, 6, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17043, 3808, 7, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17044, 3808, 10, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17045, 3808, 6, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17046, 3809, 14, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17047, 3809, 5, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17048, 3809, 5, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17049, 3809, 9, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17050, 3810, 3, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17051, 3810, 10, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17052, 3811, 6, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17053, 3811, 13, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17054, 3812, 14, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17055, 3812, 1, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17056, 3812, 5, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17057, 3812, 14, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17058, 3813, 11, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17059, 3813, 6, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17060, 3813, 6, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17061, 3813, 13, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17062, 3814, 4, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17063, 3814, 9, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17064, 3814, 1, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17065, 3814, 5, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17066, 3814, 9, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17067, 3814, 12, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17068, 3814, 10, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17069, 3814, 5, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17070, 3815, 10, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17071, 3815, 7, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17072, 3816, 10, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17073, 3816, 13, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17074, 3816, 6, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17075, 3816, 7, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17076, 3816, 13, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17077, 3816, 9, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17078, 3816, 4, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17079, 3816, 7, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17080, 3817, 8, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17081, 3817, 5, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17082, 3817, 8, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17083, 3817, 4, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17084, 3817, 10, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17085, 3817, 11, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17086, 3817, 3, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17087, 3817, 8, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17088, 3818, 7, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17089, 3818, 14, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17090, 3818, 4, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17091, 3818, 13, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17092, 3818, 6, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17093, 3818, 1, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17094, 3818, 12, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17095, 3818, 8, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17096, 3819, 12, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17097, 3819, 5, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17098, 3819, 5, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17099, 3819, 3, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17100, 3819, 9, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17101, 3820, 12, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17102, 3821, 2, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17103, 3821, 7, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17104, 3822, 1, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17105, 3822, 14, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17106, 3822, 13, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17107, 3822, 2, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17108, 3822, 10, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17109, 3823, 14, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17110, 3823, 12, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17111, 3823, 10, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17112, 3823, 5, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17113, 3823, 14, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17114, 3824, 14, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17115, 3824, 6, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17116, 3825, 9, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17117, 3825, 2, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17118, 3825, 4, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17119, 3825, 8, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17120, 3826, 8, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17121, 3826, 4, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17122, 3826, 9, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17123, 3826, 12, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17124, 3827, 4, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17125, 3828, 3, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17126, 3828, 9, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17127, 3828, 3, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17128, 3828, 9, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17129, 3828, 1, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17130, 3829, 11, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17131, 3829, 6, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17132, 3830, 7, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17133, 3830, 3, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17134, 3830, 1, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17135, 3830, 3, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17136, 3831, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17137, 3831, 8, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17138, 3831, 12, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17139, 3831, 14, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17140, 3831, 14, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17141, 3831, 2, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17142, 3831, 4, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17143, 3832, 13, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17144, 3832, 12, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17145, 3832, 4, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17146, 3832, 9, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17147, 3833, 12, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17148, 3833, 11, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17149, 3834, 8, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17150, 3834, 4, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17151, 3835, 6, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17152, 3836, 8, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17153, 3836, 4, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17154, 3836, 7, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17155, 3836, 6, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17156, 3836, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17157, 3837, 2, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17158, 3837, 2, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17159, 3838, 14, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17160, 3838, 4, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17161, 3838, 9, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17162, 3838, 2, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17163, 3838, 12, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17164, 3838, 2, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17165, 3838, 7, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17166, 3838, 1, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17167, 3839, 2, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17168, 3839, 9, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17169, 3839, 1, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17170, 3839, 5, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17171, 3840, 12, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17172, 3840, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17173, 3840, 6, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17174, 3840, 6, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17175, 3840, 1, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17176, 3840, 2, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17177, 3840, 7, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17178, 3841, 6, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17179, 3841, 4, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17180, 3841, 4, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17181, 3841, 11, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17182, 3841, 14, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17183, 3841, 4, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17184, 3842, 11, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17185, 3842, 7, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17186, 3842, 11, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17187, 3842, 9, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17188, 3842, 13, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17189, 3842, 11, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17190, 3842, 5, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17191, 3842, 1, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17192, 3843, 7, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17193, 3843, 14, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17194, 3843, 3, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17195, 3843, 11, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17196, 3843, 11, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17197, 3844, 8, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17198, 3844, 4, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17199, 3844, 11, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17200, 3845, 14, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17201, 3845, 2, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17202, 3845, 12, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17203, 3845, 4, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17204, 3846, 4, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17205, 3846, 6, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17206, 3846, 8, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17207, 3846, 1, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17208, 3846, 14, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17209, 3846, 9, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17210, 3846, 2, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17211, 3846, 6, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17212, 3847, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17213, 3847, 8, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17214, 3847, 1, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17215, 3847, 4, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17216, 3847, 8, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17217, 3848, 9, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17218, 3848, 14, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17219, 3849, 6, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17220, 3849, 11, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17221, 3849, 2, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17222, 3849, 6, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17223, 3849, 3, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17224, 3850, 9, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17225, 3850, 13, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17226, 3850, 10, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17227, 3850, 6, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17228, 3851, 14, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17229, 3851, 11, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17230, 3851, 8, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17231, 3851, 14, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17232, 3852, 2, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15420, 3451, 2, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15421, 3451, 14, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15422, 3451, 11, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15423, 3451, 7, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15424, 3451, 11, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15425, 3451, 12, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15426, 3452, 13, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15427, 3452, 14, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15428, 3452, 9, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15429, 3452, 13, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15430, 3452, 11, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15431, 3452, 1, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15432, 3452, 9, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15433, 3452, 5, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15434, 3453, 13, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15435, 3453, 13, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15436, 3453, 10, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15437, 3453, 11, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15438, 3453, 14, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15439, 3454, 3, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15440, 3454, 12, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15441, 3454, 4, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15442, 3454, 14, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15443, 3454, 2, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15444, 3455, 12, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15445, 3455, 7, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15446, 3455, 4, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15447, 3455, 1, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15448, 3455, 7, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15449, 3455, 14, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15450, 3455, 11, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15451, 3455, 12, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15452, 3456, 1, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15453, 3456, 9, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15454, 3456, 2, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15455, 3456, 7, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15456, 3456, 13, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15457, 3456, 4, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15458, 3456, 9, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15459, 3456, 4, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15460, 3457, 14, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15461, 3457, 11, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15462, 3457, 6, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15463, 3457, 8, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15464, 3457, 8, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15465, 3457, 4, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15466, 3458, 3, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15467, 3458, 12, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15468, 3458, 11, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15469, 3458, 5, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15470, 3458, 7, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15471, 3458, 13, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15472, 3459, 10, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15473, 3459, 8, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15474, 3459, 9, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15475, 3459, 11, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15476, 3459, 11, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15477, 3460, 1, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15478, 3460, 7, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15479, 3460, 5, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15480, 3460, 9, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15481, 3460, 4, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15482, 3460, 5, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15483, 3460, 13, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15484, 3460, 3, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15485, 3461, 14, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15486, 3461, 4, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15487, 3461, 1, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15488, 3461, 14, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15489, 3461, 13, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15490, 3461, 1, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15491, 3462, 14, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15492, 3462, 6, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15493, 3462, 8, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15494, 3462, 5, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15495, 3463, 5, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15496, 3463, 1, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15497, 3463, 13, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15498, 3463, 14, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15499, 3463, 8, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15500, 3464, 8, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15501, 3464, 14, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15502, 3465, 9, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15503, 3465, 13, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15504, 3465, 11, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15505, 3465, 9, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15506, 3465, 11, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15507, 3466, 12, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15508, 3466, 4, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15509, 3466, 7, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15510, 3466, 13, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15511, 3466, 8, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15512, 3466, 1, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15513, 3467, 10, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15514, 3467, 11, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15515, 3468, 12, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15516, 3468, 3, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15517, 3468, 14, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15518, 3468, 5, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15519, 3468, 3, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15520, 3468, 8, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15521, 3468, 10, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15522, 3469, 12, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15523, 3469, 7, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15524, 3470, 12, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15525, 3470, 1, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15526, 3471, 12, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15527, 3471, 14, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15528, 3471, 2, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15529, 3471, 12, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15530, 3471, 3, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15531, 3472, 2, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15532, 3472, 14, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15533, 3472, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15534, 3472, 14, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15535, 3472, 1, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15536, 3472, 2, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15537, 3472, 11, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15538, 3472, 1, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15539, 3473, 10, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15540, 3473, 3, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15541, 3473, 14, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15542, 3473, 3, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15543, 3474, 8, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15544, 3474, 9, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15545, 3474, 3, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15546, 3474, 5, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15547, 3474, 4, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15548, 3474, 3, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15549, 3474, 9, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15550, 3475, 3, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15551, 3475, 4, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15552, 3475, 2, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15553, 3475, 6, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15554, 3475, 11, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15555, 3476, 5, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15556, 3476, 13, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15557, 3476, 9, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15558, 3476, 6, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15559, 3476, 4, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15560, 3476, 2, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15561, 3476, 9, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15562, 3476, 10, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15563, 3477, 5, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15564, 3477, 12, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15565, 3477, 13, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15566, 3478, 8, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15567, 3478, 6, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15568, 3478, 7, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15569, 3479, 2, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15570, 3479, 12, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15571, 3479, 2, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15572, 3479, 2, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15573, 3479, 13, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15574, 3480, 3, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15575, 3480, 2, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15576, 3481, 13, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15577, 3481, 9, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15578, 3482, 12, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15579, 3482, 1, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15580, 3482, 3, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15581, 3482, 9, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15582, 3482, 3, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15583, 3482, 7, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15584, 3482, 5, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15585, 3482, 1, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15586, 3483, 1, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15587, 3483, 9, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15588, 3483, 10, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15589, 3483, 9, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15590, 3484, 9, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15591, 3484, 2, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15592, 3484, 1, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15593, 3484, 12, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15594, 3484, 2, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15595, 3484, 8, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15596, 3484, 14, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15597, 3484, 1, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15598, 3485, 7, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15599, 3485, 4, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15600, 3486, 7, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15601, 3486, 13, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15602, 3487, 1, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15603, 3487, 6, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15604, 3487, 8, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15605, 3487, 13, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15606, 3487, 12, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15607, 3487, 2, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15608, 3487, 8, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15609, 3487, 12, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15610, 3488, 8, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15611, 3488, 1, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15612, 3488, 14, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15613, 3489, 4, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15614, 3489, 1, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15615, 3490, 12, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15616, 3490, 14, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15617, 3490, 10, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15618, 3490, 1, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15619, 3491, 5, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15620, 3491, 3, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15621, 3491, 4, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15622, 3491, 6, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15623, 3492, 11, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15624, 3492, 1, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15625, 3492, 13, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15626, 3492, 2, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15627, 3492, 14, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15628, 3493, 12, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15629, 3493, 4, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15630, 3493, 3, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15631, 3493, 14, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15632, 3493, 1, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15633, 3493, 10, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15634, 3493, 12, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15635, 3493, 14, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15636, 3494, 4, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15637, 3494, 3, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15638, 3494, 10, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15639, 3494, 3, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15640, 3495, 4, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15641, 3496, 9, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15642, 3497, 9, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15643, 3497, 13, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15644, 3497, 3, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15645, 3497, 2, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15646, 3497, 8, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15647, 3497, 12, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15648, 3498, 7, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15649, 3498, 7, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15650, 3499, 10, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15651, 3499, 9, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15652, 3499, 4, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15653, 3499, 11, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15654, 3499, 1, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15655, 3499, 8, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15656, 3499, 12, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15657, 3499, 10, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15658, 3500, 6, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15659, 3500, 7, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15660, 3500, 10, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15661, 3500, 11, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15662, 3500, 13, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15663, 3500, 13, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15664, 3501, 3, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15665, 3501, 14, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15666, 3502, 13, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15667, 3502, 4, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15668, 3502, 5, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15669, 3502, 8, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15670, 3502, 1, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15671, 3502, 9, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15672, 3503, 13, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15673, 3503, 9, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15674, 3504, 3, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15675, 3505, 14, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15676, 3505, 11, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15677, 3505, 8, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15678, 3505, 4, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15679, 3505, 7, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15680, 3505, 1, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15681, 3505, 7, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15682, 3506, 1, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15683, 3506, 1, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15684, 3506, 9, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15685, 3506, 8, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15686, 3506, 4, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15687, 3506, 13, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15688, 3506, 8, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15689, 3507, 14, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15690, 3507, 2, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15691, 3507, 9, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15692, 3507, 7, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15693, 3507, 3, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15694, 3507, 2, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15695, 3507, 6, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15696, 3507, 12, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15697, 3508, 8, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15698, 3508, 12, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15699, 3508, 11, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15700, 3509, 5, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15701, 3509, 11, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15702, 3509, 5, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15703, 3509, 6, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15704, 3509, 4, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15705, 3510, 4, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15706, 3510, 11, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15707, 3510, 13, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15708, 3510, 4, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15709, 3511, 2, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15710, 3511, 13, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15711, 3511, 4, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15712, 3511, 8, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15713, 3511, 12, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15714, 3511, 9, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15715, 3511, 6, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15716, 3512, 1, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15717, 3512, 9, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15718, 3512, 2, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15719, 3512, 7, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15720, 3512, 6, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15721, 3512, 3, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15722, 3512, 3, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15723, 3513, 12, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15724, 3513, 14, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15725, 3514, 12, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15726, 3515, 9, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15727, 3515, 7, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15728, 3515, 3, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15729, 3515, 14, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15730, 3515, 1, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15731, 3516, 2, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15732, 3516, 9, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15733, 3516, 1, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15734, 3517, 14, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15735, 3517, 5, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15736, 3517, 4, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15737, 3517, 12, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15738, 3517, 13, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15739, 3517, 9, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15740, 3517, 11, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15741, 3517, 5, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15742, 3518, 7, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15743, 3519, 8, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15744, 3519, 5, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15745, 3520, 1, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15746, 3520, 2, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15747, 3520, 12, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15748, 3520, 11, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15749, 3520, 7, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15750, 3520, 8, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15751, 3520, 2, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15752, 3521, 9, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15753, 3521, 13, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15754, 3521, 9, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15755, 3521, 2, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15756, 3521, 12, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15757, 3522, 9, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15758, 3522, 12, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15759, 3522, 9, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15760, 3522, 9, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15761, 3522, 2, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15762, 3522, 6, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15763, 3522, 7, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15764, 3522, 7, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15765, 3523, 11, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15766, 3523, 6, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15767, 3523, 5, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15768, 3523, 2, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15769, 3524, 6, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15770, 3524, 3, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15771, 3524, 3, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15772, 3524, 2, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15773, 3524, 13, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15774, 3524, 3, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15775, 3524, 5, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15776, 3525, 11, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15777, 3525, 5, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15778, 3525, 9, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15779, 3525, 10, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15780, 3525, 14, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15781, 3525, 3, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15782, 3525, 12, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15783, 3526, 1, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15784, 3526, 7, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15785, 3526, 1, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15786, 3527, 5, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15787, 3527, 14, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15788, 3527, 4, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15789, 3527, 5, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15790, 3528, 14, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15791, 3528, 3, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15792, 3528, 8, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15793, 3529, 14, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15794, 3529, 7, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15795, 3529, 10, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15796, 3529, 4, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15797, 3530, 2, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15798, 3530, 6, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15799, 3530, 7, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15800, 3530, 8, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15801, 3531, 10, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15802, 3531, 14, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15803, 3531, 8, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15804, 3531, 11, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15805, 3531, 11, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15806, 3531, 9, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15807, 3531, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15808, 3531, 14, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15809, 3532, 4, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15810, 3532, 3, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15811, 3532, 7, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15812, 3532, 4, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15813, 3532, 6, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15814, 3532, 11, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15815, 3533, 5, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15816, 3534, 13, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15817, 3534, 3, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15818, 3534, 3, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15819, 3534, 1, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15820, 3534, 3, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15821, 3534, 5, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15822, 3535, 14, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15823, 3535, 14, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15824, 3536, 5, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15825, 3536, 1, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15826, 3536, 1, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15827, 3536, 1, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15828, 3536, 9, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15829, 3536, 8, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15830, 3537, 14, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15831, 3537, 12, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15832, 3537, 6, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15833, 3537, 7, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15834, 3537, 2, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15835, 3538, 8, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15836, 3539, 10, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15837, 3539, 6, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15838, 3539, 12, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15839, 3539, 11, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15840, 3540, 12, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15841, 3540, 14, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15842, 3540, 5, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15843, 3540, 14, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15844, 3541, 5, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15845, 3541, 4, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15846, 3541, 3, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15847, 3541, 8, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15848, 3541, 4, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15849, 3541, 5, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15850, 3541, 4, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15851, 3541, 2, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15852, 3542, 9, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15853, 3542, 10, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15854, 3542, 14, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15855, 3542, 3, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15856, 3543, 1, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15857, 3543, 14, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15858, 3543, 4, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15859, 3543, 8, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15860, 3543, 5, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15861, 3544, 14, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15862, 3544, 11, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15863, 3544, 2, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15864, 3544, 8, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15865, 3544, 13, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15866, 3544, 5, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15867, 3544, 13, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15868, 3544, 10, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15869, 3545, 14, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15870, 3545, 14, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15871, 3545, 3, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15872, 3545, 10, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15873, 3545, 11, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15874, 3545, 4, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15875, 3545, 4, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15876, 3546, 7, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15877, 3546, 14, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15878, 3546, 7, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15879, 3546, 5, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15880, 3546, 12, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15881, 3546, 6, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15882, 3546, 5, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15883, 3546, 14, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15884, 3547, 13, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15885, 3547, 2, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15886, 3547, 4, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15887, 3547, 8, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15888, 3548, 13, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15889, 3548, 5, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15890, 3548, 11, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15891, 3548, 14, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15892, 3548, 1, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15893, 3548, 9, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15894, 3549, 6, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15895, 3549, 12, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15896, 3549, 5, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15897, 3549, 3, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15898, 3549, 2, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15899, 3549, 2, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15900, 3549, 5, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15901, 3549, 13, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15902, 3550, 14, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15903, 3550, 6, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15904, 3550, 5, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15905, 3550, 8, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15906, 3550, 11, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15907, 3550, 9, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15908, 3551, 14, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15909, 3551, 10, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15910, 3551, 6, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15911, 3551, 8, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15912, 3552, 6, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15913, 3552, 8, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15914, 3552, 9, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15915, 3552, 1, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15916, 3552, 14, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15917, 3552, 6, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15918, 3553, 1, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15919, 3553, 8, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15920, 3554, 12, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15921, 3554, 5, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15922, 3554, 9, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15923, 3554, 11, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15924, 3554, 1, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15925, 3554, 4, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15926, 3555, 10, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15927, 3556, 13, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15928, 3557, 1, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15929, 3557, 1, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15930, 3557, 7, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15931, 3557, 8, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15932, 3557, 13, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15933, 3557, 12, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15934, 3557, 12, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15935, 3557, 2, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15936, 3558, 1, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15937, 3559, 13, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15938, 3559, 5, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15939, 3559, 2, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15940, 3559, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15941, 3559, 3, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15942, 3559, 10, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15943, 3560, 14, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15944, 3560, 4, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15945, 3561, 5, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15946, 3561, 7, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15947, 3562, 11, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15948, 3562, 3, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15949, 3562, 10, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15950, 3562, 5, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15951, 3562, 6, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15952, 3563, 11, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15953, 3564, 2, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15954, 3564, 12, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15955, 3564, 14, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15956, 3565, 6, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15957, 3565, 6, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15958, 3566, 2, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15959, 3566, 4, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15960, 3566, 9, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15961, 3566, 7, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15962, 3566, 9, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15963, 3566, 13, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15964, 3566, 12, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15965, 3567, 3, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15966, 3567, 7, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15967, 3567, 10, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15968, 3567, 2, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15969, 3567, 1, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15970, 3568, 7, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15971, 3568, 3, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15972, 3568, 9, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15973, 3568, 5, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15974, 3568, 13, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15975, 3568, 11, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15976, 3568, 5, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15977, 3569, 4, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15978, 3569, 7, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15979, 3569, 12, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15980, 3569, 9, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15981, 3569, 2, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15982, 3569, 12, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15983, 3569, 8, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15984, 3570, 8, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15985, 3570, 2, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15986, 3570, 6, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15987, 3570, 4, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15988, 3570, 11, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15989, 3570, 12, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15990, 3570, 10, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15991, 3570, 9, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15992, 3571, 4, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15993, 3571, 6, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15994, 3571, 14, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15995, 3571, 13, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15996, 3571, 5, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15997, 3571, 3, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15998, 3571, 1, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (15999, 3571, 2, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16000, 3572, 10, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16001, 3572, 11, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16002, 3573, 1, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16003, 3574, 11, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16004, 3574, 3, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16005, 3574, 2, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16006, 3575, 4, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16007, 3576, 10, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16008, 3576, 11, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16009, 3576, 13, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16010, 3576, 5, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16011, 3577, 13, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16012, 3577, 11, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16013, 3577, 5, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16014, 3577, 10, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16015, 3578, 13, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16016, 3578, 14, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16017, 3579, 2, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16018, 3579, 2, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16019, 3579, 5, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16020, 3579, 5, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16021, 3580, 9, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16022, 3580, 4, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16023, 3580, 10, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16024, 3580, 3, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16025, 3581, 7, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16026, 3581, 6, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16027, 3581, 11, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16028, 3581, 13, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16029, 3581, 14, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16030, 3581, 10, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16031, 3582, 12, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16032, 3582, 7, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16033, 3582, 12, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16034, 3582, 10, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16035, 3582, 2, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16036, 3583, 2, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16037, 3583, 12, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16038, 3583, 12, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16039, 3583, 1, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16040, 3583, 3, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16041, 3583, 6, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16042, 3583, 4, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16043, 3584, 11, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16044, 3585, 12, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16045, 3585, 4, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16046, 3585, 7, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16047, 3586, 1, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16048, 3586, 9, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16049, 3587, 11, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16050, 3587, 4, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16051, 3587, 3, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16052, 3588, 14, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16053, 3588, 1, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16054, 3588, 13, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16055, 3588, 1, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16056, 3588, 3, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16057, 3588, 10, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16058, 3589, 4, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16059, 3590, 3, null, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16060, 3590, 13, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16061, 3590, 9, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16062, 3590, 12, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16063, 3590, 13, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16064, 3590, 4, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16065, 3591, 5, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16066, 3591, 5, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16067, 3591, 6, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16068, 3591, 12, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16069, 3591, 10, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16070, 3592, 7, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16071, 3592, 14, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16072, 3592, 5, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16073, 3592, 6, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16074, 3592, 12, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16075, 3592, 2, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16076, 3593, 7, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16077, 3593, 2, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16078, 3593, 5, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16079, 3594, 2, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16080, 3594, 12, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16081, 3594, 3, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16082, 3595, 5, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16083, 3595, 3, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16084, 3595, 10, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16085, 3595, 10, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16086, 3595, 3, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16087, 3595, 9, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16088, 3595, 1, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16089, 3595, 7, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16090, 3596, 12, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16091, 3596, 9, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16092, 3596, 2, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16093, 3596, 11, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16094, 3596, 11, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16095, 3596, 5, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16096, 3597, 3, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16097, 3597, 11, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16098, 3597, 8, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16099, 3597, 14, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16100, 3597, 6, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16101, 3597, 6, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16102, 3597, 10, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16103, 3598, 3, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16104, 3598, 11, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16105, 3598, 9, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16106, 3598, 6, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16107, 3598, 1, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16108, 3598, 1, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16109, 3598, 13, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16110, 3598, 8, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16111, 3599, 13, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16112, 3599, 6, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16113, 3599, 12, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16114, 3599, 12, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16115, 3599, 7, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16116, 3599, 14, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16117, 3600, 3, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16118, 3600, 5, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16119, 3600, 14, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16120, 3600, 14, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16121, 3600, 4, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16122, 3600, 6, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16123, 3600, 13, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16124, 3600, 14, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16125, 3601, 1, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16126, 3601, 10, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16127, 3601, 3, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16128, 3601, 2, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16129, 3601, 12, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16130, 3601, 2, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16131, 3602, 4, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16132, 3603, 2, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16133, 3603, 7, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16134, 3603, 12, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16135, 3604, 1, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16136, 3604, 5, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16137, 3604, 14, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16138, 3604, 7, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16139, 3604, 9, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16140, 3604, 3, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16141, 3604, 4, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16142, 3604, 4, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16143, 3605, 7, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16144, 3605, 12, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16145, 3605, 1, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16146, 3605, 8, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16147, 3606, 11, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16148, 3606, 11, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16149, 3607, 4, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16150, 3607, 5, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16151, 3607, 5, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16152, 3607, 9, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16153, 3607, 5, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16154, 3607, 6, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16155, 3607, 5, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16156, 3607, 11, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16157, 3608, 14, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16158, 3608, 6, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16159, 3608, 11, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16160, 3608, 1, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16161, 3609, 11, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16162, 3609, 5, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16163, 3609, 8, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16164, 3609, 12, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16165, 3609, 4, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16166, 3609, 2, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16167, 3610, 6, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16168, 3611, 10, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16169, 3611, 10, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16170, 3611, 3, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16171, 3611, 12, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16172, 3612, 11, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16173, 3612, 3, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16174, 3612, 11, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16175, 3612, 2, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16176, 3612, 6, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16177, 3613, 12, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16178, 3613, 3, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16179, 3613, 4, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16180, 3613, 9, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16181, 3613, 4, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16182, 3613, 8, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16183, 3613, 14, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16184, 3613, 14, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16185, 3614, 6, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16186, 3614, 9, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16187, 3614, 10, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16188, 3614, 9, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16189, 3614, 8, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16190, 3614, 1, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16191, 3615, 13, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16192, 3615, 5, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16193, 3615, 6, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16194, 3615, 9, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16195, 3615, 5, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16196, 3615, 11, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16197, 3615, 5, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16198, 3615, 6, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16199, 3616, 6, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16200, 3617, 6, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16201, 3618, 10, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16202, 3618, 14, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16203, 3618, 7, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16204, 3618, 14, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16205, 3618, 1, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16206, 3618, 5, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16207, 3619, 8, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16208, 3619, 13, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16209, 3619, 12, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16210, 3619, 3, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16211, 3619, 1, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16212, 3619, 7, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16213, 3620, 4, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16214, 3620, 6, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16215, 3620, 5, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16216, 3620, 9, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16217, 3620, 10, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16218, 3621, 9, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16219, 3621, 9, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16220, 3621, 12, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16221, 3621, 5, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16222, 3621, 14, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16223, 3621, 8, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16224, 3621, 12, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16225, 3621, 1, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16226, 3622, 6, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16227, 3622, 7, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16228, 3622, 5, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16229, 3622, 3, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16230, 3622, 7, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16231, 3623, 3, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16232, 3623, 8, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16233, 3623, 9, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16234, 3623, 3, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16235, 3624, 9, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16236, 3624, 7, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16237, 3624, 12, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16238, 3625, 3, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16239, 3625, 7, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16240, 3625, 10, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16241, 3626, 4, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16242, 3626, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16243, 3627, 3, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16244, 3627, 11, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16245, 3627, 9, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16246, 3627, 11, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16247, 3628, 3, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16248, 3628, 9, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16249, 3628, 1, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16250, 3628, 6, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16251, 3628, 14, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16252, 3629, 10, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16253, 3629, 11, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16254, 3629, 12, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16255, 3629, 12, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16256, 3629, 7, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16257, 3629, 1, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16258, 3629, 9, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16259, 3630, 3, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16260, 3630, 5, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16261, 3630, 14, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16262, 3630, 11, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16263, 3631, 11, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16264, 3631, 5, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16265, 3631, 12, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16266, 3631, 5, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16267, 3631, 9, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16268, 3632, 10, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16269, 3632, 5, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16270, 3632, 10, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16271, 3632, 6, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16272, 3632, 12, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16273, 3632, 6, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16274, 3632, 3, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16275, 3632, 7, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16276, 3633, 3, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16277, 3633, 10, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16278, 3633, 7, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16279, 3634, 3, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16280, 3634, 7, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16281, 3634, 1, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16282, 3634, 1, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16283, 3634, 9, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16284, 3634, 6, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16285, 3634, 1, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16286, 3635, 5, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16287, 3635, 7, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16288, 3635, 9, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16289, 3635, 9, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16290, 3635, 5, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16291, 3635, 6, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16292, 3635, 10, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16293, 3636, 12, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16294, 3636, 8, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16295, 3637, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16296, 3637, 3, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16297, 3637, 6, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16298, 3637, 12, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16299, 3637, 5, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16300, 3637, 8, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16301, 3637, 1, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16302, 3638, 7, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16303, 3638, 7, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16304, 3638, 13, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16305, 3638, 4, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16306, 3638, 7, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16307, 3638, 3, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16308, 3639, 1, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16309, 3639, 11, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16310, 3639, 2, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16311, 3640, 4, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16312, 3640, 5, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16313, 3641, 5, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16314, 3641, 13, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16315, 3641, 5, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16316, 3641, 4, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16317, 3641, 13, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16318, 3641, 3, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16319, 3641, 1, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16320, 3641, 10, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16321, 3642, 9, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16322, 3642, 10, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16323, 3642, 13, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16324, 3643, 3, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16325, 3643, 7, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16326, 3643, 7, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16327, 3643, 2, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16328, 3643, 1, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16329, 3643, 3, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16330, 3644, 11, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16331, 3644, 12, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16332, 3644, 3, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16333, 3644, 4, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16334, 3644, 7, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16335, 3644, 1, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16336, 3645, 12, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16337, 3645, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16338, 3645, 5, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16339, 3646, 12, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16340, 3646, 8, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16341, 3646, 4, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16342, 3646, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16343, 3646, 1, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16344, 3646, 7, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16345, 3647, 14, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16346, 3647, 9, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16347, 3648, 8, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16348, 3648, 3, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16349, 3648, 1, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16350, 3648, 12, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16351, 3648, 2, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16352, 3648, 5, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16353, 3649, 1, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16354, 3650, 13, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16355, 3650, 11, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16356, 3650, 9, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16357, 3650, 9, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16358, 3650, 5, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16359, 3650, 10, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16360, 3650, 11, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16361, 3650, 3, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16362, 3651, 9, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16363, 3651, 2, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16364, 3651, 1, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16365, 3651, 10, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16366, 3651, 5, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16367, 3651, 6, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16368, 3651, 13, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16369, 3651, 11, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16370, 3652, 2, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16371, 3652, 3, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16372, 3652, 9, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16373, 3652, 6, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16374, 3652, 10, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16375, 3653, 1, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16376, 3654, 6, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16377, 3654, 14, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16378, 3654, 6, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16379, 3654, 11, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16380, 3654, 7, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16381, 3654, 9, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16382, 3654, 6, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16383, 3654, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16384, 3655, 7, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16385, 3655, 2, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16386, 3655, 1, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16387, 3655, 2, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16388, 3656, 9, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16389, 3656, 14, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16390, 3656, 13, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16391, 3656, 1, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16392, 3656, 3, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16393, 3657, 6, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16394, 3657, 6, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16395, 3657, 6, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16396, 3657, 2, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16397, 3657, 4, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16398, 3658, 7, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16399, 3658, 10, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16400, 3658, 12, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16401, 3658, 7, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16402, 3658, 6, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16403, 3658, 1, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16404, 3659, 1, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16405, 3659, 11, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16406, 3659, 8, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16407, 3659, 1, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16408, 3659, 8, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16409, 3659, 8, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16410, 3659, 1, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16411, 3659, 12, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16412, 3660, 13, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16413, 3660, 14, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16414, 3660, 1, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16415, 3660, 4, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16416, 3661, 5, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16417, 3662, 8, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16418, 3663, 1, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16419, 3663, 9, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16420, 3663, 9, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16421, 3663, 9, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16422, 3663, 2, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16423, 3663, 3, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16424, 3663, 8, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16425, 3664, 9, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16426, 3664, 14, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16427, 3665, 3, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16428, 3666, 6, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16429, 3666, 1, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16430, 3666, 13, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16431, 3667, 1, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16432, 3668, 8, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16433, 3668, 13, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16434, 3668, 1, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16435, 3668, 10, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16436, 3668, 3, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16437, 3669, 5, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16438, 3669, 4, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16439, 3670, 1, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16440, 3670, 4, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16441, 3670, 6, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16442, 3670, 8, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16443, 3670, 13, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16444, 3671, 1, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16445, 3671, 1, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16446, 3671, 8, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16447, 3672, 13, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16448, 3672, 5, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16449, 3672, 14, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16450, 3672, 7, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16451, 3672, 3, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16452, 3672, 13, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16453, 3673, 9, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16454, 3673, 8, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (16455, 3673, 13, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18787, 4198, 14, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18788, 4198, 9, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18789, 4198, 8, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18790, 4198, 1, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18791, 4198, 7, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18792, 4199, 10, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18793, 4199, 3, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18794, 4199, 6, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18795, 4199, 4, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18796, 4199, 12, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18797, 4199, 4, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18798, 4200, 2, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18799, 4200, 13, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18800, 4201, 8, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18801, 4201, 8, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18802, 4202, 10, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18803, 4202, 11, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18804, 4202, 5, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18805, 4202, 4, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18806, 4202, 12, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18807, 4202, 13, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18808, 4202, 5, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18809, 4203, 10, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18810, 4203, 14, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18811, 4203, 11, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18812, 4203, 11, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18813, 4203, 5, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18814, 4203, 14, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18815, 4203, 8, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18816, 4203, 7, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18817, 4204, 10, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18818, 4204, 13, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18819, 4205, 11, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18820, 4205, 10, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18821, 4205, 5, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18822, 4205, 5, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18823, 4206, 4, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18824, 4207, 9, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18825, 4207, 2, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18826, 4207, 7, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18827, 4208, 13, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18828, 4208, 5, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18829, 4208, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18830, 4208, 4, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18831, 4208, 8, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18832, 4208, 13, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18833, 4208, 9, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18834, 4208, 10, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18835, 4209, 10, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18836, 4209, 1, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18837, 4209, 1, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18838, 4210, 1, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18839, 4210, 14, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18840, 4211, 1, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18841, 4211, 7, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18842, 4212, 3, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18843, 4212, 10, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18844, 4212, 5, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18845, 4212, 4, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18846, 4212, 6, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18847, 4212, 8, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18848, 4213, 9, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18849, 4213, 7, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18850, 4213, 4, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18851, 4213, 6, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18852, 4213, 4, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18853, 4213, 14, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18854, 4213, 9, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18855, 4213, 4, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18856, 4214, 4, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18857, 4214, 10, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18858, 4214, 7, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18859, 4214, 10, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18860, 4214, 6, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18861, 4214, 10, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18862, 4214, 2, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18863, 4215, 13, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18864, 4216, 4, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18865, 4216, 14, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18866, 4217, 14, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18867, 4217, 10, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18868, 4217, 9, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18869, 4217, 1, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18870, 4217, 10, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18871, 4217, 13, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18872, 4218, 6, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18873, 4218, 1, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18874, 4218, 5, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18875, 4218, 8, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18876, 4218, 14, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18877, 4218, 12, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18878, 4218, 3, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18879, 4218, 2, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18880, 4219, 11, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18881, 4219, 2, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18882, 4220, 7, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18883, 4220, 11, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18884, 4220, 7, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18885, 4221, 10, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18886, 4221, 8, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18887, 4221, 3, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18888, 4221, 14, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18889, 4221, 13, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18890, 4221, 14, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18891, 4221, 10, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18892, 4221, 14, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18893, 4222, 11, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18894, 4222, 2, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18895, 4222, 10, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18896, 4222, 6, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18897, 4222, 8, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18898, 4222, 1, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18899, 4223, 3, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18900, 4223, 12, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18901, 4224, 11, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18902, 4224, 1, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18903, 4224, 5, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18904, 4224, 9, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18905, 4224, 7, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18906, 4225, 4, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18907, 4225, 8, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18908, 4225, 3, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18909, 4225, 14, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18910, 4225, 5, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18911, 4225, 7, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18912, 4226, 7, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18913, 4226, 13, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18914, 4227, 12, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18915, 4227, 3, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18916, 4227, 2, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18917, 4228, 2, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18918, 4228, 1, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18919, 4228, 1, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18920, 4229, 12, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18921, 4229, 3, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18922, 4230, 10, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18923, 4230, 3, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18924, 4230, 6, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18925, 4230, 8, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18926, 4230, 9, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18927, 4230, 7, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18928, 4230, 3, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18929, 4230, 4, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18930, 4231, 9, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18931, 4231, 11, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18932, 4231, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18933, 4231, 13, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18934, 4231, 14, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18935, 4231, 2, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18936, 4231, 9, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18937, 4232, 4, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18938, 4232, 10, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18939, 4232, 3, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18940, 4232, 5, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18941, 4233, 6, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18942, 4234, 1, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18943, 4234, 8, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18944, 4235, 5, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18945, 4236, 11, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18946, 4236, 8, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18947, 4236, 6, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18948, 4236, 7, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18949, 4236, 8, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18950, 4237, 14, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18951, 4237, 8, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18952, 4237, 14, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18953, 4237, 13, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18954, 4237, 2, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18955, 4237, 11, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18956, 4237, 2, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18957, 4238, 5, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18958, 4238, 3, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18959, 4238, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18960, 4239, 12, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18961, 4239, 2, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18962, 4239, 1, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18963, 4240, 7, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18964, 4241, 9, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18965, 4242, 2, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18966, 4243, 9, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18967, 4243, 9, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18968, 4243, 2, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18969, 4243, 5, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18970, 4243, 1, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18971, 4244, 14, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18972, 4244, 8, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18973, 4244, 6, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18974, 4244, 12, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18975, 4244, 8, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18976, 4244, 11, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18977, 4245, 1, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18978, 4245, 10, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18979, 4245, 10, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18980, 4245, 7, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18981, 4245, 5, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18982, 4245, 6, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18983, 4245, 7, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18984, 4245, 11, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18985, 4246, 9, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18986, 4247, 9, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18987, 4247, 8, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18988, 4247, 1, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18989, 4247, 14, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18990, 4248, 2, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18991, 4248, 2, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18992, 4248, 14, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18993, 4248, 9, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18994, 4248, 9, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18995, 4249, 12, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18996, 4249, 1, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18997, 4249, 1, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18998, 4249, 8, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18999, 4249, 5, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19000, 4249, 9, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19001, 4249, 12, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19002, 4250, 13, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19003, 4250, 8, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19004, 4251, 12, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19005, 4251, 10, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19006, 4251, 5, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19007, 4252, 10, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19008, 4252, 4, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19009, 4252, 2, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19010, 4252, 3, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19011, 4253, 1, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19012, 4253, 14, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19013, 4253, 7, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19014, 4253, 10, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19015, 4254, 4, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19016, 4254, 6, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19017, 4254, 6, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19018, 4255, 14, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19019, 4256, 10, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19020, 4256, 4, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19021, 4256, 2, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19022, 4256, 2, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19023, 4256, 9, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19024, 4256, 14, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19025, 4257, 2, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19026, 4257, 1, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19027, 4257, 12, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19028, 4257, 1, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19029, 4257, 12, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19030, 4258, 1, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19031, 4258, 6, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19032, 4258, 9, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19033, 4258, 11, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19034, 4258, 13, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19035, 4258, 14, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19036, 4258, 6, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19037, 4259, 14, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19038, 4259, 8, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19039, 4259, 7, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19040, 4259, 10, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19041, 4260, 9, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19042, 4260, 1, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19043, 4261, 11, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19044, 4261, 3, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19045, 4261, 9, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19046, 4261, 4, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19047, 4262, 3, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19048, 4262, 9, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19049, 4262, 6, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19050, 4262, 3, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19051, 4262, 5, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19052, 4262, 13, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19053, 4262, 2, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19054, 4263, 3, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19055, 4263, 10, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19056, 4263, 12, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19057, 4263, 13, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19058, 4263, 8, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19059, 4263, 4, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19060, 4264, 10, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19061, 4264, 2, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19062, 4264, 13, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19063, 4265, 14, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19064, 4265, 3, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19065, 4265, 12, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19066, 4265, 13, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19067, 4265, 5, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19068, 4266, 3, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19069, 4266, 2, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19070, 4266, 14, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19071, 4266, 12, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19072, 4266, 12, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19073, 4266, 11, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19074, 4266, 2, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19075, 4267, 5, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19076, 4267, 14, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19077, 4268, 4, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19078, 4268, 4, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19079, 4268, 6, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19080, 4268, 1, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19081, 4268, 1, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19082, 4268, 4, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19083, 4268, 9, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19084, 4268, 5, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19085, 4269, 14, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19086, 4269, 10, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19087, 4269, 8, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19088, 4269, 2, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19089, 4269, 9, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19090, 4270, 1, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19091, 4270, 8, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19092, 4271, 6, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19093, 4271, 3, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19094, 4271, 2, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19095, 4271, 5, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19096, 4271, 3, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19097, 4271, 12, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19098, 4271, 9, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19099, 4271, 13, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19100, 4272, 13, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19101, 4272, 13, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19102, 4272, 4, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19103, 4273, 2, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19104, 4273, 8, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19105, 4273, 1, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19106, 4273, 10, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19107, 4273, 6, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19108, 4273, 14, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19109, 4273, 12, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19110, 4273, 13, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19111, 4274, 6, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19112, 4274, 13, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19113, 4274, 7, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19114, 4274, 2, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19115, 4274, 4, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19116, 4274, 14, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19117, 4275, 14, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19118, 4275, 12, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19119, 4275, 11, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19120, 4275, 13, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19121, 4275, 6, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19122, 4275, 6, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19123, 4276, 12, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19124, 4276, 2, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19125, 4276, 3, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19126, 4276, 13, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19127, 4276, 5, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19128, 4276, 6, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19129, 4276, 11, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19130, 4277, 9, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19131, 4277, 10, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19132, 4277, 13, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19133, 4277, 3, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19134, 4278, 13, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19135, 4278, 8, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19136, 4278, 3, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19137, 4278, 10, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19138, 4278, 4, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19139, 4278, 2, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19140, 4278, 9, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19141, 4278, 1, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19142, 4279, 13, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19143, 4279, 5, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19144, 4279, 14, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19145, 4279, 13, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19146, 4279, 11, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19147, 4279, 7, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19148, 4279, 6, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19149, 4279, 10, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19150, 4280, 6, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19151, 4280, 5, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19152, 4280, 13, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19153, 4280, 7, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19154, 4280, 4, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19155, 4280, 11, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19156, 4280, 11, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19157, 4281, 2, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19158, 4281, 2, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19159, 4282, 9, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19160, 4282, 7, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19161, 4282, 14, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19162, 4283, 14, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19163, 4283, 11, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19164, 4283, 1, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19165, 4283, 2, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19166, 4283, 12, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19167, 4283, 13, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19168, 4284, 2, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19169, 4284, 13, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19170, 4284, 4, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19171, 4284, 11, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19172, 4284, 7, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19173, 4284, 8, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19174, 4285, 7, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19175, 4285, 5, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19176, 4285, 9, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19177, 4285, 10, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19178, 4285, 4, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19179, 4285, 2, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19180, 4285, 4, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19181, 4285, 13, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19182, 4286, 12, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19183, 4286, 6, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19184, 4286, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19185, 4286, 3, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19186, 4286, 5, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19187, 4286, 7, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19188, 4287, 9, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19189, 4287, 3, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19190, 4287, 6, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19191, 4287, 9, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19192, 4288, 8, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19193, 4288, 10, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19194, 4288, 3, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19195, 4288, 13, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19196, 4289, 4, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19197, 4289, 6, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19198, 4289, 5, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19199, 4289, 12, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19200, 4289, 4, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19201, 4289, 1, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19202, 4290, 8, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19203, 4290, 11, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19204, 4291, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19205, 4291, 13, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19206, 4291, 9, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19207, 4291, 1, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19208, 4291, 5, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19209, 4291, 4, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19210, 4291, 7, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19211, 4291, 10, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19212, 4292, 6, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19213, 4292, 13, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19214, 4293, 7, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19215, 4293, 4, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19216, 4293, 10, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19217, 4293, 9, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19218, 4293, 5, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19219, 4293, 14, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19220, 4294, 2, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19221, 4294, 13, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19222, 4294, 9, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19223, 4294, 8, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19224, 4294, 10, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19225, 4294, 12, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19226, 4294, 12, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19227, 4294, 3, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19228, 4295, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19229, 4295, 14, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19230, 4295, 4, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19231, 4295, 12, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19232, 4296, 4, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19233, 4296, 8, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19234, 4296, 4, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19235, 4296, 9, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19236, 4296, 7, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19237, 4297, 11, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19238, 4297, 7, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19239, 4298, 14, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19240, 4298, 8, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19241, 4298, 5, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19242, 4298, 13, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19243, 4298, 10, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19244, 4298, 1, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19245, 4299, 8, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19246, 4299, 14, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19247, 4299, 10, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19248, 4299, 12, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19249, 4299, 3, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19250, 4299, 7, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19251, 4300, 1, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19252, 4301, 7, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19253, 4301, 13, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19254, 4301, 11, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19255, 4301, 10, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19256, 4301, 8, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19257, 4301, 12, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19258, 4302, 3, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19259, 4302, 3, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19260, 4302, 8, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19261, 4302, 6, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19262, 4302, 8, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19263, 4302, 3, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19264, 4302, 10, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19265, 4302, 12, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19266, 4303, 5, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19267, 4303, 5, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19268, 4303, 10, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19269, 4303, 6, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19270, 4303, 11, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19271, 4303, 14, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19272, 4303, 5, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19273, 4303, 9, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19274, 4304, 6, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19275, 4304, 14, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19276, 4305, 3, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19277, 4305, 8, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19278, 4305, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19279, 4305, 1, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19280, 4305, 10, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19281, 4305, 10, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19282, 4306, 10, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19283, 4306, 5, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19284, 4306, 2, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19285, 4306, 12, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19286, 4306, 11, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19287, 4306, 11, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19288, 4306, 6, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19289, 4307, 6, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19290, 4307, 1, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19291, 4307, 7, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19292, 4307, 12, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19293, 4307, 8, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19294, 4307, 14, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19295, 4307, 4, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19296, 4308, 5, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19297, 4308, 9, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19298, 4308, 1, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19299, 4309, 7, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19300, 4309, 1, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19301, 4309, 2, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19302, 4309, 6, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19303, 4309, 6, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19304, 4310, 8, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17233, 3852, 4, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17234, 3852, 5, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17235, 3852, 11, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17236, 3853, 5, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17237, 3853, 10, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17238, 3853, 3, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17239, 3853, 12, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17240, 3854, 6, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17241, 3854, 8, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17242, 3854, 6, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17243, 3855, 3, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17244, 3855, 7, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17245, 3855, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17246, 3855, 1, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17247, 3855, 5, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17248, 3856, 9, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17249, 3857, 9, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17250, 3857, 13, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17251, 3857, 10, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17252, 3857, 8, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17253, 3857, 13, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17254, 3857, 12, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17255, 3857, 10, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17256, 3857, 12, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17257, 3858, 6, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17258, 3858, 3, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17259, 3858, 10, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17260, 3859, 12, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17261, 3860, 10, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17262, 3860, 13, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17263, 3860, 14, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17264, 3861, 14, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17265, 3861, 1, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17266, 3861, 5, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17267, 3862, 3, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17268, 3862, 7, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17269, 3862, 8, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17270, 3862, 2, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17271, 3862, 11, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17272, 3862, 5, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17273, 3862, 7, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17274, 3862, 3, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17275, 3863, 14, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17276, 3863, 10, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17277, 3863, 6, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17278, 3863, 14, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17279, 3863, 13, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17280, 3863, 14, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17281, 3863, 4, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17282, 3863, 3, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17283, 3864, 14, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17284, 3864, 13, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17285, 3864, 8, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17286, 3864, 11, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17287, 3864, 12, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17288, 3864, 5, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17289, 3864, 4, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17290, 3865, 3, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17291, 3866, 11, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17292, 3866, 11, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17293, 3866, 13, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17294, 3866, 8, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17295, 3866, 9, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17296, 3866, 10, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17297, 3866, 5, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17298, 3866, 2, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17299, 3867, 8, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17300, 3867, 8, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17301, 3867, 13, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17302, 3867, 8, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17303, 3868, 8, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17304, 3868, 5, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17305, 3869, 8, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17306, 3869, 2, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17307, 3869, 8, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17308, 3870, 14, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17309, 3870, 11, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17310, 3871, 2, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17311, 3872, 9, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17312, 3872, 8, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17313, 3872, 3, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17314, 3872, 13, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17315, 3872, 2, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17316, 3872, 1, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17317, 3872, 12, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17318, 3873, 5, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17319, 3873, 4, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17320, 3873, 4, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17321, 3873, 12, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17322, 3874, 14, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17323, 3874, 9, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17324, 3875, 3, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17325, 3875, 7, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17326, 3876, 8, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17327, 3876, 7, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17328, 3876, 1, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17329, 3876, 10, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17330, 3876, 4, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17331, 3877, 10, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17332, 3877, 8, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17333, 3878, 8, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17334, 3879, 8, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17335, 3879, 1, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17336, 3879, 7, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17337, 3879, 8, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17338, 3879, 6, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17339, 3880, 10, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17340, 3880, 1, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17341, 3880, 10, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17342, 3880, 12, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17343, 3880, 12, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17344, 3880, 14, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17345, 3880, 9, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17346, 3880, 8, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17347, 3881, 1, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17348, 3881, 7, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17349, 3881, 14, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17350, 3881, 14, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17351, 3881, 13, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17352, 3881, 4, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17353, 3882, 9, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17354, 3882, 6, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17355, 3882, 6, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17356, 3882, 6, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17357, 3883, 13, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17358, 3883, 13, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17359, 3883, 4, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17360, 3883, 13, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17361, 3884, 10, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17362, 3884, 4, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17363, 3884, 9, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17364, 3884, 6, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17365, 3885, 10, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17366, 3885, 1, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17367, 3885, 12, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17368, 3886, 4, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17369, 3887, 7, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17370, 3888, 8, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17371, 3889, 4, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17372, 3889, 14, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17373, 3889, 6, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17374, 3889, 2, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17375, 3889, 13, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17376, 3889, 11, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17377, 3889, 14, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17378, 3889, 12, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17379, 3890, 2, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17380, 3890, 13, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17381, 3890, 4, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17382, 3890, 5, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17383, 3890, 1, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17384, 3891, 5, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17385, 3891, 3, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17386, 3891, 4, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17387, 3891, 7, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17388, 3891, 13, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17389, 3891, 11, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17390, 3891, 14, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17391, 3892, 2, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17392, 3892, 6, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17393, 3892, 2, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17394, 3892, 10, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17395, 3892, 10, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17396, 3893, 5, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17397, 3893, 3, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17398, 3893, 5, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17399, 3893, 6, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17400, 3893, 2, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17401, 3893, 7, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17402, 3893, 9, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17403, 3893, 7, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17404, 3894, 4, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17405, 3894, 6, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17406, 3894, 2, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17407, 3894, 14, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17408, 3894, 3, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17409, 3895, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17410, 3896, 5, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17411, 3896, 6, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17412, 3896, 8, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17413, 3896, 12, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17414, 3896, 12, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17415, 3896, 13, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17416, 3896, 11, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17417, 3896, 13, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17418, 3897, 13, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17419, 3897, 1, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17420, 3897, 4, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17421, 3897, 10, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17422, 3897, 9, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17423, 3897, 1, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17424, 3897, 14, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17425, 3898, 2, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17426, 3898, 3, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17427, 3899, 14, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17428, 3899, 1, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17429, 3899, 6, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17430, 3899, 11, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17431, 3899, 3, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17432, 3900, 9, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17433, 3900, 5, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17434, 3900, 8, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17435, 3900, 11, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17436, 3900, 11, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17437, 3900, 6, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17438, 3900, 1, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17439, 3901, 4, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17440, 3901, 11, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17441, 3901, 8, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17442, 3901, 13, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17443, 3901, 2, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17444, 3902, 7, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17445, 3902, 3, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17446, 3903, 5, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17447, 3903, 9, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17448, 3903, 14, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17449, 3903, 14, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17450, 3904, 9, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17451, 3904, 7, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17452, 3904, 11, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17453, 3904, 13, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17454, 3904, 1, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17455, 3904, 13, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17456, 3905, 1, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17457, 3905, 11, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17458, 3905, 5, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17459, 3905, 1, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17460, 3905, 11, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17461, 3905, 11, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17462, 3906, 2, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17463, 3906, 8, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17464, 3906, 7, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17465, 3907, 12, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17466, 3907, 3, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17467, 3908, 10, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17468, 3909, 10, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17469, 3909, 11, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17470, 3909, 14, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17471, 3909, 4, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17472, 3909, 5, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17473, 3909, 4, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17474, 3909, 1, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17475, 3909, 10, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17476, 3910, 12, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17477, 3910, 7, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17478, 3910, 6, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17479, 3910, 7, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17480, 3911, 2, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17481, 3912, 10, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17482, 3912, 8, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17483, 3913, 10, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17484, 3913, 6, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17485, 3913, 4, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17486, 3913, 10, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17487, 3914, 6, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17488, 3914, 8, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17489, 3914, 12, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17490, 3914, 7, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17491, 3914, 5, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17492, 3915, 2, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17493, 3916, 9, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17494, 3916, 8, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17495, 3916, 12, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17496, 3916, 12, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17497, 3916, 11, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17498, 3916, 3, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17499, 3916, 5, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17500, 3916, 2, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17501, 3917, 11, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17502, 3917, 5, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17503, 3917, 12, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17504, 3917, 7, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17505, 3917, 3, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17506, 3917, 7, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17507, 3917, 1, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17508, 3917, 8, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17509, 3918, 3, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17510, 3918, 14, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17511, 3919, 2, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17512, 3919, 8, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17513, 3919, 8, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17514, 3919, 4, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17515, 3919, 6, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17516, 3920, 3, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17517, 3920, 13, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17518, 3920, 2, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17519, 3920, 7, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17520, 3920, 4, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17521, 3921, 9, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17522, 3921, 11, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17523, 3921, 5, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17524, 3921, 6, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17525, 3921, 8, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17526, 3921, 10, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17527, 3921, 5, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17528, 3921, 5, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17529, 3922, 14, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17530, 3922, 11, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17531, 3922, 14, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17532, 3922, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17533, 3922, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17534, 3923, 1, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17535, 3923, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17536, 3923, 2, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17537, 3923, 10, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17538, 3923, 12, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17539, 3923, 3, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17540, 3923, 4, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17541, 3923, 1, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17542, 3924, 13, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17543, 3924, 12, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17544, 3924, 10, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17545, 3925, 1, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17546, 3925, 12, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17547, 3925, 11, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17548, 3925, 1, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17549, 3925, 10, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17550, 3926, 7, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17551, 3926, 5, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17552, 3926, 2, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17553, 3927, 5, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17554, 3927, 8, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17555, 3927, 14, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17556, 3927, 8, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17557, 3927, 8, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17558, 3927, 11, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17559, 3927, 5, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17560, 3927, 4, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17561, 3928, 4, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17562, 3929, 1, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17563, 3929, 12, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17564, 3929, 5, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17565, 3930, 11, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17566, 3930, 8, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17567, 3930, 13, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17568, 3930, 14, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17569, 3930, 12, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17570, 3930, 9, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17571, 3930, 1, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17572, 3931, 14, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17573, 3931, 8, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17574, 3931, 1, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17575, 3931, 6, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17576, 3931, 3, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17577, 3931, 4, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17578, 3931, 13, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17579, 3931, 7, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17580, 3932, 3, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17581, 3932, 11, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17582, 3932, 13, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17583, 3933, 6, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17584, 3933, 8, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17585, 3933, 12, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17586, 3933, 11, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17587, 3933, 3, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17588, 3933, 10, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17589, 3933, 7, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17590, 3934, 11, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17591, 3934, 5, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17592, 3934, 13, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17593, 3934, 13, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17594, 3935, 7, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17595, 3935, 3, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17596, 3935, 10, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17597, 3936, 8, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17598, 3937, 5, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17599, 3937, 6, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17600, 3937, 9, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17601, 3937, 4, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17602, 3937, 13, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17603, 3937, 11, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17604, 3937, 13, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17605, 3938, 14, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17606, 3938, 14, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17607, 3938, 2, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17608, 3938, 12, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17609, 3938, 14, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17610, 3939, 13, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17611, 3939, 6, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17612, 3940, 9, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17613, 3940, 7, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17614, 3940, 14, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17615, 3940, 2, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17616, 3941, 8, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17617, 3941, 4, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17618, 3941, 14, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17619, 3941, 10, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17620, 3941, 7, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17621, 3941, 5, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17622, 3941, 8, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17623, 3941, 6, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17624, 3942, 13, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17625, 3942, 2, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17626, 3943, 12, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17627, 3943, 9, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17628, 3943, 3, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17629, 3943, 6, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17630, 3943, 6, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17631, 3944, 9, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17632, 3944, 11, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17633, 3944, 1, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17634, 3945, 9, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17635, 3945, 10, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17636, 3945, 2, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17637, 3945, 4, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17638, 3945, 10, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17639, 3946, 7, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17640, 3947, 5, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17641, 3947, 4, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17642, 3947, 12, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17643, 3947, 2, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17644, 3947, 5, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17645, 3947, 14, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17646, 3947, 7, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17647, 3948, 9, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17648, 3948, 3, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17649, 3948, 2, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17650, 3948, 11, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17651, 3948, 4, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17652, 3949, 7, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17653, 3949, 12, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17654, 3949, 6, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17655, 3949, 14, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17656, 3949, 12, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17657, 3949, 12, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17658, 3949, 14, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17659, 3950, 11, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17660, 3950, 3, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17661, 3950, 10, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17662, 3950, 4, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17663, 3950, 5, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17664, 3951, 7, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17665, 3951, 12, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17666, 3951, 13, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17667, 3951, 2, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17668, 3952, 12, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17669, 3952, 10, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17670, 3952, 7, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17671, 3952, 8, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17672, 3952, 7, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17673, 3952, 3, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17674, 3952, 11, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17675, 3953, 2, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17676, 3953, 1, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17677, 3953, 11, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17678, 3953, 4, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17679, 3953, 9, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17680, 3953, 1, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17681, 3953, 14, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17682, 3954, 5, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17683, 3954, 12, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17684, 3955, 14, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17685, 3955, 10, 2, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17686, 3955, 12, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17687, 3956, 14, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17688, 3956, 3, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17689, 3956, 8, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17690, 3957, 7, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17691, 3957, 11, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17692, 3957, 10, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17693, 3957, 10, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17694, 3957, 12, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17695, 3958, 9, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17696, 3958, 12, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17697, 3958, 7, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17698, 3958, 10, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17699, 3958, 5, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17700, 3958, 11, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17701, 3958, 3, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17702, 3958, 8, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17703, 3959, 10, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17704, 3959, 6, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17705, 3959, 8, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17706, 3959, 5, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17707, 3959, 2, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17708, 3959, 11, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17709, 3960, 8, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17710, 3960, 7, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17711, 3960, 11, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17712, 3960, 2, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17713, 3960, 10, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17714, 3960, 1, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17715, 3960, 2, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17716, 3961, 10, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17717, 3961, 12, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17718, 3961, 1, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17719, 3961, 2, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17720, 3962, 3, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17721, 3962, 1, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17722, 3962, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17723, 3963, 7, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17724, 3963, 2, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17725, 3963, 14, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17726, 3963, 10, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17727, 3963, 1, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17728, 3964, 9, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17729, 3964, 8, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17730, 3964, 6, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17731, 3964, 11, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17732, 3964, 2, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17733, 3964, 14, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17734, 3965, 11, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17735, 3965, 13, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17736, 3966, 6, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17737, 3966, 9, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17738, 3966, 1, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17739, 3967, 9, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17740, 3967, 12, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17741, 3967, 11, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17742, 3967, 4, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17743, 3967, 2, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17744, 3967, 4, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17745, 3967, 11, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17746, 3967, 12, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17747, 3968, 7, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17748, 3968, 8, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17749, 3968, 14, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17750, 3968, 4, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17751, 3969, 9, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17752, 3969, 2, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17753, 3969, 5, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17754, 3969, 3, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17755, 3969, 2, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17756, 3970, 11, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17757, 3970, 1, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17758, 3970, 14, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17759, 3970, 14, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17760, 3970, 3, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17761, 3970, 3, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17762, 3970, 5, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17763, 3970, 13, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17764, 3971, 4, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17765, 3971, 9, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17766, 3972, 11, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17767, 3972, 10, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17768, 3973, 13, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17769, 3973, 2, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17770, 3973, 14, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17771, 3973, 1, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17772, 3973, 13, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17773, 3973, 12, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17774, 3974, 2, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17775, 3974, 5, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17776, 3974, 10, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17777, 3974, 6, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17778, 3974, 3, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17779, 3974, 10, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17780, 3975, 8, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17781, 3975, 12, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17782, 3975, 1, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17783, 3975, 13, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17784, 3975, 7, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17785, 3975, 10, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17786, 3975, 1, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17787, 3975, 10, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17788, 3976, 2, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17789, 3976, 4, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17790, 3976, 5, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17791, 3976, 5, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17792, 3976, 1, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17793, 3977, 10, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17794, 3977, 6, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17795, 3977, 7, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17796, 3978, 11, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17797, 3978, 10, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17798, 3978, 13, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17799, 3978, 10, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17800, 3978, 12, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17801, 3978, 10, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17802, 3978, 4, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17803, 3979, 14, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17804, 3979, 2, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17805, 3979, 14, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17806, 3979, 5, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17807, 3979, 6, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17808, 3979, 9, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17809, 3980, 10, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17810, 3981, 5, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17811, 3982, 6, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17812, 3982, 5, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17813, 3982, 1, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17814, 3982, 10, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17815, 3982, 12, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17816, 3982, 2, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17817, 3982, 11, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17818, 3982, 7, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17819, 3983, 14, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17820, 3983, 7, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17821, 3984, 2, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17822, 3984, 3, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17823, 3984, 8, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17824, 3985, 14, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17825, 3985, 11, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17826, 3985, 1, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17827, 3985, 11, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17828, 3985, 4, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17829, 3986, 8, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17830, 3986, 8, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17831, 3986, 3, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17832, 3986, 9, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17833, 3986, 3, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17834, 3986, 2, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17835, 3987, 10, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17836, 3987, 6, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17837, 3987, 5, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17838, 3987, 13, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17839, 3987, 10, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17840, 3987, 13, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17841, 3987, 6, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17842, 3988, 5, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17843, 3988, 12, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17844, 3989, 9, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17845, 3990, 5, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17846, 3990, 12, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17847, 3990, 13, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17848, 3991, 7, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17849, 3991, 2, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17850, 3991, 3, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17851, 3991, 13, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17852, 3992, 8, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17853, 3992, 11, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17854, 3992, 8, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17855, 3992, 10, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17856, 3992, 5, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17857, 3993, 2, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17858, 3993, 12, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17859, 3993, 12, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17860, 3993, 1, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17861, 3994, 1, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17862, 3994, 9, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17863, 3994, 14, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17864, 3995, 1, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17865, 3996, 9, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17866, 3996, 8, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17867, 3996, 12, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17868, 3997, 8, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17869, 3997, 5, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17870, 3998, 10, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17871, 3998, 12, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17872, 3998, 14, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17873, 3998, 2, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17874, 3999, 3, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17875, 3999, 4, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17876, 3999, 9, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17877, 3999, 12, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17878, 3999, 14, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17879, 3999, 7, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17880, 3999, 13, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17881, 4000, 7, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17882, 4000, 8, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17883, 4000, 5, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17884, 4000, 14, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17885, 4000, 12, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17886, 4000, 7, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17887, 4000, 9, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17888, 4001, 8, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17889, 4001, 13, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17890, 4001, 13, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17891, 4002, 3, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17892, 4002, 13, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17893, 4002, 6, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17894, 4003, 2, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17895, 4003, 8, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17896, 4003, 2, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17897, 4003, 5, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17898, 4003, 9, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17899, 4003, 5, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17900, 4003, 11, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17901, 4003, 9, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17902, 4004, 12, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17903, 4004, 1, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17904, 4004, 14, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17905, 4004, 4, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17906, 4004, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17907, 4005, 6, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17908, 4005, 9, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17909, 4005, 1, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17910, 4005, 5, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17911, 4006, 6, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17912, 4007, 14, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17913, 4008, 3, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17914, 4008, 4, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17915, 4009, 13, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17916, 4009, 11, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17917, 4010, 4, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17918, 4011, 7, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17919, 4011, 1, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17920, 4011, 12, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17921, 4011, 10, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17922, 4011, 9, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17923, 4012, 6, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17924, 4012, 1, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17925, 4012, 7, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17926, 4012, 8, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17927, 4012, 3, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17928, 4012, 13, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17929, 4012, 3, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17930, 4012, 14, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17931, 4013, 11, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17932, 4013, 3, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17933, 4013, 3, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17934, 4013, 4, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17935, 4013, 5, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17936, 4013, 13, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17937, 4013, 2, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17938, 4013, 11, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17939, 4014, 1, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17940, 4014, 4, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17941, 4014, 3, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17942, 4014, 9, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17943, 4014, 4, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17944, 4014, 8, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17945, 4014, 6, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17946, 4015, 11, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17947, 4015, 6, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17948, 4015, 13, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17949, 4015, 12, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17950, 4016, 12, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17951, 4016, 11, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17952, 4017, 7, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17953, 4017, 2, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17954, 4017, 9, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17955, 4017, 7, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17956, 4017, 11, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17957, 4017, 14, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17958, 4017, 6, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17959, 4017, 5, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17960, 4018, 14, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17961, 4018, 12, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17962, 4018, 10, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17963, 4018, 4, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17964, 4018, 8, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17965, 4018, 4, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17966, 4019, 12, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17967, 4019, 13, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17968, 4020, 7, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17969, 4020, 14, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17970, 4020, 6, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17971, 4020, 14, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17972, 4020, 12, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17973, 4021, 6, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17974, 4021, 7, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17975, 4021, 4, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17976, 4021, 7, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17977, 4022, 5, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17978, 4022, 14, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17979, 4022, 12, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17980, 4022, 4, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17981, 4022, 10, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17982, 4022, 1, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17983, 4023, 10, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17984, 4024, 9, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17985, 4024, 13, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17986, 4024, 9, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17987, 4024, 6, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17988, 4024, 1, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17989, 4024, 4, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17990, 4025, 7, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17991, 4025, 12, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17992, 4025, 13, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17993, 4025, 14, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17994, 4025, 8, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17995, 4025, 7, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17996, 4026, 5, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17997, 4026, 6, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17998, 4026, 1, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (17999, 4026, 11, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18000, 4026, 5, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18001, 4026, 11, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18002, 4027, 5, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18003, 4027, 11, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18004, 4027, 2, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18005, 4027, 13, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18006, 4028, 7, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18007, 4028, 13, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18008, 4028, 3, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18009, 4028, 13, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18010, 4029, 1, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18011, 4029, 4, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18012, 4029, 6, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18013, 4029, 12, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18014, 4030, 13, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18015, 4030, 8, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18016, 4030, 13, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18017, 4030, 3, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18018, 4031, 2, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18019, 4031, 3, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18020, 4031, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18021, 4031, 2, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18022, 4031, 6, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18023, 4032, 5, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18024, 4032, 5, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18025, 4032, 3, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18026, 4032, 14, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18027, 4032, 1, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18028, 4032, 8, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18029, 4033, 1, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18030, 4033, 14, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18031, 4033, 6, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18032, 4033, 10, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18033, 4033, 3, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18034, 4034, 9, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18035, 4034, 14, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18036, 4034, 2, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18037, 4034, 1, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18038, 4035, 12, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18039, 4035, 12, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18040, 4035, 5, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18041, 4035, 9, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18042, 4035, 7, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18043, 4035, 10, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18044, 4035, 12, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18045, 4036, 12, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18046, 4037, 2, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18047, 4037, 2, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18048, 4037, 6, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18049, 4038, 6, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18050, 4038, 1, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18051, 4038, 4, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18052, 4038, 3, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18053, 4039, 8, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18054, 4039, 10, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18055, 4039, 14, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18056, 4040, 7, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18057, 4040, 9, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18058, 4040, 12, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18059, 4040, 11, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18060, 4040, 6, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18061, 4041, 5, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18062, 4041, 3, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18063, 4041, 12, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18064, 4041, 2, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18065, 4041, 14, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18066, 4042, 2, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18067, 4042, 5, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18068, 4042, 10, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18069, 4042, 7, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18070, 4043, 3, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18071, 4043, 12, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18072, 4043, 4, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18073, 4044, 4, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18074, 4044, 3, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18075, 4044, 11, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18076, 4044, 8, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18077, 4045, 8, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18078, 4045, 10, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18079, 4045, 2, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18080, 4045, 3, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18081, 4045, 1, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18082, 4046, 8, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18083, 4046, 10, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18084, 4046, 8, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18085, 4046, 13, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18086, 4046, 14, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18087, 4046, 5, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18088, 4046, 3, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18089, 4046, 6, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18090, 4047, 2, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18091, 4047, 3, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18092, 4047, 1, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18093, 4047, 6, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18094, 4047, 3, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18095, 4047, 10, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18096, 4047, 1, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18097, 4047, 13, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18098, 4048, 2, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18099, 4048, 3, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18100, 4048, 3, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18101, 4048, 1, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18102, 4048, 3, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18103, 4048, 7, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18104, 4049, 14, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18105, 4049, 11, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18106, 4050, 11, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18107, 4050, 5, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18108, 4051, 2, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18109, 4051, 12, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18110, 4051, 3, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18111, 4051, 7, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18112, 4051, 4, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18113, 4051, 13, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18114, 4051, 2, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18115, 4052, 10, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18116, 4052, 11, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18117, 4052, 13, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18118, 4052, 12, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18119, 4052, 5, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18120, 4052, 14, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18121, 4053, 9, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18122, 4054, 11, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18123, 4054, 10, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18124, 4054, 7, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18125, 4054, 3, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18126, 4054, 14, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18127, 4054, 14, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18128, 4054, 6, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18129, 4054, 1, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18130, 4055, 1, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18131, 4055, 3, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18132, 4055, 12, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18133, 4056, 2, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18134, 4056, 14, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18135, 4056, 11, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18136, 4056, 11, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18137, 4056, 10, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18138, 4056, 9, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18139, 4057, 1, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18140, 4057, 2, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18141, 4057, 1, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18142, 4057, 5, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18143, 4057, 13, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18144, 4057, 6, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18145, 4057, 6, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18146, 4058, 5, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18147, 4058, 7, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18148, 4058, 9, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18149, 4058, 8, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18150, 4058, 8, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18151, 4059, 2, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18152, 4059, 4, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18153, 4059, 8, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18154, 4059, 11, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18155, 4059, 5, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18156, 4059, 1, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18157, 4059, 7, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18158, 4060, 5, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18159, 4060, 6, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18160, 4060, 13, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18161, 4060, 8, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18162, 4060, 9, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18163, 4060, 3, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18164, 4061, 9, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18165, 4061, 13, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18166, 4061, 13, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18167, 4061, 8, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18168, 4062, 9, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18169, 4062, 12, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18170, 4062, 2, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18171, 4062, 12, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18172, 4062, 2, null, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18173, 4062, 13, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18174, 4062, 7, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18175, 4063, 12, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18176, 4063, 10, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18177, 4064, 6, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18178, 4064, 3, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18179, 4064, 10, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18180, 4064, 12, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18181, 4065, 4, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18182, 4065, 5, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18183, 4065, 13, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18184, 4065, 12, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18185, 4066, 13, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18186, 4066, 4, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18187, 4067, 8, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18188, 4067, 6, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18189, 4067, 9, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18190, 4068, 1, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18191, 4068, 4, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18192, 4068, 11, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18193, 4068, 4, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18194, 4068, 1, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18195, 4068, 10, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18196, 4068, 13, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18197, 4069, 6, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18198, 4069, 7, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18199, 4069, 5, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18200, 4070, 10, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18201, 4070, 2, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18202, 4070, 13, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18203, 4070, 7, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18204, 4071, 4, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18205, 4071, 2, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18206, 4071, 2, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18207, 4071, 12, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18208, 4071, 11, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18209, 4071, 2, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18210, 4072, 5, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18211, 4072, 2, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18212, 4072, 3, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18213, 4072, 13, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18214, 4073, 4, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18215, 4074, 10, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18216, 4074, 11, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18217, 4074, 3, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18218, 4075, 8, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18219, 4075, 11, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18220, 4075, 14, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18221, 4076, 5, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18222, 4077, 4, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18223, 4077, 9, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18224, 4077, 10, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18225, 4077, 8, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18226, 4077, 2, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18227, 4077, 2, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18228, 4077, 6, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18229, 4077, 5, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18230, 4078, 1, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18231, 4078, 7, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18232, 4079, 10, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18233, 4079, 7, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18234, 4079, 11, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18235, 4079, 4, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18236, 4079, 13, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18237, 4079, 14, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18238, 4080, 8, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18239, 4080, 1, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18240, 4080, 1, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18241, 4080, 6, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18242, 4080, 9, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18243, 4080, 6, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18244, 4080, 5, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18245, 4081, 11, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18246, 4081, 9, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18247, 4082, 1, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18248, 4082, 3, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18249, 4082, 5, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18250, 4083, 11, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18251, 4083, 3, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18252, 4083, 11, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18253, 4083, 11, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18254, 4083, 5, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18255, 4083, 1, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18256, 4083, 2, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18257, 4084, 8, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18258, 4084, 12, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18259, 4084, 8, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18260, 4084, 8, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18261, 4085, 6, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18262, 4085, 13, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18263, 4085, 12, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18264, 4085, 3, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18265, 4085, 5, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18266, 4085, 2, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18267, 4086, 7, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18268, 4087, 2, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18269, 4088, 2, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18270, 4088, 12, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18271, 4088, 13, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18272, 4088, 5, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18273, 4088, 1, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18274, 4088, 9, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18275, 4088, 8, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18276, 4089, 9, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18277, 4090, 11, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18278, 4090, 14, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18279, 4090, 14, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18280, 4091, 4, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18281, 4091, 4, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18282, 4091, 8, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18283, 4092, 12, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18284, 4093, 11, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18285, 4093, 2, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18286, 4093, 12, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18287, 4093, 7, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18288, 4093, 2, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18289, 4093, 1, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18290, 4094, 2, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18291, 4094, 1, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18292, 4095, 12, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18293, 4095, 5, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18294, 4095, 7, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18295, 4095, 2, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18296, 4096, 12, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18297, 4096, 11, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18298, 4096, 3, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18299, 4097, 4, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18300, 4098, 12, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18301, 4098, 9, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18302, 4098, 6, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18303, 4098, 7, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18304, 4098, 13, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18305, 4098, 4, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18306, 4098, 13, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18307, 4098, 1, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18308, 4099, 6, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18309, 4099, 7, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18310, 4099, 1, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18311, 4099, 7, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18312, 4099, 6, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18313, 4099, 7, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18314, 4099, 6, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18315, 4100, 12, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18316, 4100, 4, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18317, 4100, 1, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18318, 4100, 2, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18319, 4101, 9, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18320, 4101, 12, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18321, 4101, 10, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18322, 4101, 8, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18323, 4101, 9, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18324, 4101, 13, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18325, 4102, 7, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18326, 4102, 4, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18327, 4102, 5, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18328, 4102, 11, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18329, 4103, 3, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18330, 4103, 10, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18331, 4103, 2, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18332, 4103, 1, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18333, 4103, 1, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18334, 4104, 14, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18335, 4105, 6, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18336, 4105, 1, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18337, 4105, 12, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18338, 4106, 5, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18339, 4107, 5, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18340, 4107, 5, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18341, 4107, 4, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18342, 4107, 11, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18343, 4107, 14, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18344, 4107, 4, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18345, 4107, 8, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18346, 4108, 3, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18347, 4108, 6, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18348, 4108, 5, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18349, 4108, 1, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18350, 4108, 2, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18351, 4108, 11, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18352, 4108, 7, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18353, 4108, 2, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18354, 4109, 5, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18355, 4109, 2, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18356, 4109, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18357, 4109, 4, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18358, 4110, 7, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18359, 4110, 10, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18360, 4111, 13, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18361, 4111, 14, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18362, 4111, 3, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18363, 4112, 8, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18364, 4112, 1, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18365, 4112, 13, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18366, 4112, 12, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18367, 4112, 10, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18368, 4112, 4, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18369, 4112, 1, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18370, 4112, 4, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18371, 4113, 8, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18372, 4113, 1, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18373, 4113, 11, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18374, 4113, 1, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18375, 4114, 14, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18376, 4114, 5, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18377, 4114, 10, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18378, 4114, 3, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18379, 4114, 7, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18380, 4114, 2, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18381, 4114, 8, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18382, 4115, 5, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18383, 4115, 9, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18384, 4115, 9, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18385, 4115, 5, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18386, 4116, 2, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18387, 4116, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18388, 4116, 10, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18389, 4116, 1, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18390, 4116, 11, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18391, 4116, 4, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18392, 4117, 14, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18393, 4117, 2, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18394, 4117, 8, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18395, 4117, 1, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18396, 4117, 7, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18397, 4118, 9, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18398, 4118, 14, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18399, 4118, 9, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18400, 4118, 5, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18401, 4118, 11, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18402, 4118, 14, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18403, 4119, 11, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18404, 4119, 14, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18405, 4119, 7, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18406, 4119, 6, 4, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18407, 4119, 4, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18408, 4120, 12, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18409, 4120, 4, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18410, 4120, 3, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18411, 4120, 11, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18412, 4120, 2, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18413, 4121, 5, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18414, 4121, 8, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18415, 4121, 3, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18416, 4121, 5, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18417, 4121, 14, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18418, 4121, 10, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18419, 4121, 9, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18420, 4121, 3, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18421, 4122, 4, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18422, 4122, 12, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18423, 4122, 2, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18424, 4123, 11, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18425, 4123, 11, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18426, 4124, 6, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18427, 4124, 1, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18428, 4124, 7, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18429, 4124, 12, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18430, 4125, 4, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18431, 4125, 2, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18432, 4125, 12, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18433, 4126, 3, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18434, 4126, 7, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18435, 4126, 14, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18436, 4126, 2, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18437, 4126, 7, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18438, 4127, 10, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18439, 4127, 9, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18440, 4127, 3, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18441, 4127, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18442, 4128, 6, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18443, 4128, 3, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18444, 4128, 8, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18445, 4128, 9, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18446, 4128, 2, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18447, 4129, 6, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18448, 4129, 10, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18449, 4129, 8, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18450, 4129, 4, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18451, 4129, 13, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18452, 4129, 11, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18453, 4129, 3, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18454, 4129, 7, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18455, 4130, 8, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18456, 4130, 4, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18457, 4131, 10, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18458, 4131, 5, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18459, 4132, 3, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18460, 4132, 4, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18461, 4132, 2, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18462, 4132, 3, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18463, 4132, 1, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18464, 4132, 4, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18465, 4133, 2, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18466, 4133, 5, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18467, 4133, 8, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18468, 4133, 10, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18469, 4134, 3, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18470, 4134, 8, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18471, 4134, 1, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18472, 4134, 13, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18473, 4135, 14, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18474, 4135, 6, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18475, 4135, 2, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18476, 4136, 10, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18477, 4136, 1, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18478, 4136, 7, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18479, 4136, 1, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18480, 4136, 13, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18481, 4136, 13, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18482, 4136, 7, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18483, 4137, 6, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18484, 4137, 8, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18485, 4137, 8, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18486, 4137, 1, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18487, 4138, 13, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18488, 4138, 3, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18489, 4138, 4, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18490, 4139, 2, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18491, 4139, 11, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18492, 4139, 4, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18493, 4139, 9, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18494, 4139, 8, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18495, 4139, 9, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18496, 4140, 9, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18497, 4140, 3, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18498, 4140, 6, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18499, 4140, 13, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18500, 4140, 5, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18501, 4140, 14, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18502, 4140, 7, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18503, 4140, 9, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18504, 4141, 2, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18505, 4141, 9, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18506, 4141, 12, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18507, 4141, 8, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18508, 4141, 2, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18509, 4141, 1, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18510, 4141, 8, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18511, 4142, 10, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18512, 4142, 4, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18513, 4142, 10, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18514, 4142, 10, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18515, 4143, 12, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18516, 4143, 5, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18517, 4143, 6, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18518, 4144, 1, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18519, 4144, 6, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18520, 4144, 11, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18521, 4144, 1, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18522, 4144, 3, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18523, 4144, 12, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18524, 4144, 6, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18525, 4144, 8, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18526, 4145, 14, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18527, 4145, 13, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18528, 4145, 14, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18529, 4145, 1, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18530, 4145, 7, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18531, 4146, 1, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18532, 4146, 12, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18533, 4146, 2, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18534, 4146, 13, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18535, 4146, 4, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18536, 4146, 7, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18537, 4146, 13, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18538, 4146, 10, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18539, 4147, 14, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18540, 4147, 13, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18541, 4147, 7, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18542, 4147, 11, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18543, 4147, 9, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18544, 4147, 13, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18545, 4147, 13, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18546, 4147, 7, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18547, 4148, 5, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18548, 4149, 3, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18549, 4149, 8, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18550, 4149, 14, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18551, 4149, 8, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18552, 4149, 6, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18553, 4149, 7, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18554, 4150, 6, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18555, 4150, 4, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18556, 4151, 8, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18557, 4152, 6, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18558, 4152, 11, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18559, 4152, 6, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18560, 4152, 14, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18561, 4153, 10, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18562, 4153, 14, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18563, 4153, 11, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18564, 4153, 6, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18565, 4153, 1, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18566, 4153, 5, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18567, 4153, 8, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18568, 4154, 1, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18569, 4154, 3, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18570, 4155, 10, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18571, 4155, 11, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18572, 4155, 1, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18573, 4156, 1, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18574, 4156, 7, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18575, 4156, 8, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18576, 4156, 2, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18577, 4156, 14, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18578, 4156, 1, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18579, 4156, 6, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18580, 4156, 3, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18581, 4157, 8, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18582, 4157, 5, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18583, 4157, 7, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18584, 4157, 13, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18585, 4158, 6, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18586, 4158, 9, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18587, 4158, 1, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18588, 4158, 1, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18589, 4158, 4, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18590, 4158, 14, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18591, 4158, 11, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18592, 4159, 1, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18593, 4159, 4, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18594, 4159, 4, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18595, 4159, 7, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18596, 4159, 10, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18597, 4159, 14, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18598, 4159, 10, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18599, 4160, 8, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18600, 4160, 3, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18601, 4160, 13, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18602, 4160, 5, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18603, 4161, 4, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18604, 4161, 3, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18605, 4161, 11, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18606, 4161, 11, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18607, 4161, 2, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18608, 4161, 8, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18609, 4162, 13, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18610, 4162, 12, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18611, 4162, 10, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18612, 4162, 13, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18613, 4162, 1, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18614, 4162, 11, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18615, 4163, 2, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18616, 4163, 1, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18617, 4163, 8, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18618, 4163, 10, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18619, 4164, 13, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18620, 4164, 7, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18621, 4164, 2, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18622, 4164, 1, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18623, 4164, 6, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18624, 4164, 5, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18625, 4164, 1, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18626, 4164, 4, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18627, 4165, 3, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18628, 4165, 13, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18629, 4165, 11, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18630, 4165, 9, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18631, 4165, 11, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18632, 4165, 13, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18633, 4165, 13, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18634, 4165, 5, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18635, 4166, 7, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18636, 4166, 5, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18637, 4166, 12, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18638, 4166, 5, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18639, 4166, 4, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18640, 4167, 6, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18641, 4167, 4, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18642, 4167, 8, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18643, 4167, 2, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18644, 4167, 9, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18645, 4167, 5, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18646, 4167, 10, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18647, 4168, 10, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18648, 4168, 9, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18649, 4168, 7, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18650, 4169, 13, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18651, 4169, 2, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18652, 4169, 9, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18653, 4169, 13, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18654, 4169, 14, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18655, 4169, 7, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18656, 4169, 6, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18657, 4169, 11, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18658, 4170, 2, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18659, 4170, 10, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18660, 4171, 11, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18661, 4172, 5, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18662, 4172, 4, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18663, 4172, 1, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18664, 4173, 5, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18665, 4173, 11, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18666, 4174, 2, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18667, 4174, 1, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18668, 4174, 7, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18669, 4174, 5, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18670, 4174, 2, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18671, 4174, 14, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18672, 4174, 9, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18673, 4175, 7, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18674, 4175, 11, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18675, 4175, 4, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18676, 4175, 2, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18677, 4176, 10, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18678, 4176, 10, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18679, 4176, 2, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18680, 4176, 14, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18681, 4177, 10, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18682, 4177, 6, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18683, 4177, 10, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18684, 4177, 1, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18685, 4177, 2, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18686, 4177, 6, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18687, 4177, 14, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18688, 4177, 1, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18689, 4178, 14, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18690, 4178, 14, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18691, 4178, 1, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18692, 4179, 11, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18693, 4179, 5, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18694, 4179, 8, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18695, 4179, 1, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18696, 4179, 4, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18697, 4179, 4, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18698, 4180, 14, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18699, 4180, 7, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18700, 4180, 8, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18701, 4180, 11, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18702, 4180, 11, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18703, 4180, 6, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18704, 4180, 11, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18705, 4181, 9, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18706, 4181, 5, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18707, 4181, 3, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18708, 4181, 11, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18709, 4181, 7, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18710, 4182, 8, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18711, 4182, 4, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18712, 4182, 10, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18713, 4183, 4, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18714, 4183, 2, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18715, 4183, 14, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18716, 4183, 7, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18717, 4184, 13, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18718, 4184, 3, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18719, 4185, 12, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18720, 4186, 1, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18721, 4186, 11, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18722, 4186, 1, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18723, 4186, 2, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18724, 4186, 9, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18725, 4186, 4, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18726, 4186, 11, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18727, 4187, 4, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18728, 4188, 8, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18729, 4188, 6, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18730, 4188, 7, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18731, 4188, 8, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18732, 4188, 14, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18733, 4189, 4, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18734, 4189, 11, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18735, 4189, 7, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18736, 4189, 7, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18737, 4189, 12, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18738, 4189, 11, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18739, 4190, 8, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18740, 4190, 12, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18741, 4190, 12, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18742, 4190, 14, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18743, 4190, 8, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18744, 4190, 6, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18745, 4191, 10, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18746, 4191, 12, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18747, 4191, 4, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18748, 4191, 11, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18749, 4191, 6, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18750, 4192, 10, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18751, 4192, 5, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18752, 4192, 7, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18753, 4192, 9, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18754, 4192, 7, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18755, 4192, 14, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18756, 4193, 2, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18757, 4193, 5, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18758, 4193, 3, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18759, 4193, 2, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18760, 4193, 2, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18761, 4193, 9, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18762, 4194, 3, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18763, 4194, 9, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18764, 4194, 11, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18765, 4194, 11, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18766, 4194, 3, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18767, 4195, 2, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18768, 4195, 13, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18769, 4195, 7, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18770, 4195, 3, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18771, 4195, 4, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18772, 4195, 6, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18773, 4195, 11, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18774, 4195, 6, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18775, 4196, 7, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18776, 4196, 2, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18777, 4196, 1, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18778, 4196, 11, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18779, 4196, 10, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18780, 4197, 3, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18781, 4197, 1, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18782, 4197, 6, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18783, 4197, 4, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18784, 4197, 6, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18785, 4197, 4, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (18786, 4198, 4, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20341, 4551, 9, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20342, 4551, 9, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20343, 4551, 13, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20344, 4551, 11, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20345, 4551, 12, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20346, 4551, 9, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20347, 4552, 13, null, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20348, 4552, 14, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20349, 4553, 5, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20350, 4553, 14, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20351, 4553, 2, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20352, 4554, 6, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20353, 4554, 11, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20354, 4554, 10, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20355, 4554, 9, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20356, 4554, 2, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20357, 4554, 12, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20358, 4555, 2, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20359, 4555, 5, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20360, 4555, 9, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20361, 4555, 13, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20362, 4556, 5, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20363, 4556, 11, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20364, 4556, 9, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20365, 4556, 12, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20366, 4556, 3, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20367, 4557, 3, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20368, 4557, 12, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20369, 4557, 7, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20370, 4557, 6, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20371, 4557, 2, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20372, 4557, 10, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20373, 4557, 7, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20374, 4558, 11, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20375, 4558, 10, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20376, 4558, 7, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20377, 4558, 9, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20378, 4559, 9, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20379, 4559, 6, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20380, 4559, 6, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20381, 4560, 8, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20382, 4561, 13, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20383, 4561, 9, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20384, 4561, 6, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20385, 4562, 2, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20386, 4562, 12, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20387, 4562, 10, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20388, 4563, 7, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20389, 4563, 12, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20390, 4563, 12, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20391, 4563, 2, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20392, 4563, 4, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20393, 4564, 5, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20394, 4564, 7, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20395, 4564, 11, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20396, 4564, 14, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20397, 4564, 8, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20398, 4564, 1, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20399, 4564, 8, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20400, 4565, 13, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20401, 4565, 13, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20402, 4565, 7, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20403, 4565, 13, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20404, 4565, 3, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20405, 4566, 5, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20406, 4566, 6, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20407, 4566, 11, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20408, 4566, 13, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20409, 4566, 9, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20410, 4566, 13, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20411, 4566, 14, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20412, 4566, 3, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20413, 4567, 5, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20414, 4567, 4, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20415, 4567, 7, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20416, 4567, 14, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20417, 4568, 11, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20418, 4568, 4, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20419, 4568, 8, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20420, 4568, 6, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20421, 4568, 13, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20422, 4569, 5, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20423, 4570, 3, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20424, 4570, 9, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20425, 4570, 5, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20426, 4570, 6, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20427, 4570, 3, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20428, 4570, 12, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20429, 4570, 12, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20430, 4571, 1, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20431, 4571, 10, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20432, 4571, 6, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20433, 4571, 5, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20434, 4572, 13, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20435, 4572, 6, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20436, 4573, 6, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20437, 4573, 6, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20438, 4574, 11, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20439, 4574, 5, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20440, 4574, 14, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20441, 4574, 7, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20442, 4574, 14, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20443, 4575, 9, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20444, 4575, 12, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20445, 4575, 10, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20446, 4575, 3, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20447, 4576, 1, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20448, 4576, 11, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20449, 4576, 3, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20450, 4576, 12, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20451, 4576, 9, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20452, 4576, 4, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20453, 4576, 1, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20454, 4576, 3, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20455, 4577, 12, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20456, 4577, 14, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20457, 4578, 7, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20458, 4578, 5, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20459, 4578, 12, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20460, 4578, 7, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20461, 4578, 7, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20462, 4579, 14, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20463, 4580, 7, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20464, 4580, 8, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20465, 4581, 6, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20466, 4581, 5, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20467, 4581, 13, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20468, 4582, 9, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20469, 4582, 1, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20470, 4582, 2, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20471, 4582, 8, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20472, 4582, 7, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20473, 4582, 13, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20474, 4582, 2, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20475, 4582, 12, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20476, 4583, 9, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20477, 4584, 5, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20478, 4584, 9, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20479, 4584, 4, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20480, 4584, 12, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20481, 4584, 12, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20482, 4584, 13, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20483, 4585, 7, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20484, 4585, 1, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20485, 4586, 12, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20486, 4586, 6, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20487, 4587, 11, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20488, 4587, 1, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20489, 4587, 7, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20490, 4588, 1, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20491, 4589, 6, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20492, 4589, 7, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20493, 4589, 2, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20494, 4589, 3, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20495, 4589, 2, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20496, 4589, 6, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20497, 4589, 7, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20498, 4589, 5, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20499, 4590, 13, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20500, 4590, 11, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20501, 4590, 13, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20502, 4590, 3, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20503, 4590, 4, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20504, 4590, 3, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20505, 4590, 13, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20506, 4591, 5, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20507, 4591, 9, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20508, 4592, 9, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20509, 4592, 5, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20510, 4592, 8, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20511, 4592, 2, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20512, 4593, 13, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20513, 4593, 2, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20514, 4593, 5, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20515, 4593, 9, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20516, 4593, 9, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20517, 4593, 9, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20518, 4594, 10, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20519, 4594, 14, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20520, 4594, 4, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20521, 4595, 10, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20522, 4595, 10, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20523, 4596, 9, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20524, 4596, 8, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20525, 4596, 12, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20526, 4596, 2, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20527, 4596, 11, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20528, 4596, 12, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20529, 4596, 3, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20530, 4597, 4, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20531, 4597, 13, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20532, 4597, 9, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20533, 4597, 10, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20534, 4597, 10, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20535, 4597, 8, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20536, 4597, 1, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20537, 4598, 8, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20538, 4598, 2, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20539, 4599, 4, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20540, 4599, 14, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20541, 4599, 4, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20542, 4599, 6, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20543, 4599, 8, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20544, 4600, 10, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20545, 4601, 10, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20546, 4601, 1, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20547, 4601, 8, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20548, 4601, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20549, 4601, 8, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20550, 4601, 9, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20551, 4601, 3, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20552, 4602, 3, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20553, 4602, 8, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20554, 4602, 10, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20555, 4602, 1, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20556, 4603, 7, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20557, 4604, 8, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20558, 4604, 12, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20559, 4604, 9, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20560, 4604, 9, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20561, 4604, 2, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20562, 4605, 3, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20563, 4605, 14, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20564, 4605, 11, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20565, 4605, 13, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20566, 4605, 13, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20567, 4605, 14, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20568, 4605, 1, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20569, 4605, 12, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20570, 4606, 8, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20571, 4606, 6, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20572, 4606, 7, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20573, 4606, 6, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20574, 4606, 6, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20575, 4607, 10, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20576, 4607, 1, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20577, 4607, 5, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20578, 4608, 3, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20579, 4608, 6, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20580, 4608, 4, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20581, 4608, 13, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20582, 4609, 3, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20583, 4609, 2, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20584, 4609, 6, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20585, 4609, 12, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20586, 4609, 12, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20587, 4609, 1, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20588, 4609, 9, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20589, 4609, 13, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20590, 4610, 6, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20591, 4610, 9, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20592, 4610, 13, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20593, 4610, 11, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20594, 4610, 9, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20595, 4610, 10, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20596, 4610, 3, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20597, 4611, 5, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20598, 4612, 13, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20599, 4612, 4, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20600, 4612, 8, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20601, 4612, 14, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20602, 4612, 10, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20603, 4612, 2, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20604, 4612, 1, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20605, 4612, 11, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20606, 4613, 12, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20607, 4613, 4, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20608, 4613, 5, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20609, 4613, 3, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20610, 4613, 1, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20611, 4613, 7, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20612, 4613, 4, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20613, 4614, 12, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20614, 4615, 4, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20615, 4615, 1, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20616, 4615, 12, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20617, 4615, 14, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20618, 4615, 11, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20619, 4615, 12, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20620, 4615, 5, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20621, 4616, 11, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20622, 4616, 1, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20623, 4617, 3, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20624, 4617, 1, 3, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20625, 4618, 3, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20626, 4618, 14, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20627, 4618, 12, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20628, 4618, 12, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20629, 4618, 14, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20630, 4618, 11, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20631, 4619, 2, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20632, 4619, 9, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20633, 4620, 2, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20634, 4620, 4, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20635, 4620, 13, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20636, 4620, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20637, 4620, 6, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20638, 4620, 6, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20639, 4621, 11, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20640, 4622, 10, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20641, 4622, 6, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20642, 4622, 11, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20643, 4622, 6, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20644, 4622, 3, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20645, 4623, 4, 1, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20646, 4624, 4, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20647, 4624, 8, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20648, 4624, 4, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20649, 4624, 3, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20650, 4624, 4, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20651, 4624, 14, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20652, 4624, 11, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20653, 4624, 2, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20654, 4625, 5, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20655, 4625, 10, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20656, 4625, 14, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20657, 4625, 10, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20658, 4625, 4, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20659, 4625, 11, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20660, 4625, 5, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20661, 4626, 14, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20662, 4626, 14, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20663, 4626, 3, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20664, 4627, 1, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20665, 4627, 4, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20666, 4627, 14, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20667, 4627, 3, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20668, 4627, 5, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20669, 4627, 4, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20670, 4628, 5, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20671, 4628, 14, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20672, 4628, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20673, 4628, 3, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20674, 4629, 3, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20675, 4629, 10, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20676, 4629, 2, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20677, 4629, 12, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20678, 4630, 6, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20679, 4630, 12, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20680, 4630, 5, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20681, 4631, 6, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20682, 4631, 14, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20683, 4631, 1, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20684, 4631, 8, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20685, 4631, 1, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20686, 4631, 7, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20687, 4632, 7, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20688, 4632, 13, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20689, 4632, 1, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20690, 4632, 10, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20691, 4632, 14, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20692, 4632, 10, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20693, 4632, 10, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20694, 4633, 2, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20695, 4634, 2, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20696, 4634, 8, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20697, 4634, 2, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20698, 4634, 5, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20699, 4634, 1, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20700, 4634, 14, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20701, 4635, 10, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20702, 4635, 7, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20703, 4635, 9, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20704, 4636, 5, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20705, 4636, 14, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20706, 4636, 2, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20707, 4636, 1, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20708, 4636, 14, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20709, 4636, 8, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20710, 4637, 10, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20711, 4637, 4, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20712, 4637, 5, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20713, 4637, 4, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20714, 4637, 13, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20715, 4637, 4, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20716, 4638, 2, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20717, 4638, 5, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20718, 4638, 14, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20719, 4638, 12, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20720, 4639, 3, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20721, 4640, 8, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20722, 4640, 1, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20723, 4640, 6, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20724, 4640, 6, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20725, 4640, 2, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20726, 4641, 3, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20727, 4641, 6, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20728, 4641, 1, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20729, 4641, 12, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20730, 4641, 11, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20731, 4642, 4, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20732, 4642, 5, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20733, 4642, 5, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20734, 4642, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20735, 4642, 11, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20736, 4642, 2, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20737, 4643, 8, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20738, 4643, 1, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20739, 4643, 9, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20740, 4643, 1, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20741, 4643, 13, 3, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20742, 4644, 4, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20743, 4645, 14, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20744, 4645, 3, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20745, 4645, 1, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20746, 4645, 5, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20747, 4646, 2, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20748, 4647, 1, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20749, 4647, 14, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20750, 4647, 7, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20751, 4647, 14, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20752, 4647, 7, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20753, 4647, 14, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20754, 4647, 11, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20755, 4647, 3, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20756, 4648, 8, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20757, 4648, 2, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20758, 4648, 1, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20759, 4648, 2, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20760, 4648, 11, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20761, 4648, 2, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20762, 4648, 7, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20763, 4648, 4, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20764, 4649, 1, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20765, 4649, 5, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20766, 4650, 11, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20767, 4650, 7, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20768, 4650, 13, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20769, 4650, 5, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20770, 4650, 4, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20771, 4650, 9, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20772, 4650, 12, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20773, 4651, 14, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20774, 4651, 14, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20775, 4652, 9, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20776, 4653, 6, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20777, 4653, 4, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20778, 4653, 13, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20779, 4653, 11, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20780, 4653, 7, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20781, 4653, 12, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20782, 4653, 12, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20783, 4654, 1, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20784, 4654, 7, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20785, 4654, 10, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20786, 4654, 11, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20787, 4655, 14, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20788, 4655, 6, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20789, 4655, 10, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20790, 4655, 1, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20791, 4655, 12, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20792, 4655, 4, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20793, 4655, 13, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20794, 4655, 7, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20795, 4656, 6, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20796, 4656, 3, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20797, 4656, 8, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20798, 4656, 9, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20799, 4656, 5, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20800, 4656, 3, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20801, 4656, 13, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20802, 4656, 7, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20803, 4657, 11, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20804, 4657, 10, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20805, 4657, 4, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20806, 4658, 12, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20807, 4658, 5, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20808, 4658, 4, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20809, 4659, 13, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20810, 4659, 4, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20811, 4659, 2, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20812, 4659, 13, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20813, 4659, 3, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20814, 4659, 10, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20815, 4659, 9, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20816, 4660, 14, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20817, 4660, 4, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20818, 4661, 11, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20819, 4661, 5, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20820, 4661, 11, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20821, 4661, 1, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20822, 4661, 11, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20823, 4661, 12, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20824, 4661, 5, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20825, 4661, 8, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20826, 4662, 8, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20827, 4662, 2, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20828, 4662, 10, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20829, 4662, 9, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20830, 4662, 2, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20831, 4663, 6, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20832, 4663, 2, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20833, 4663, 8, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20834, 4664, 6, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20835, 4664, 3, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20836, 4664, 3, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20837, 4665, 7, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20838, 4665, 8, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20839, 4665, 12, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20840, 4665, 13, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20841, 4665, 5, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20842, 4665, 1, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20843, 4666, 1, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20844, 4667, 11, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20845, 4667, 13, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20846, 4668, 13, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20847, 4668, 6, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20848, 4668, 1, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20849, 4668, 5, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20850, 4669, 11, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20851, 4670, 7, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20852, 4670, 6, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20853, 4670, 10, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20854, 4671, 10, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20855, 4671, 11, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20856, 4671, 8, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20857, 4671, 2, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20858, 4672, 9, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20859, 4672, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20860, 4672, 4, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20861, 4672, 4, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20862, 4672, 4, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20863, 4672, 13, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20864, 4673, 6, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20865, 4673, 14, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20866, 4673, 1, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20867, 4673, 8, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20868, 4673, 3, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20869, 4673, 10, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20870, 4673, 2, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20871, 4674, 4, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20872, 4674, 11, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20873, 4674, 7, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20874, 4674, 7, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20875, 4674, 6, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20876, 4674, 9, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20877, 4674, 6, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20878, 4675, 6, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20879, 4675, 3, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20880, 4675, 13, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20881, 4675, 6, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20882, 4675, 5, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20883, 4675, 3, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20884, 4675, 3, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20885, 4675, 12, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20886, 4676, 6, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20887, 4676, 6, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20888, 4676, 13, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20889, 4676, 11, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20890, 4676, 5, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20891, 4676, 1, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20892, 4677, 10, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20893, 4677, 4, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20894, 4677, 9, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20895, 4677, 12, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20896, 4677, 11, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20897, 4677, 6, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20898, 4677, 10, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20899, 4678, 6, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20900, 4678, 5, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20901, 4678, 13, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20902, 4678, 8, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20903, 4678, 7, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20904, 4678, 14, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20905, 4678, 10, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20906, 4678, 14, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20907, 4679, 6, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20908, 4679, 3, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20909, 4679, 1, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20910, 4679, 5, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20911, 4679, 14, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20912, 4679, 13, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20913, 4679, 14, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20914, 4679, 9, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20915, 4680, 12, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20916, 4680, 10, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20917, 4680, 8, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20918, 4680, 10, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20919, 4680, 11, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20920, 4680, 3, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20921, 4680, 11, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20922, 4680, 12, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20923, 4681, 13, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20924, 4681, 4, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20925, 4681, 9, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20926, 4681, 9, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20927, 4681, 7, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20928, 4681, 13, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20929, 4682, 11, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20930, 4682, 5, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20931, 4682, 4, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20932, 4682, 12, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20933, 4682, 6, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20934, 4683, 8, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20935, 4683, 6, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20936, 4683, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20937, 4683, 9, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20938, 4683, 1, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20939, 4683, 3, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20940, 4683, 8, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20941, 4683, 13, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20942, 4684, 10, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20943, 4684, 10, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20944, 4684, 12, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20945, 4684, 1, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20946, 4684, 6, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20947, 4684, 8, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20948, 4684, 9, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20949, 4684, 3, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20950, 4685, 8, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20951, 4686, 4, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20952, 4686, 7, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20953, 4686, 4, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20954, 4686, 6, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20955, 4686, 1, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20956, 4686, 12, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20957, 4686, 12, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20958, 4686, 12, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20959, 4687, 4, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20960, 4687, 3, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20961, 4688, 8, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20962, 4689, 2, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20963, 4689, 12, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20964, 4689, 1, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20965, 4690, 6, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20966, 4690, 12, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20967, 4690, 3, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20968, 4690, 8, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20969, 4691, 6, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20970, 4691, 6, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20971, 4692, 8, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20972, 4692, 6, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20973, 4692, 5, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20974, 4692, 7, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20975, 4692, 2, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20976, 4692, 6, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20977, 4693, 11, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20978, 4693, 2, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20979, 4693, 11, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20980, 4693, 2, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20981, 4693, 1, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20982, 4693, 1, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20983, 4693, 10, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20984, 4693, 10, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20985, 4694, 4, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20986, 4694, 6, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20987, 4695, 4, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20988, 4695, 12, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20989, 4695, 5, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20990, 4695, 7, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20991, 4695, 2, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20992, 4696, 3, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20993, 4696, 12, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20994, 4696, 10, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20995, 4696, 4, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20996, 4696, 4, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20997, 4696, 10, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20998, 4696, 2, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20999, 4697, 3, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21000, 4697, 12, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21001, 4697, 4, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21002, 4697, 9, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21003, 4697, 1, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21004, 4698, 12, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21005, 4698, 13, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21006, 4698, 11, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21007, 4698, 7, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21008, 4698, 4, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21009, 4698, 4, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21010, 4699, 13, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21011, 4699, 14, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21012, 4699, 9, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21013, 4699, 13, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21014, 4700, 4, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21015, 4701, 4, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21016, 4701, 7, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21017, 4701, 2, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21018, 4701, 7, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21019, 4701, 5, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21020, 4701, 9, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21021, 4701, 10, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21022, 4701, 2, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21023, 4702, 11, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21024, 4702, 2, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21025, 4702, 6, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21026, 4702, 7, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21027, 4702, 1, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21028, 4702, 10, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21029, 4702, 11, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21030, 4702, 10, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21031, 4703, 10, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21032, 4703, 10, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21033, 4703, 6, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21034, 4704, 3, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21035, 4704, 2, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21036, 4704, 4, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21037, 4704, 11, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21038, 4704, 12, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21039, 4705, 9, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21040, 4706, 2, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21041, 4706, 8, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21042, 4706, 14, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21043, 4706, 11, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21044, 4706, 1, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21045, 4706, 2, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21046, 4706, 9, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21047, 4707, 10, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21048, 4707, 10, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21049, 4708, 2, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21050, 4708, 5, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21051, 4708, 3, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21052, 4708, 13, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21053, 4708, 1, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21054, 4708, 10, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21055, 4708, 10, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21056, 4708, 10, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21057, 4709, 14, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21058, 4709, 8, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21059, 4709, 13, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21060, 4709, 12, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21061, 4709, 10, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21062, 4709, 7, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21063, 4710, 3, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21064, 4710, 6, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21065, 4711, 10, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21066, 4711, 4, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21067, 4711, 8, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21068, 4711, 6, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21069, 4711, 3, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21070, 4711, 5, 4, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21071, 4711, 1, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21072, 4712, 6, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21073, 4712, 7, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21074, 4712, 2, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21075, 4712, 13, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21076, 4712, 3, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21077, 4712, 6, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21078, 4713, 13, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21079, 4713, 13, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21080, 4713, 3, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21081, 4713, 4, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21082, 4713, 1, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21083, 4713, 8, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21084, 4714, 14, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21085, 4714, 12, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21086, 4714, 6, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21087, 4715, 2, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21088, 4715, 14, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21089, 4715, 12, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21090, 4715, 12, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21091, 4715, 4, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21092, 4715, 2, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21093, 4715, 2, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21094, 4715, 8, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21095, 4716, 8, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21096, 4716, 9, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21097, 4716, 6, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21098, 4717, 7, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21099, 4718, 4, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21100, 4719, 10, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21101, 4719, 10, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21102, 4719, 13, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21103, 4719, 1, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21104, 4719, 4, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21105, 4719, 5, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21106, 4720, 4, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21107, 4720, 14, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21108, 4720, 14, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21109, 4720, 14, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21110, 4720, 9, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21111, 4720, 2, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21112, 4721, 8, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21113, 4721, 5, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21114, 4721, 3, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21115, 4721, 13, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21116, 4721, 1, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21117, 4721, 3, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19305, 4310, 14, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19306, 4310, 4, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19307, 4310, 2, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19308, 4310, 5, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19309, 4310, 14, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19310, 4310, 7, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19311, 4310, 10, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19312, 4311, 12, 3, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19313, 4311, 2, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19314, 4311, 7, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19315, 4312, 7, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19316, 4312, 12, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19317, 4312, 3, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19318, 4312, 1, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19319, 4312, 11, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19320, 4313, 10, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19321, 4313, 7, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19322, 4314, 7, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19323, 4314, 4, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19324, 4314, 8, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19325, 4314, 10, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19326, 4314, 8, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19327, 4315, 2, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19328, 4315, 3, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19329, 4316, 12, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19330, 4316, 6, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19331, 4316, 12, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19332, 4316, 2, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19333, 4316, 7, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19334, 4316, 1, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19335, 4316, 9, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19336, 4316, 12, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19337, 4317, 13, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19338, 4317, 10, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19339, 4317, 5, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19340, 4317, 11, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19341, 4317, 5, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19342, 4317, 5, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19343, 4317, 4, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19344, 4317, 9, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19345, 4318, 9, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19346, 4318, 1, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19347, 4318, 13, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19348, 4318, 12, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19349, 4318, 1, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19350, 4318, 14, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19351, 4318, 13, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19352, 4319, 6, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19353, 4319, 3, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19354, 4319, 2, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19355, 4319, 14, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19356, 4320, 1, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19357, 4320, 8, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19358, 4320, 10, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19359, 4320, 7, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19360, 4321, 2, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19361, 4321, 1, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19362, 4321, 5, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19363, 4321, 9, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19364, 4321, 1, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19365, 4321, 12, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19366, 4321, 5, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19367, 4322, 1, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19368, 4322, 2, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19369, 4322, 3, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19370, 4322, 13, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19371, 4323, 1, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19372, 4323, 1, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19373, 4323, 2, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19374, 4323, 6, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19375, 4324, 2, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19376, 4324, 3, 5, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19377, 4324, 4, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19378, 4325, 6, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19379, 4325, 10, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19380, 4325, 11, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19381, 4326, 3, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19382, 4326, 14, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19383, 4326, 12, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19384, 4326, 1, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19385, 4326, 3, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19386, 4326, 5, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19387, 4327, 6, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19388, 4327, 5, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19389, 4327, 2, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19390, 4327, 12, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19391, 4327, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19392, 4327, 13, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19393, 4327, 10, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19394, 4327, 12, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19395, 4328, 10, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19396, 4328, 10, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19397, 4328, 7, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19398, 4328, 4, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19399, 4328, 7, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19400, 4328, 9, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19401, 4328, 10, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19402, 4328, 8, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19403, 4329, 9, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19404, 4329, 4, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19405, 4329, 6, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19406, 4329, 11, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19407, 4330, 12, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19408, 4330, 11, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19409, 4330, 4, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19410, 4330, 13, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19411, 4331, 4, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19412, 4332, 12, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19413, 4332, 9, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19414, 4332, 1, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19415, 4332, 4, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19416, 4332, 12, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19417, 4332, 12, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19418, 4332, 14, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19419, 4332, 11, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19420, 4333, 11, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19421, 4334, 7, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19422, 4334, 7, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19423, 4335, 1, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19424, 4335, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19425, 4335, 6, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19426, 4336, 4, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19427, 4336, 13, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19428, 4336, 5, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19429, 4336, 4, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19430, 4336, 9, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19431, 4336, 9, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19432, 4336, 13, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19433, 4337, 14, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19434, 4337, 10, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19435, 4338, 12, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19436, 4338, 6, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19437, 4338, 8, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19438, 4338, 4, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19439, 4338, 2, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19440, 4338, 11, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19441, 4339, 7, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19442, 4339, 9, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19443, 4340, 6, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19444, 4340, 13, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19445, 4340, 7, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19446, 4340, 9, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19447, 4341, 10, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19448, 4341, 7, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19449, 4341, 4, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19450, 4342, 11, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19451, 4342, 8, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19452, 4342, 14, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19453, 4343, 4, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19454, 4343, 12, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19455, 4343, 5, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19456, 4344, 6, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19457, 4344, 12, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19458, 4344, 7, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19459, 4344, 4, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19460, 4345, 14, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19461, 4345, 7, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19462, 4345, 4, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19463, 4345, 13, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19464, 4345, 3, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19465, 4345, 5, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19466, 4345, 9, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19467, 4345, 3, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19468, 4346, 11, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19469, 4346, 10, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19470, 4346, 5, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19471, 4347, 6, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19472, 4347, 10, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19473, 4347, 10, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19474, 4347, 5, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19475, 4347, 12, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19476, 4347, 2, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19477, 4348, 13, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19478, 4348, 2, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19479, 4348, 7, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19480, 4348, 1, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19481, 4348, 14, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19482, 4348, 11, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19483, 4349, 7, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19484, 4349, 12, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19485, 4349, 13, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19486, 4349, 11, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19487, 4349, 4, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19488, 4349, 9, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19489, 4349, 11, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19490, 4350, 10, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19491, 4350, 13, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19492, 4350, 6, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19493, 4351, 3, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19494, 4351, 6, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19495, 4351, 2, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19496, 4351, 8, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19497, 4351, 7, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19498, 4352, 14, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19499, 4352, 3, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19500, 4352, 7, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19501, 4353, 11, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19502, 4353, 6, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19503, 4353, 7, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19504, 4353, 10, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19505, 4353, 14, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19506, 4353, 14, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19507, 4353, 3, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19508, 4353, 14, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19509, 4354, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19510, 4354, 8, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19511, 4354, 3, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19512, 4354, 3, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19513, 4354, 14, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19514, 4354, 9, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19515, 4355, 10, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19516, 4355, 5, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19517, 4355, 14, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19518, 4355, 5, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19519, 4355, 6, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19520, 4356, 1, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19521, 4356, 5, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19522, 4356, 5, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19523, 4356, 3, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19524, 4357, 4, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19525, 4357, 6, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19526, 4357, 4, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19527, 4357, 14, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19528, 4357, 4, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19529, 4358, 3, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19530, 4358, 1, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19531, 4358, 6, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19532, 4359, 10, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19533, 4359, 11, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19534, 4359, 5, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19535, 4359, 9, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19536, 4359, 12, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19537, 4359, 2, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19538, 4359, 4, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19539, 4360, 9, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19540, 4360, 1, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19541, 4360, 6, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19542, 4360, 11, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19543, 4360, 13, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19544, 4360, 11, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19545, 4361, 12, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19546, 4361, 3, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19547, 4361, 9, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19548, 4361, 5, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19549, 4361, 14, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19550, 4361, 13, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19551, 4362, 7, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19552, 4362, 12, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19553, 4362, 5, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19554, 4362, 9, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19555, 4362, 2, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19556, 4362, 12, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19557, 4362, 2, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19558, 4362, 12, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19559, 4363, 10, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19560, 4363, 14, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19561, 4363, 13, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19562, 4363, 2, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19563, 4363, 8, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19564, 4363, 9, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19565, 4363, 8, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19566, 4364, 4, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19567, 4364, 6, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19568, 4364, 5, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19569, 4365, 8, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19570, 4365, 5, 2, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19571, 4365, 5, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19572, 4365, 1, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19573, 4365, 14, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19574, 4365, 2, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19575, 4366, 9, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19576, 4366, 2, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19577, 4366, 4, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19578, 4366, 9, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19579, 4366, 14, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19580, 4366, 1, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19581, 4366, 12, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19582, 4366, 12, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19583, 4367, 11, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19584, 4367, 6, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19585, 4368, 10, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19586, 4368, 9, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19587, 4368, 9, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19588, 4368, 2, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19589, 4368, 8, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19590, 4368, 3, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19591, 4369, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19592, 4369, 8, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19593, 4369, 14, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19594, 4369, 12, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19595, 4370, 8, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19596, 4370, 1, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19597, 4370, 6, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19598, 4370, 10, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19599, 4370, 14, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19600, 4370, 14, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19601, 4370, 1, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19602, 4371, 14, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19603, 4371, 9, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19604, 4371, 1, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19605, 4371, 1, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19606, 4372, 3, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19607, 4372, 2, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19608, 4372, 11, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19609, 4372, 12, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19610, 4372, 10, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19611, 4372, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19612, 4372, 4, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19613, 4372, 13, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19614, 4373, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19615, 4373, 2, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19616, 4373, 3, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19617, 4373, 13, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19618, 4374, 3, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19619, 4374, 7, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19620, 4374, 6, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19621, 4374, 9, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19622, 4374, 13, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19623, 4374, 2, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19624, 4374, 1, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19625, 4374, 12, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19626, 4375, 8, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19627, 4375, 13, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19628, 4375, 3, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19629, 4376, 5, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19630, 4376, 12, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19631, 4376, 5, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19632, 4376, 6, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19633, 4376, 10, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19634, 4376, 9, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19635, 4376, 6, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19636, 4377, 5, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19637, 4377, 8, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19638, 4378, 4, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19639, 4378, 3, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19640, 4378, 14, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19641, 4378, 11, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19642, 4378, 14, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19643, 4378, 1, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19644, 4378, 9, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19645, 4378, 13, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19646, 4379, 10, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19647, 4379, 7, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19648, 4379, 4, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19649, 4379, 7, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19650, 4380, 10, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19651, 4380, 12, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19652, 4380, 2, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19653, 4380, 9, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19654, 4381, 4, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19655, 4381, 11, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19656, 4381, 2, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19657, 4381, 12, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19658, 4381, 3, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19659, 4381, 14, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19660, 4382, 5, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19661, 4382, 2, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19662, 4382, 13, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19663, 4382, 12, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19664, 4383, 4, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19665, 4384, 13, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19666, 4384, 12, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19667, 4385, 13, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19668, 4386, 2, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19669, 4386, 6, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19670, 4386, 10, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19671, 4387, 7, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19672, 4387, 3, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19673, 4387, 6, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19674, 4387, 5, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19675, 4387, 3, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19676, 4387, 7, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19677, 4388, 4, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19678, 4388, 4, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19679, 4388, 7, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19680, 4388, 9, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19681, 4388, 13, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19682, 4389, 1, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19683, 4389, 2, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19684, 4389, 7, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19685, 4390, 4, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19686, 4390, 3, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19687, 4390, 5, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19688, 4390, 6, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19689, 4390, 5, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19690, 4391, 11, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19691, 4391, 9, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19692, 4391, 10, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19693, 4392, 8, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19694, 4392, 8, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19695, 4392, 10, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19696, 4392, 8, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19697, 4393, 2, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19698, 4394, 3, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19699, 4394, 4, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19700, 4394, 13, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19701, 4394, 8, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19702, 4394, 11, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19703, 4394, 8, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19704, 4394, 6, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19705, 4395, 10, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19706, 4395, 10, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19707, 4395, 9, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19708, 4396, 1, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19709, 4396, 6, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19710, 4396, 14, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19711, 4396, 3, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19712, 4396, 5, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19713, 4397, 11, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19714, 4397, 12, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19715, 4397, 11, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19716, 4397, 3, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19717, 4398, 8, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19718, 4398, 8, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19719, 4398, 10, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19720, 4398, 12, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19721, 4398, 3, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19722, 4398, 7, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19723, 4399, 8, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19724, 4399, 9, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19725, 4399, 2, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19726, 4399, 10, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19727, 4399, 7, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19728, 4399, 5, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19729, 4399, 3, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19730, 4400, 9, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19731, 4400, 14, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19732, 4400, 10, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19733, 4400, 13, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19734, 4400, 12, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19735, 4400, 6, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19736, 4400, 4, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19737, 4401, 9, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19738, 4401, 12, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19739, 4401, 2, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19740, 4401, 13, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19741, 4401, 6, 4, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19742, 4401, 7, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19743, 4402, 4, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19744, 4402, 8, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19745, 4402, 4, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19746, 4402, 1, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19747, 4402, 13, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19748, 4402, 8, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19749, 4402, 7, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19750, 4403, 8, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19751, 4403, 3, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19752, 4404, 4, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19753, 4404, 12, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19754, 4404, 5, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19755, 4404, 2, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19756, 4404, 12, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19757, 4404, 4, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19758, 4404, 8, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19759, 4404, 13, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19760, 4405, 1, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19761, 4405, 6, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19762, 4405, 8, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19763, 4405, 13, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19764, 4405, 1, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19765, 4406, 6, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19766, 4406, 7, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19767, 4406, 14, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19768, 4406, 12, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19769, 4406, 4, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19770, 4406, 14, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19771, 4406, 8, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19772, 4407, 12, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19773, 4407, 7, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19774, 4408, 13, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19775, 4408, 8, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19776, 4408, 4, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19777, 4408, 3, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19778, 4408, 1, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19779, 4408, 13, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19780, 4408, 8, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19781, 4408, 13, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19782, 4409, 10, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19783, 4409, 3, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19784, 4409, 5, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19785, 4409, 9, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19786, 4410, 10, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19787, 4411, 11, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19788, 4411, 5, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19789, 4412, 14, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19790, 4412, 8, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19791, 4412, 13, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19792, 4412, 10, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19793, 4413, 9, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19794, 4414, 3, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19795, 4414, 1, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19796, 4414, 13, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19797, 4415, 5, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19798, 4415, 7, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19799, 4415, 10, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19800, 4415, 5, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19801, 4415, 3, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19802, 4416, 4, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19803, 4416, 14, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19804, 4416, 8, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19805, 4416, 10, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19806, 4416, 10, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19807, 4416, 8, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19808, 4416, 7, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19809, 4417, 14, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19810, 4417, 14, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19811, 4418, 10, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19812, 4418, 10, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19813, 4418, 2, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19814, 4419, 6, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19815, 4419, 1, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19816, 4419, 3, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19817, 4420, 3, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19818, 4421, 3, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19819, 4421, 3, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19820, 4421, 9, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19821, 4421, 9, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19822, 4421, 9, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19823, 4422, 13, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19824, 4422, 6, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19825, 4422, 1, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19826, 4422, 11, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19827, 4422, 6, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19828, 4423, 3, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19829, 4423, 9, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19830, 4423, 14, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19831, 4423, 2, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19832, 4423, 13, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19833, 4424, 10, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19834, 4424, 1, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19835, 4425, 6, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19836, 4425, 1, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19837, 4425, 11, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19838, 4426, 12, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19839, 4426, 2, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19840, 4426, 11, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19841, 4426, 5, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19842, 4427, 3, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19843, 4427, 8, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19844, 4427, 4, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19845, 4427, 13, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19846, 4427, 9, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19847, 4428, 3, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19848, 4428, 3, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19849, 4428, 9, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19850, 4429, 4, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19851, 4429, 9, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19852, 4430, 1, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19853, 4431, 13, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19854, 4431, 5, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19855, 4431, 14, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19856, 4431, 11, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19857, 4431, 5, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19858, 4431, 3, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19859, 4431, 11, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19860, 4432, 11, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19861, 4432, 5, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19862, 4432, 4, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19863, 4432, 2, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19864, 4432, 6, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19865, 4433, 12, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19866, 4434, 1, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19867, 4435, 9, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19868, 4435, 7, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19869, 4435, 14, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19870, 4435, 11, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19871, 4435, 9, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19872, 4435, 1, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19873, 4435, 10, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19874, 4435, 9, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19875, 4436, 9, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19876, 4436, 5, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19877, 4436, 2, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19878, 4436, 1, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19879, 4436, 12, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19880, 4436, 4, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19881, 4436, 3, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19882, 4437, 12, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19883, 4437, 10, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19884, 4437, 8, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19885, 4437, 3, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19886, 4437, 8, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19887, 4438, 11, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19888, 4438, 13, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19889, 4438, 3, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19890, 4438, 7, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19891, 4438, 3, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19892, 4438, 8, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19893, 4438, 5, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19894, 4439, 12, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19895, 4440, 11, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19896, 4440, 9, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19897, 4440, 9, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19898, 4440, 5, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19899, 4440, 7, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19900, 4440, 11, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19901, 4440, 1, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19902, 4440, 9, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19903, 4441, 9, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19904, 4441, 12, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19905, 4441, 7, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19906, 4441, 7, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19907, 4441, 6, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19908, 4441, 10, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19909, 4441, 7, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19910, 4441, 5, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19911, 4442, 4, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19912, 4442, 2, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19913, 4442, 6, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19914, 4443, 14, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19915, 4443, 2, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19916, 4444, 7, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19917, 4444, 9, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19918, 4444, 12, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19919, 4444, 13, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19920, 4444, 11, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19921, 4444, 5, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19922, 4444, 12, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19923, 4444, 6, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19924, 4445, 3, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19925, 4445, 14, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19926, 4445, 4, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19927, 4446, 7, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19928, 4446, 10, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19929, 4447, 4, 4, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19930, 4447, 7, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19931, 4447, 9, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19932, 4448, 12, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19933, 4448, 13, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19934, 4448, 4, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19935, 4448, 5, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19936, 4448, 11, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19937, 4449, 6, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19938, 4449, 11, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19939, 4449, 7, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19940, 4449, 13, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19941, 4450, 9, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19942, 4450, 13, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19943, 4451, 10, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19944, 4451, 8, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19945, 4451, 6, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19946, 4451, 10, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19947, 4452, 10, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19948, 4452, 6, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19949, 4452, 1, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19950, 4452, 1, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19951, 4452, 7, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19952, 4452, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19953, 4452, 10, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19954, 4453, 13, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19955, 4453, 12, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19956, 4453, 8, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19957, 4453, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19958, 4453, 4, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19959, 4453, 9, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19960, 4454, 11, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19961, 4454, 10, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19962, 4454, 4, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19963, 4454, 12, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19964, 4454, 9, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19965, 4454, 13, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19966, 4454, 13, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19967, 4455, 10, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19968, 4455, 14, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19969, 4455, 3, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19970, 4455, 2, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19971, 4455, 12, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19972, 4455, 12, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19973, 4455, 10, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19974, 4455, 13, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19975, 4456, 5, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19976, 4456, 5, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19977, 4456, 8, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19978, 4457, 12, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19979, 4457, 10, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19980, 4457, 14, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19981, 4457, 13, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19982, 4457, 5, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19983, 4457, 3, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19984, 4457, 10, 2, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19985, 4458, 4, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19986, 4458, 11, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19987, 4458, 14, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19988, 4458, 11, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19989, 4458, 11, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19990, 4459, 7, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19991, 4459, 5, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19992, 4459, 5, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19993, 4459, 11, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19994, 4460, 2, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19995, 4460, 11, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19996, 4460, 12, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19997, 4460, 10, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19998, 4461, 8, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (19999, 4462, 12, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20000, 4462, 3, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20001, 4463, 6, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20002, 4464, 10, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20003, 4464, 4, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20004, 4464, 12, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20005, 4465, 4, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20006, 4465, 4, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20007, 4465, 1, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20008, 4465, 5, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20009, 4465, 13, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20010, 4465, 9, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20011, 4465, 2, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20012, 4466, 7, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20013, 4467, 9, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20014, 4467, 5, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20015, 4467, 1, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20016, 4467, 3, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20017, 4467, 10, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20018, 4467, 9, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20019, 4468, 2, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20020, 4468, 5, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20021, 4468, 11, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20022, 4468, 13, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20023, 4469, 6, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20024, 4469, 4, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20025, 4470, 14, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20026, 4470, 5, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20027, 4470, 10, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20028, 4471, 7, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20029, 4471, 12, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20030, 4471, 14, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20031, 4471, 7, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20032, 4471, 6, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20033, 4472, 4, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20034, 4472, 10, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20035, 4473, 1, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20036, 4474, 1, 3, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20037, 4474, 8, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20038, 4474, 6, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20039, 4475, 14, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20040, 4475, 12, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20041, 4475, 8, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20042, 4475, 9, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20043, 4475, 6, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20044, 4475, 2, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20045, 4476, 10, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20046, 4476, 14, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20047, 4477, 6, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20048, 4477, 9, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20049, 4477, 9, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20050, 4478, 4, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20051, 4478, 10, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20052, 4479, 4, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20053, 4479, 13, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20054, 4479, 11, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20055, 4479, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20056, 4479, 1, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20057, 4479, 4, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20058, 4480, 2, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20059, 4480, 7, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20060, 4481, 14, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20061, 4481, 11, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20062, 4481, 10, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20063, 4481, 14, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20064, 4481, 9, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20065, 4481, 6, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20066, 4481, 5, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20067, 4482, 14, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20068, 4482, 4, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20069, 4482, 4, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20070, 4482, 1, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20071, 4483, 6, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20072, 4483, 7, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20073, 4483, 1, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20074, 4483, 5, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20075, 4483, 6, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20076, 4483, 4, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20077, 4483, 14, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20078, 4483, 12, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20079, 4484, 3, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20080, 4484, 9, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20081, 4484, 9, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20082, 4484, 13, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20083, 4484, 5, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20084, 4484, 3, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20085, 4485, 11, 4, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20086, 4485, 7, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20087, 4485, 8, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20088, 4485, 2, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20089, 4485, 3, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20090, 4485, 6, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20091, 4485, 2, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20092, 4485, 9, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20093, 4486, 1, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20094, 4486, 13, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20095, 4486, 9, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20096, 4486, 13, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20097, 4487, 5, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20098, 4487, 6, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20099, 4488, 2, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20100, 4488, 1, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20101, 4488, 8, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20102, 4488, 13, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20103, 4488, 8, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20104, 4488, 10, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20105, 4488, 2, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20106, 4489, 1, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20107, 4489, 10, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20108, 4489, 5, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20109, 4489, 8, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20110, 4489, 12, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20111, 4489, 11, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20112, 4490, 8, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20113, 4490, 11, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20114, 4490, 14, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20115, 4490, 9, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20116, 4490, 12, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20117, 4491, 2, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20118, 4491, 11, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20119, 4491, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20120, 4491, 12, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20121, 4491, 8, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20122, 4491, 12, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20123, 4491, 1, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20124, 4492, 9, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20125, 4492, 8, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20126, 4492, 13, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20127, 4492, 9, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20128, 4492, 12, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20129, 4492, 4, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20130, 4492, 7, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20131, 4493, 2, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20132, 4493, 4, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20133, 4494, 4, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20134, 4494, 5, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20135, 4495, 12, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20136, 4496, 11, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20137, 4496, 13, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20138, 4497, 1, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20139, 4497, 10, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20140, 4497, 14, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20141, 4497, 9, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20142, 4497, 6, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20143, 4497, 9, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20144, 4497, 12, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20145, 4498, 1, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20146, 4499, 3, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20147, 4499, 13, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20148, 4500, 8, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20149, 4501, 2, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20150, 4501, 6, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20151, 4501, 8, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20152, 4502, 12, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20153, 4502, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20154, 4502, 9, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20155, 4503, 12, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20156, 4503, 8, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20157, 4503, 10, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20158, 4503, 5, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20159, 4504, 4, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20160, 4504, 1, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20161, 4504, 2, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20162, 4504, 7, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20163, 4505, 13, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20164, 4505, 12, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20165, 4505, 4, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20166, 4505, 10, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20167, 4505, 1, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20168, 4505, 1, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20169, 4505, 6, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20170, 4506, 4, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20171, 4506, 8, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20172, 4506, 4, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20173, 4507, 10, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20174, 4507, 6, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20175, 4508, 11, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20176, 4508, 3, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20177, 4509, 10, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20178, 4509, 8, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20179, 4509, 13, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20180, 4509, 9, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20181, 4510, 3, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20182, 4511, 1, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20183, 4511, 14, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20184, 4511, 4, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20185, 4511, 7, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20186, 4512, 7, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20187, 4512, 10, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20188, 4512, 13, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20189, 4513, 14, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20190, 4513, 11, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20191, 4513, 2, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20192, 4513, 5, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20193, 4513, 10, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20194, 4514, 1, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20195, 4515, 10, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20196, 4515, 11, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20197, 4516, 13, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20198, 4516, 2, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20199, 4516, 13, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20200, 4516, 7, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20201, 4516, 3, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20202, 4516, 11, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20203, 4517, 5, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20204, 4517, 1, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20205, 4517, 4, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20206, 4517, 12, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20207, 4517, 8, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20208, 4517, 2, 1, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20209, 4518, 6, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20210, 4518, 13, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20211, 4518, 11, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20212, 4518, 7, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20213, 4519, 6, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20214, 4520, 12, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20215, 4520, 4, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20216, 4521, 2, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20217, 4522, 13, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20218, 4522, 5, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20219, 4522, 9, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20220, 4522, 5, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20221, 4523, 1, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20222, 4523, 11, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20223, 4523, 5, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20224, 4524, 13, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20225, 4524, 10, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20226, 4525, 10, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20227, 4525, 10, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20228, 4526, 10, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20229, 4526, 10, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20230, 4526, 13, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20231, 4526, 4, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20232, 4526, 8, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20233, 4526, 3, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20234, 4527, 10, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20235, 4527, 3, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20236, 4528, 1, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20237, 4528, 12, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20238, 4528, 3, 1, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20239, 4528, 12, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20240, 4528, 14, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20241, 4529, 2, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20242, 4529, 12, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20243, 4529, 3, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20244, 4530, 1, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20245, 4530, 10, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20246, 4530, 9, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20247, 4530, 1, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20248, 4530, 11, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20249, 4530, 9, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20250, 4531, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20251, 4531, 2, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20252, 4531, 12, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20253, 4531, 5, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20254, 4531, 4, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20255, 4531, 7, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20256, 4532, 1, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20257, 4532, 2, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20258, 4532, 10, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20259, 4533, 6, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20260, 4533, 9, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20261, 4533, 3, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20262, 4534, 4, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20263, 4534, 3, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20264, 4534, 7, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20265, 4534, 9, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20266, 4535, 9, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20267, 4535, 1, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20268, 4535, 8, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20269, 4535, 12, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20270, 4535, 11, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20271, 4535, 3, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20272, 4535, 14, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20273, 4535, 12, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20274, 4536, 9, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20275, 4537, 13, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20276, 4537, 11, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20277, 4537, 11, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20278, 4537, 9, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20279, 4538, 11, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20280, 4539, 12, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20281, 4539, 8, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20282, 4539, 12, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20283, 4539, 13, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20284, 4539, 11, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20285, 4539, 4, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20286, 4540, 14, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20287, 4540, 3, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20288, 4540, 3, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20289, 4540, 14, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20290, 4540, 5, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20291, 4540, 8, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20292, 4540, 13, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20293, 4541, 7, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20294, 4541, 2, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20295, 4542, 3, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20296, 4542, 13, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20297, 4542, 6, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20298, 4542, 9, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20299, 4542, 13, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20300, 4542, 9, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20301, 4543, 4, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20302, 4543, 2, 2, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20303, 4543, 8, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20304, 4543, 14, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20305, 4543, 6, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20306, 4543, 14, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20307, 4544, 9, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20308, 4544, 5, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20309, 4545, 11, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20310, 4545, 8, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20311, 4545, 11, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20312, 4545, 1, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20313, 4545, 9, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20314, 4545, 14, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20315, 4545, 11, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20316, 4545, 10, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20317, 4546, 3, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20318, 4546, 3, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20319, 4546, 11, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20320, 4546, 8, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20321, 4547, 11, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20322, 4547, 1, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20323, 4547, 12, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20324, 4547, 8, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20325, 4547, 6, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20326, 4547, 14, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20327, 4547, 11, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20328, 4548, 7, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20329, 4548, 13, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20330, 4548, 2, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20331, 4548, 8, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20332, 4549, 2, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20333, 4550, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20334, 4550, 10, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20335, 4550, 2, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20336, 4550, 9, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20337, 4550, 1, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20338, 4550, 13, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20339, 4550, 12, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (20340, 4551, 2, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22672, 5064, 12, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22673, 5064, 8, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22674, 5064, 5, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22675, 5064, 12, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22676, 5064, 13, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22677, 5064, 12, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22678, 5065, 8, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22679, 5065, 3, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22680, 5065, 8, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22681, 5065, 7, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22682, 5065, 8, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22683, 5065, 8, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22684, 5065, 1, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22685, 5065, 10, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22686, 5066, 13, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22687, 5066, 14, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22688, 5066, 2, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22689, 5066, 5, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22690, 5066, 12, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22691, 5066, 2, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22692, 5067, 9, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22693, 5067, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22694, 5067, 5, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22695, 5067, 6, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22696, 5067, 6, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22697, 5067, 9, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22698, 5067, 5, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22699, 5068, 13, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22700, 5068, 1, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22701, 5068, 8, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22702, 5068, 1, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22703, 5069, 11, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22704, 5069, 9, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22705, 5069, 2, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22706, 5069, 14, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22707, 5069, 7, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22708, 5069, 13, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22709, 5070, 8, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22710, 5070, 9, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22711, 5070, 10, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22712, 5070, 14, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22713, 5070, 2, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22714, 5070, 9, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22715, 5071, 9, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22716, 5071, 12, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22717, 5071, 6, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22718, 5072, 13, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22719, 5072, 7, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22720, 5072, 4, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22721, 5072, 12, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22722, 5072, 2, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22723, 5073, 6, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22724, 5074, 12, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22725, 5075, 8, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22726, 5075, 10, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22727, 5075, 12, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22728, 5075, 9, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22729, 5075, 4, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22730, 5076, 11, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22731, 5076, 4, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22732, 5076, 6, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22733, 5076, 7, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22734, 5076, 13, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22735, 5076, 14, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22736, 5077, 3, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22737, 5077, 1, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22738, 5077, 11, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22739, 5077, 13, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22740, 5077, 8, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22741, 5078, 8, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22742, 5078, 12, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22743, 5079, 5, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22744, 5079, 2, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22745, 5079, 7, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22746, 5079, 14, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22747, 5079, 5, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22748, 5079, 14, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22749, 5079, 11, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22750, 5079, 10, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22751, 5080, 13, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22752, 5080, 13, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22753, 5080, 9, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22754, 5081, 7, 4, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22755, 5082, 6, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22756, 5082, 9, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22757, 5082, 7, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22758, 5082, 6, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22759, 5083, 14, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22760, 5083, 4, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22761, 5083, 1, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22762, 5083, 1, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22763, 5083, 5, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22764, 5083, 1, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22765, 5084, 5, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22766, 5084, 7, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22767, 5084, 2, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22768, 5084, 14, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22769, 5084, 11, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22770, 5084, 11, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22771, 5084, 9, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22772, 5084, 14, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22773, 5085, 8, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22774, 5085, 3, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22775, 5085, 8, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22776, 5085, 6, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22777, 5085, 10, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22778, 5085, 2, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22779, 5085, 6, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22780, 5085, 5, 3, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22781, 5086, 2, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22782, 5086, 3, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22783, 5086, 2, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22784, 5086, 11, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22785, 5087, 5, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22786, 5087, 10, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22787, 5088, 10, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22788, 5088, 11, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22789, 5088, 13, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22790, 5088, 11, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22791, 5088, 6, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22792, 5088, 11, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22793, 5088, 5, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22794, 5089, 4, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22795, 5089, 5, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22796, 5089, 9, 5, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22797, 5089, 13, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22798, 5089, 12, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22799, 5089, 2, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22800, 5089, 4, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22801, 5089, 6, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22802, 5090, 13, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22803, 5090, 12, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22804, 5090, 7, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22805, 5091, 7, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22806, 5091, 10, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22807, 5091, 4, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22808, 5091, 7, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22809, 5091, 3, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22810, 5092, 3, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22811, 5093, 6, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22812, 5093, 2, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22813, 5093, 1, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22814, 5093, 9, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22815, 5093, 9, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22816, 5093, 13, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22817, 5093, 12, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22818, 5094, 10, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22819, 5094, 4, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22820, 5094, 12, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22821, 5094, 7, 1, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22822, 5094, 2, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22823, 5094, 11, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22824, 5095, 3, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22825, 5095, 10, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22826, 5095, 4, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22827, 5095, 4, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22828, 5095, 5, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22829, 5095, 3, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22830, 5096, 13, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22831, 5097, 8, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22832, 5097, 12, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22833, 5097, 2, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22834, 5097, 6, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22835, 5097, 13, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22836, 5097, 2, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22837, 5097, 4, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22838, 5098, 10, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22839, 5098, 3, 5, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22840, 5098, 6, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22841, 5098, 3, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22842, 5098, 2, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22843, 5099, 11, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22844, 5099, 12, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22845, 5099, 12, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22846, 5100, 10, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22847, 5101, 8, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22848, 5101, 6, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22849, 5101, 5, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22850, 5102, 3, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22851, 5102, 9, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22852, 5102, 7, 4, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22853, 5102, 9, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22854, 5102, 3, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22855, 5102, 4, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22856, 5102, 10, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22857, 5102, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22858, 5103, 12, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22859, 5104, 8, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22860, 5104, 7, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22861, 5104, 3, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22862, 5104, 4, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22863, 5104, 3, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22864, 5104, 6, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22865, 5104, 12, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22866, 5104, 5, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22867, 5105, 9, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22868, 5105, 12, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22869, 5105, 7, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22870, 5105, 14, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22871, 5105, 7, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22872, 5105, 7, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22873, 5106, 5, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22874, 5106, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22875, 5106, 6, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22876, 5106, 13, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22877, 5107, 7, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22878, 5107, 11, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22879, 5107, 4, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22880, 5107, 3, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22881, 5107, 12, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22882, 5107, 1, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22883, 5107, 4, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22884, 5107, 6, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22885, 5108, 13, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22886, 5108, 3, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22887, 5108, 9, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22888, 5108, 12, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22889, 5108, 11, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22890, 5109, 3, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22891, 5109, 8, 2, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22892, 5109, 6, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22893, 5109, 4, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22894, 5109, 2, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22895, 5109, 2, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22896, 5110, 7, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22897, 5110, 8, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22898, 5110, 11, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22899, 5110, 9, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22900, 5110, 5, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22901, 5111, 1, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22902, 5111, 9, 1, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22903, 5111, 11, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22904, 5111, 12, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22905, 5111, 13, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22906, 5111, 9, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22907, 5111, 10, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22908, 5111, 6, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22909, 5112, 6, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22910, 5112, 10, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22911, 5113, 7, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22912, 5113, 5, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22913, 5113, 8, 4, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22914, 5113, 6, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22915, 5113, 11, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22916, 5113, 6, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22917, 5113, 6, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22918, 5113, 11, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22919, 5114, 12, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22920, 5114, 7, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22921, 5114, 11, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22922, 5114, 10, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22923, 5114, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22924, 5115, 2, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22925, 5115, 13, 3, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22926, 5115, 8, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22927, 5115, 2, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22928, 5115, 6, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22929, 5115, 1, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22930, 5115, 10, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22931, 5116, 13, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22932, 5116, 6, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22933, 5116, 11, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22934, 5116, 11, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22935, 5117, 14, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22936, 5118, 10, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22937, 5118, 12, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22938, 5118, 5, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22939, 5118, 7, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22940, 5118, 2, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22941, 5119, 10, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22942, 5119, 6, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22943, 5119, 14, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22944, 5119, 11, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22945, 5120, 11, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22946, 5120, 3, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22947, 5120, 6, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22948, 5121, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22949, 5121, 6, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22950, 5121, 6, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22951, 5121, 4, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22952, 5121, 6, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22953, 5122, 4, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22954, 5122, 7, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22955, 5122, 14, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22956, 5122, 8, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22957, 5122, 3, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22958, 5122, 7, 4, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22959, 5122, 3, 4, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22960, 5122, 6, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22961, 5123, 11, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22962, 5123, 3, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22963, 5123, 10, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22964, 5123, 10, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22965, 5124, 10, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22966, 5124, 8, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22967, 5124, 5, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22968, 5124, 12, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22969, 5124, 12, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22970, 5125, 13, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22971, 5125, 4, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22972, 5125, 5, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22973, 5125, 7, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22974, 5126, 7, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22975, 5126, 12, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22976, 5126, 8, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22977, 5127, 1, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22978, 5127, 5, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22979, 5127, 3, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22980, 5127, 11, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22981, 5128, 13, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22982, 5128, 11, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22983, 5129, 2, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22984, 5129, 9, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22985, 5129, 5, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22986, 5129, 5, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22987, 5130, 2, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22988, 5130, 8, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22989, 5130, 5, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22990, 5130, 10, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22991, 5130, 8, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22992, 5131, 9, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22993, 5131, 5, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22994, 5131, 9, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22995, 5131, 1, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22996, 5131, 7, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22997, 5131, 6, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22998, 5132, 4, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22999, 5132, 4, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23000, 5133, 1, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23001, 5133, 5, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23002, 5133, 5, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23003, 5134, 10, 2, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23004, 5134, 12, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23005, 5134, 1, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23006, 5134, 12, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23007, 5134, 7, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23008, 5135, 14, 2, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23009, 5135, 11, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23010, 5136, 3, 5, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23011, 5136, 12, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23012, 5136, 11, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23013, 5136, 9, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23014, 5137, 11, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23015, 5137, 6, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23016, 5137, 10, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23017, 5137, 13, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23018, 5137, 10, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23019, 5137, 12, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23020, 5137, 8, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23021, 5137, 11, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23022, 5138, 3, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23023, 5138, 10, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23024, 5138, 6, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23025, 5138, 5, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23026, 5139, 6, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23027, 5139, 7, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23028, 5139, 8, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23029, 5140, 12, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23030, 5141, 7, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23031, 5142, 9, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23032, 5142, 10, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23033, 5142, 1, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23034, 5142, 5, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23035, 5142, 4, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23036, 5142, 8, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23037, 5142, 8, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23038, 5143, 4, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23039, 5143, 3, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23040, 5143, 5, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23041, 5143, 2, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23042, 5143, 10, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23043, 5143, 13, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23044, 5143, 2, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23045, 5144, 4, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23046, 5144, 2, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23047, 5144, 10, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23048, 5144, 11, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23049, 5144, 10, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23050, 5144, 9, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23051, 5144, 3, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23052, 5144, 10, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23053, 5145, 5, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23054, 5145, 10, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23055, 5145, 13, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23056, 5145, 4, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23057, 5145, 9, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23058, 5145, 2, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23059, 5145, 6, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23060, 5145, 2, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23061, 5146, 6, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23062, 5146, 6, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23063, 5146, 9, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23064, 5146, 13, 4, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23065, 5146, 9, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23066, 5147, 1, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23067, 5147, 3, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23068, 5147, 5, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23069, 5147, 6, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23070, 5147, 5, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23071, 5148, 3, 4, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23072, 5148, 13, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23073, 5148, 3, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23074, 5148, 9, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23075, 5148, 6, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23076, 5148, 6, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23077, 5149, 10, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23078, 5149, 12, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23079, 5149, 4, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23080, 5149, 2, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23081, 5149, 12, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23082, 5150, 6, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23083, 5150, 7, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23084, 5150, 7, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23085, 5150, 2, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23086, 5151, 9, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23087, 5151, 1, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23088, 5151, 8, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23089, 5151, 14, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23090, 5152, 8, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23091, 5152, 9, 4, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23092, 5152, 14, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23093, 5152, 2, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23094, 5152, 6, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23095, 5153, 14, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23096, 5153, 6, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23097, 5153, 14, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23098, 5153, 4, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23099, 5153, 13, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23100, 5154, 12, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23101, 5154, 14, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23102, 5154, 5, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23103, 5154, 8, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23104, 5155, 11, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23105, 5155, 14, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23106, 5155, 6, 4, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23107, 5155, 10, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23108, 5155, 13, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23109, 5155, 13, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23110, 5155, 2, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23111, 5155, 1, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23112, 5156, 9, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23113, 5156, 7, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23114, 5156, 11, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23115, 5156, 11, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23116, 5156, 9, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23117, 5157, 10, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23118, 5157, 6, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23119, 5157, 8, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23120, 5157, 1, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23121, 5157, 3, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23122, 5158, 5, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23123, 5158, 13, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23124, 5158, 6, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23125, 5158, 10, 1, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23126, 5158, 11, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23127, 5158, 5, 1, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23128, 5159, 1, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23129, 5159, 1, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23130, 5159, 1, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23131, 5159, 14, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23132, 5159, 1, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23133, 5159, 2, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23134, 5160, 1, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23135, 5160, 3, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23136, 5160, 11, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23137, 5160, 13, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23138, 5160, 4, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23139, 5160, 6, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23140, 5160, 7, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23141, 5161, 3, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23142, 5161, 14, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23143, 5161, 6, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23144, 5161, 11, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23145, 5161, 6, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23146, 5161, 9, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23147, 5161, 12, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23148, 5161, 11, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23149, 5162, 13, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23150, 5162, 2, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23151, 5163, 6, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23152, 5163, 9, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23153, 5163, 14, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23154, 5163, 9, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23155, 5163, 13, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23156, 5163, 3, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23157, 5164, 5, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23158, 5164, 14, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23159, 5164, 1, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23160, 5164, 1, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23161, 5164, 11, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23162, 5165, 11, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23163, 5165, 7, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23164, 5165, 7, 5, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23165, 5165, 4, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23166, 5165, 10, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23167, 5165, 4, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23168, 5165, 2, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23169, 5165, 2, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23170, 5166, 12, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23171, 5166, 14, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23172, 5166, 12, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23173, 5166, 1, 5, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23174, 5166, 10, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23175, 5166, 6, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23176, 5166, 2, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23177, 5167, 14, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23178, 5167, 14, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23179, 5167, 9, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23180, 5167, 6, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23181, 5168, 1, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23182, 5169, 10, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23183, 5169, 7, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23184, 5169, 3, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23185, 5169, 4, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23186, 5169, 9, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23187, 5169, 8, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23188, 5170, 12, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23189, 5170, 4, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21118, 4721, 9, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21119, 4721, 2, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21120, 4722, 12, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21121, 4722, 7, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21122, 4722, 8, 1, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21123, 4723, 9, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21124, 4723, 12, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21125, 4723, 3, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21126, 4723, 7, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21127, 4723, 8, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21128, 4723, 13, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21129, 4724, 10, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21130, 4725, 11, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21131, 4725, 7, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21132, 4725, 3, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21133, 4725, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21134, 4725, 13, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21135, 4726, 9, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21136, 4726, 9, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21137, 4726, 3, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21138, 4726, 13, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21139, 4726, 6, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21140, 4726, 6, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21141, 4726, 10, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21142, 4726, 8, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21143, 4727, 2, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21144, 4727, 13, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21145, 4727, 9, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21146, 4728, 8, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21147, 4728, 5, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21148, 4728, 5, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21149, 4728, 2, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21150, 4728, 11, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21151, 4728, 6, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21152, 4729, 5, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21153, 4730, 5, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21154, 4730, 12, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21155, 4730, 11, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21156, 4730, 7, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21157, 4731, 4, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21158, 4731, 13, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21159, 4731, 6, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21160, 4732, 14, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21161, 4732, 8, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21162, 4732, 14, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21163, 4732, 13, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21164, 4732, 5, 5, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21165, 4732, 5, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21166, 4732, 13, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21167, 4732, 2, 1, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21168, 4733, 10, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21169, 4733, 3, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21170, 4733, 3, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21171, 4733, 1, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21172, 4733, 8, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21173, 4733, 12, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21174, 4733, 7, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21175, 4733, 10, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21176, 4734, 6, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21177, 4734, 1, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21178, 4734, 2, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21179, 4734, 11, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21180, 4734, 4, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21181, 4734, 11, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21182, 4734, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21183, 4734, 1, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21184, 4735, 13, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21185, 4735, 14, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21186, 4736, 9, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21187, 4736, 6, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21188, 4736, 6, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21189, 4736, 8, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21190, 4736, 10, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21191, 4737, 6, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21192, 4737, 4, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21193, 4737, 10, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21194, 4737, 13, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21195, 4737, 11, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21196, 4738, 7, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21197, 4739, 3, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21198, 4739, 4, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21199, 4739, 13, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21200, 4740, 7, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21201, 4740, 11, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21202, 4740, 13, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21203, 4740, 10, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21204, 4740, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21205, 4740, 2, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21206, 4740, 6, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21207, 4741, 11, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21208, 4741, 14, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21209, 4741, 3, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21210, 4741, 14, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21211, 4741, 10, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21212, 4741, 12, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21213, 4741, 9, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21214, 4742, 3, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21215, 4742, 9, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21216, 4743, 7, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21217, 4743, 7, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21218, 4743, 3, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21219, 4744, 7, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21220, 4744, 10, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21221, 4745, 6, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21222, 4745, 14, 4, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21223, 4745, 8, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21224, 4745, 10, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21225, 4746, 13, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21226, 4746, 1, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21227, 4746, 9, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21228, 4746, 5, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21229, 4746, 9, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21230, 4746, 11, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21231, 4746, 8, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21232, 4747, 6, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21233, 4747, 8, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21234, 4747, 3, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21235, 4747, 3, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21236, 4747, 10, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21237, 4748, 7, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21238, 4748, 7, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21239, 4748, 11, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21240, 4748, 6, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21241, 4748, 3, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21242, 4748, 11, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21243, 4749, 10, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21244, 4749, 2, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21245, 4750, 4, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21246, 4750, 2, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21247, 4750, 3, 5, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21248, 4750, 7, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21249, 4750, 6, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21250, 4750, 1, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21251, 4750, 6, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21252, 4750, 8, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21253, 4751, 11, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21254, 4751, 9, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21255, 4751, 6, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21256, 4752, 5, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21257, 4752, 7, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21258, 4753, 13, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21259, 4754, 12, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21260, 4755, 14, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21261, 4755, 1, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21262, 4755, 3, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21263, 4755, 9, 2, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21264, 4755, 12, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21265, 4755, 5, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21266, 4755, 11, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21267, 4755, 1, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21268, 4756, 4, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21269, 4756, 5, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21270, 4756, 2, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21271, 4756, 8, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21272, 4757, 13, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21273, 4757, 4, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21274, 4757, 10, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21275, 4757, 1, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21276, 4757, 7, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21277, 4757, 1, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21278, 4757, 7, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21279, 4757, 6, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21280, 4758, 7, 5, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21281, 4758, 2, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21282, 4758, 2, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21283, 4758, 5, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21284, 4758, 3, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21285, 4759, 6, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21286, 4759, 2, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21287, 4759, 7, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21288, 4759, 8, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21289, 4759, 1, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21290, 4759, 14, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21291, 4759, 13, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21292, 4759, 9, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21293, 4760, 8, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21294, 4760, 7, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21295, 4760, 5, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21296, 4760, 9, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21297, 4760, 13, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21298, 4760, 4, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21299, 4761, 5, 4, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21300, 4761, 13, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21301, 4761, 8, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21302, 4761, 7, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21303, 4761, 9, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21304, 4761, 9, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21305, 4762, 14, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21306, 4763, 2, 2, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21307, 4763, 7, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21308, 4763, 3, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21309, 4763, 8, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21310, 4763, 9, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21311, 4763, 1, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21312, 4763, 3, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21313, 4763, 10, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21314, 4764, 12, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21315, 4764, 8, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21316, 4764, 12, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21317, 4764, 10, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21318, 4764, 7, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21319, 4764, 12, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21320, 4764, 6, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21321, 4764, 11, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21322, 4765, 14, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21323, 4766, 3, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21324, 4766, 3, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21325, 4766, 14, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21326, 4766, 11, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21327, 4766, 3, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21328, 4766, 4, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21329, 4766, 3, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21330, 4767, 1, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21331, 4767, 2, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21332, 4768, 12, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21333, 4768, 11, 3, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21334, 4769, 6, 2, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21335, 4769, 4, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21336, 4770, 13, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21337, 4770, 14, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21338, 4770, 9, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21339, 4770, 2, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21340, 4770, 3, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21341, 4770, 2, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21342, 4770, 10, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21343, 4770, 8, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21344, 4771, 11, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21345, 4772, 2, 1, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21346, 4772, 10, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21347, 4772, 11, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21348, 4772, 7, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21349, 4772, 8, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21350, 4773, 8, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21351, 4773, 10, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21352, 4774, 6, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21353, 4774, 14, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21354, 4774, 11, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21355, 4774, 10, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21356, 4774, 14, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21357, 4774, 8, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21358, 4775, 14, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21359, 4775, 11, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21360, 4775, 2, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21361, 4776, 13, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21362, 4776, 7, 4, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21363, 4776, 11, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21364, 4776, 12, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21365, 4776, 3, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21366, 4776, 1, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21367, 4776, 14, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21368, 4777, 6, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21369, 4777, 8, 1, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21370, 4777, 12, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21371, 4777, 8, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21372, 4777, 8, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21373, 4777, 8, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21374, 4777, 5, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21375, 4778, 7, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21376, 4778, 13, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21377, 4778, 8, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21378, 4778, 4, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21379, 4778, 5, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21380, 4779, 10, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21381, 4779, 11, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21382, 4780, 14, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21383, 4780, 4, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21384, 4780, 7, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21385, 4780, 10, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21386, 4780, 3, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21387, 4780, 9, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21388, 4780, 10, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21389, 4781, 12, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21390, 4781, 13, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21391, 4781, 8, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21392, 4782, 11, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21393, 4782, 8, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21394, 4782, 9, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21395, 4782, 12, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21396, 4782, 6, 2, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21397, 4783, 1, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21398, 4783, 7, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21399, 4784, 6, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21400, 4784, 10, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21401, 4784, 7, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21402, 4784, 5, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21403, 4784, 2, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21404, 4785, 8, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21405, 4785, 2, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21406, 4785, 11, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21407, 4785, 5, 3, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21408, 4786, 6, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21409, 4786, 12, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21410, 4786, 4, 5, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21411, 4786, 2, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21412, 4786, 13, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21413, 4787, 9, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21414, 4787, 14, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21415, 4787, 8, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21416, 4787, 12, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21417, 4787, 13, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21418, 4788, 2, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21419, 4788, 14, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21420, 4788, 2, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21421, 4788, 10, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21422, 4788, 4, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21423, 4789, 3, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21424, 4789, 7, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21425, 4789, 9, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21426, 4789, 14, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21427, 4790, 3, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21428, 4791, 6, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21429, 4792, 11, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21430, 4792, 6, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21431, 4792, 8, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21432, 4792, 14, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21433, 4792, 7, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21434, 4792, 8, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21435, 4792, 5, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21436, 4792, 14, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21437, 4793, 3, 3, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21438, 4793, 14, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21439, 4793, 1, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21440, 4793, 12, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21441, 4793, 6, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21442, 4793, 12, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21443, 4793, 10, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21444, 4794, 11, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21445, 4794, 14, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21446, 4794, 13, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21447, 4795, 8, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21448, 4795, 6, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21449, 4795, 14, 5, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21450, 4795, 8, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21451, 4795, 10, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21452, 4795, 4, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21453, 4796, 4, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21454, 4796, 11, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21455, 4796, 4, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21456, 4796, 4, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21457, 4796, 4, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21458, 4796, 11, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21459, 4796, 13, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21460, 4796, 11, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21461, 4797, 8, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21462, 4797, 1, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21463, 4797, 5, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21464, 4797, 10, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21465, 4797, 13, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21466, 4798, 10, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21467, 4798, 11, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21468, 4798, 11, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21469, 4798, 1, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21470, 4798, 8, 5, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21471, 4798, 8, 1, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21472, 4799, 4, 4, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21473, 4799, 1, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21474, 4799, 1, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21475, 4799, 8, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21476, 4799, 8, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21477, 4799, 1, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21478, 4799, 14, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21479, 4800, 10, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21480, 4800, 14, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21481, 4800, 8, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21482, 4800, 10, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21483, 4800, 12, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21484, 4800, 8, 1, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21485, 4800, 3, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21486, 4801, 8, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21487, 4801, 3, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21488, 4801, 11, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21489, 4801, 5, 5, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21490, 4801, 1, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21491, 4801, 1, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21492, 4801, 14, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21493, 4801, 7, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21494, 4802, 2, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21495, 4803, 4, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21496, 4803, 11, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21497, 4803, 13, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21498, 4803, 3, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21499, 4803, 3, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21500, 4803, 14, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21501, 4803, 2, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21502, 4803, 7, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21503, 4804, 11, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21504, 4804, 1, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21505, 4804, 6, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21506, 4804, 9, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21507, 4805, 6, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21508, 4805, 12, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21509, 4805, 8, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21510, 4805, 13, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21511, 4805, 13, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21512, 4805, 5, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21513, 4805, 12, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21514, 4806, 6, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21515, 4806, 3, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21516, 4806, 13, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21517, 4806, 8, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21518, 4806, 6, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21519, 4806, 3, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21520, 4807, 9, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21521, 4807, 2, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21522, 4807, 6, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21523, 4807, 14, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21524, 4807, 2, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21525, 4807, 11, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21526, 4807, 10, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21527, 4807, 3, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21528, 4808, 3, 4, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21529, 4809, 4, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21530, 4809, 6, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21531, 4809, 2, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21532, 4810, 3, 5, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21533, 4810, 7, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21534, 4810, 9, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21535, 4810, 14, 5, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21536, 4810, 4, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21537, 4810, 7, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21538, 4810, 1, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21539, 4811, 8, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21540, 4811, 8, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21541, 4811, 14, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21542, 4811, 12, 2, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21543, 4812, 6, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21544, 4812, 10, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21545, 4812, 4, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21546, 4812, 4, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21547, 4812, 12, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21548, 4812, 3, 5, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21549, 4812, 7, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21550, 4812, 5, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21551, 4813, 2, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21552, 4813, 8, 5, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21553, 4814, 3, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21554, 4815, 8, 1, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21555, 4815, 3, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21556, 4815, 4, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21557, 4815, 6, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21558, 4815, 7, 5, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21559, 4815, 4, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21560, 4815, 10, 2, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21561, 4816, 2, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21562, 4817, 5, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21563, 4817, 9, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21564, 4818, 2, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21565, 4818, 10, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21566, 4819, 2, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21567, 4820, 13, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21568, 4821, 6, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21569, 4821, 10, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21570, 4821, 10, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21571, 4821, 3, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21572, 4821, 5, 4, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21573, 4821, 2, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21574, 4822, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21575, 4822, 12, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21576, 4823, 10, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21577, 4823, 4, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21578, 4823, 8, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21579, 4823, 13, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21580, 4824, 8, 3, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21581, 4824, 1, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21582, 4824, 7, 4, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21583, 4824, 9, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21584, 4825, 4, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21585, 4825, 3, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21586, 4826, 11, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21587, 4826, 12, 2, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21588, 4827, 10, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21589, 4827, 5, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21590, 4827, 1, 1, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21591, 4827, 1, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21592, 4827, 10, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21593, 4827, 4, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21594, 4827, 1, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21595, 4827, 4, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21596, 4828, 9, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21597, 4828, 6, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21598, 4829, 13, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21599, 4829, 11, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21600, 4829, 11, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21601, 4829, 13, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21602, 4829, 9, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21603, 4830, 8, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21604, 4831, 12, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21605, 4831, 5, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21606, 4832, 13, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21607, 4832, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21608, 4832, 7, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21609, 4832, 8, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21610, 4833, 13, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21611, 4833, 9, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21612, 4833, 9, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21613, 4834, 10, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21614, 4834, 11, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21615, 4834, 5, 5, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21616, 4834, 4, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21617, 4835, 8, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21618, 4835, 2, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21619, 4835, 10, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21620, 4835, 11, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21621, 4835, 6, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21622, 4835, 2, 3, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21623, 4835, 7, 4, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21624, 4835, 5, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21625, 4836, 2, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21626, 4836, 3, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21627, 4836, 11, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21628, 4836, 7, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21629, 4836, 1, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21630, 4837, 6, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21631, 4837, 12, 3, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21632, 4837, 13, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21633, 4837, 4, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21634, 4837, 10, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21635, 4837, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21636, 4837, 4, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21637, 4838, 1, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21638, 4838, 1, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21639, 4838, 9, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21640, 4839, 7, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21641, 4839, 3, 4, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21642, 4839, 2, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21643, 4840, 6, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21644, 4840, 2, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21645, 4840, 11, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21646, 4840, 4, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21647, 4840, 10, 5, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21648, 4840, 2, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21649, 4840, 1, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21650, 4840, 9, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21651, 4841, 4, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21652, 4841, 10, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21653, 4841, 4, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21654, 4841, 8, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21655, 4841, 1, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21656, 4842, 4, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21657, 4842, 12, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21658, 4842, 6, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21659, 4842, 1, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21660, 4843, 3, 4, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21661, 4843, 6, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21662, 4843, 10, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21663, 4843, 1, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21664, 4843, 6, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21665, 4843, 9, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21666, 4843, 11, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21667, 4844, 10, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21668, 4844, 11, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21669, 4845, 7, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21670, 4845, 14, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21671, 4846, 9, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21672, 4846, 14, 4, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21673, 4846, 11, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21674, 4846, 8, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21675, 4846, 11, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21676, 4847, 5, 2, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21677, 4847, 6, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21678, 4847, 13, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21679, 4847, 3, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21680, 4848, 14, 3, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21681, 4848, 6, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21682, 4849, 2, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21683, 4849, 9, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21684, 4849, 13, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21685, 4849, 13, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21686, 4849, 5, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21687, 4849, 14, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21688, 4849, 4, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21689, 4849, 12, 1, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21690, 4850, 11, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21691, 4850, 9, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21692, 4850, 14, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21693, 4850, 8, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21694, 4851, 12, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21695, 4852, 5, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21696, 4852, 2, 5, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21697, 4852, 6, 3, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21698, 4852, 7, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21699, 4852, 11, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21700, 4852, 7, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21701, 4852, 14, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21702, 4852, 13, 4, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21703, 4853, 8, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21704, 4853, 3, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21705, 4853, 2, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21706, 4853, 6, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21707, 4854, 6, 3, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21708, 4855, 12, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21709, 4855, 7, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21710, 4856, 13, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21711, 4856, 6, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21712, 4856, 10, 2, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21713, 4856, 6, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21714, 4856, 6, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21715, 4857, 7, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21716, 4857, 11, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21717, 4857, 10, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21718, 4857, 1, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21719, 4857, 7, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21720, 4857, 1, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21721, 4857, 4, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21722, 4858, 12, 2, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21723, 4858, 5, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21724, 4858, 13, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21725, 4859, 9, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21726, 4859, 5, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21727, 4859, 14, 1, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21728, 4859, 11, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21729, 4859, 13, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21730, 4859, 11, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21731, 4859, 7, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21732, 4860, 6, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21733, 4860, 5, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21734, 4860, 3, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21735, 4860, 12, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21736, 4860, 14, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21737, 4860, 11, 1, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21738, 4860, 4, 4, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21739, 4860, 10, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21740, 4861, 10, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21741, 4862, 13, 4, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21742, 4862, 11, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21743, 4862, 9, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21744, 4862, 7, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21745, 4862, 12, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21746, 4862, 8, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21747, 4862, 4, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21748, 4862, 7, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21749, 4863, 4, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21750, 4863, 13, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21751, 4863, 3, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21752, 4864, 13, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21753, 4864, 12, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21754, 4865, 14, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21755, 4865, 8, 4, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21756, 4865, 9, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21757, 4866, 14, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21758, 4866, 13, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21759, 4866, 12, 3, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21760, 4866, 2, 5, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21761, 4866, 9, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21762, 4867, 5, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21763, 4867, 13, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21764, 4867, 14, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21765, 4867, 10, 2, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21766, 4867, 11, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21767, 4868, 4, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21768, 4868, 4, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21769, 4868, 5, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21770, 4868, 10, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21771, 4868, 5, 2, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21772, 4868, 10, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21773, 4868, 10, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21774, 4868, 6, 1, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21775, 4869, 4, 5, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21776, 4869, 14, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21777, 4869, 12, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21778, 4869, 7, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21779, 4870, 5, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21780, 4870, 13, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21781, 4870, 11, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21782, 4870, 4, 5, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21783, 4870, 8, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21784, 4870, 3, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21785, 4870, 8, 2, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21786, 4870, 9, 4, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21787, 4871, 13, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21788, 4871, 1, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21789, 4871, 14, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21790, 4871, 9, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21791, 4871, 6, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21792, 4871, 1, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21793, 4871, 1, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21794, 4871, 4, 1, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21795, 4872, 5, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21796, 4872, 5, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21797, 4873, 10, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21798, 4873, 8, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21799, 4873, 8, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21800, 4873, 13, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21801, 4873, 9, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21802, 4873, 13, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21803, 4873, 12, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21804, 4874, 1, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21805, 4874, 3, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21806, 4874, 12, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21807, 4874, 11, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21808, 4874, 2, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21809, 4874, 12, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21810, 4875, 5, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21811, 4875, 1, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21812, 4875, 4, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21813, 4875, 6, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21814, 4875, 7, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21815, 4876, 5, 2, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21816, 4876, 1, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21817, 4876, 1, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21818, 4876, 1, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21819, 4877, 12, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21820, 4877, 2, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21821, 4877, 4, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21822, 4877, 6, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21823, 4877, 4, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21824, 4877, 2, 3, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21825, 4877, 2, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21826, 4878, 6, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21827, 4878, 3, 5, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21828, 4878, 12, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21829, 4879, 4, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21830, 4879, 7, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21831, 4879, 9, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21832, 4879, 5, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21833, 4880, 5, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21834, 4880, 9, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21835, 4881, 13, 4, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21836, 4881, 6, 3, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21837, 4881, 1, 5, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21838, 4881, 8, 3, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21839, 4881, 9, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21840, 4882, 9, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21841, 4882, 5, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21842, 4882, 2, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21843, 4882, 8, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21844, 4882, 9, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21845, 4883, 7, 1, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21846, 4883, 1, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21847, 4883, 8, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21848, 4883, 11, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21849, 4883, 14, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21850, 4883, 11, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21851, 4883, 10, 1, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21852, 4884, 2, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21853, 4885, 6, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21854, 4885, 5, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21855, 4885, 4, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21856, 4886, 14, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21857, 4886, 1, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21858, 4887, 1, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21859, 4887, 8, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21860, 4887, 12, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21861, 4887, 4, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21862, 4887, 2, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21863, 4887, 3, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21864, 4887, 7, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21865, 4888, 4, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21866, 4888, 1, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21867, 4888, 4, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21868, 4888, 8, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21869, 4888, 7, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21870, 4888, 11, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21871, 4888, 3, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21872, 4888, 11, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21873, 4889, 5, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21874, 4889, 11, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21875, 4889, 4, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21876, 4889, 4, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21877, 4889, 4, 1, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21878, 4889, 14, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21879, 4889, 13, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21880, 4889, 10, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21881, 4890, 5, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21882, 4890, 9, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21883, 4890, 1, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21884, 4890, 3, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21885, 4890, 7, 3, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21886, 4890, 12, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21887, 4891, 7, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21888, 4891, 12, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21889, 4892, 9, 1, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21890, 4892, 10, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21891, 4892, 12, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21892, 4892, 10, 1, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21893, 4893, 3, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21894, 4893, 10, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21895, 4893, 2, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21896, 4893, 4, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21897, 4893, 8, 4, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21898, 4893, 11, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21899, 4893, 3, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21900, 4894, 14, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21901, 4895, 7, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21902, 4895, 13, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21903, 4895, 11, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21904, 4895, 14, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21905, 4895, 9, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21906, 4896, 2, 1, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21907, 4896, 7, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21908, 4896, 7, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21909, 4897, 14, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21910, 4897, 4, 1, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21911, 4897, 14, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21912, 4897, 2, 2, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21913, 4898, 3, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21914, 4898, 5, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21915, 4898, 13, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21916, 4899, 2, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21917, 4899, 11, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21918, 4899, 5, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21919, 4899, 8, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21920, 4899, 13, 1, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21921, 4899, 12, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21922, 4899, 12, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21923, 4900, 5, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21924, 4900, 7, 1, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21925, 4900, 5, 2, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21926, 4900, 6, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21927, 4900, 7, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21928, 4900, 14, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21929, 4901, 7, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21930, 4901, 10, 5, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21931, 4901, 10, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21932, 4901, 11, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21933, 4901, 9, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21934, 4901, 7, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21935, 4901, 2, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21936, 4901, 3, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21937, 4902, 1, 5, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21938, 4902, 2, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21939, 4902, 2, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21940, 4902, 6, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21941, 4902, 3, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21942, 4902, 1, 1, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21943, 4903, 2, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21944, 4903, 7, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21945, 4903, 7, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21946, 4903, 6, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21947, 4903, 8, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21948, 4903, 5, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21949, 4903, 13, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21950, 4904, 12, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21951, 4904, 14, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21952, 4904, 4, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21953, 4905, 11, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21954, 4905, 6, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21955, 4905, 10, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21956, 4905, 5, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21957, 4905, 8, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21958, 4905, 5, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21959, 4905, 11, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21960, 4905, 2, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21961, 4906, 5, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21962, 4906, 5, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21963, 4906, 5, 2, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21964, 4907, 11, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21965, 4907, 4, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21966, 4907, 11, 2, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21967, 4907, 5, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21968, 4908, 11, 4, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21969, 4908, 1, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21970, 4908, 3, 5, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21971, 4909, 10, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21972, 4909, 2, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21973, 4909, 5, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21974, 4909, 2, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21975, 4909, 14, 2, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21976, 4909, 7, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21977, 4909, 13, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21978, 4910, 4, 3, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21979, 4910, 3, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21980, 4910, 12, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21981, 4910, 9, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21982, 4910, 8, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21983, 4910, 12, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21984, 4910, 8, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21985, 4910, 14, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21986, 4911, 2, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21987, 4911, 4, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21988, 4911, 8, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21989, 4911, 14, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21990, 4912, 12, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21991, 4912, 8, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21992, 4912, 4, 1, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21993, 4912, 8, 2, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21994, 4913, 11, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21995, 4913, 8, 4, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21996, 4913, 13, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21997, 4914, 12, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21998, 4914, 10, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (21999, 4914, 5, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22000, 4914, 1, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22001, 4914, 10, 1, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22002, 4914, 11, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22003, 4915, 9, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22004, 4915, 10, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22005, 4915, 2, 4, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22006, 4915, 5, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22007, 4915, 8, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22008, 4915, 2, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22009, 4915, 14, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22010, 4915, 2, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22011, 4916, 5, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22012, 4916, 6, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22013, 4916, 1, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22014, 4916, 1, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22015, 4916, 2, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22016, 4916, 3, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22017, 4916, 4, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22018, 4916, 1, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22019, 4917, 3, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22020, 4917, 2, 3, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22021, 4917, 10, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22022, 4917, 13, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22023, 4917, 1, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22024, 4918, 9, 3, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22025, 4918, 11, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22026, 4918, 8, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22027, 4918, 5, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22028, 4918, 10, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22029, 4918, 14, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22030, 4918, 5, 2, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22031, 4919, 6, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22032, 4920, 8, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22033, 4920, 12, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22034, 4920, 6, 4, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22035, 4920, 11, 5, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22036, 4920, 5, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22037, 4920, 10, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22038, 4920, 6, 3, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22039, 4920, 10, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22040, 4921, 11, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22041, 4921, 8, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22042, 4922, 7, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22043, 4922, 13, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22044, 4922, 3, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22045, 4922, 8, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22046, 4923, 2, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22047, 4923, 6, 1, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22048, 4923, 12, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22049, 4923, 9, 3, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22050, 4923, 14, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22051, 4923, 14, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22052, 4923, 8, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22053, 4924, 1, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22054, 4924, 3, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22055, 4924, 6, 3, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22056, 4924, 14, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22057, 4924, 4, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22058, 4925, 6, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22059, 4925, 4, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22060, 4926, 2, 2, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22061, 4926, 10, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22062, 4927, 11, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22063, 4927, 12, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22064, 4927, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22065, 4927, 9, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22066, 4927, 11, 3, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22067, 4927, 5, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22068, 4928, 7, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22069, 4928, 12, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22070, 4928, 10, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22071, 4929, 5, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22072, 4930, 11, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22073, 4930, 11, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22074, 4930, 8, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22075, 4931, 12, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22076, 4931, 14, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22077, 4932, 14, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22078, 4932, 5, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22079, 4932, 12, 3, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22080, 4932, 6, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22081, 4932, 7, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22082, 4933, 5, 2, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22083, 4933, 14, 3, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22084, 4933, 13, 1, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22085, 4933, 14, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22086, 4933, 9, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22087, 4933, 14, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22088, 4933, 7, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22089, 4934, 13, 3, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22090, 4934, 3, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22091, 4934, 14, 2, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22092, 4935, 3, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22093, 4935, 4, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22094, 4935, 11, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22095, 4935, 11, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22096, 4935, 3, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22097, 4935, 8, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22098, 4935, 10, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22099, 4936, 12, 1, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22100, 4936, 12, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22101, 4936, 5, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22102, 4937, 7, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22103, 4937, 3, 5, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22104, 4937, 1, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22105, 4937, 11, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22106, 4937, 7, 5, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22107, 4938, 11, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22108, 4938, 3, 5, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22109, 4938, 14, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22110, 4938, 8, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22111, 4939, 8, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22112, 4939, 8, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22113, 4939, 10, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22114, 4939, 12, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22115, 4939, 11, 2, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22116, 4939, 14, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22117, 4940, 1, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22118, 4940, 6, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22119, 4940, 11, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22120, 4940, 1, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22121, 4940, 12, 1, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22122, 4940, 5, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22123, 4940, 12, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22124, 4941, 1, 2, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22125, 4941, 3, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22126, 4941, 3, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22127, 4941, 2, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22128, 4941, 1, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22129, 4942, 2, 2, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22130, 4942, 4, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22131, 4942, 1, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22132, 4942, 2, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22133, 4942, 3, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22134, 4942, 2, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22135, 4943, 8, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22136, 4943, 11, 4, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22137, 4943, 10, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22138, 4943, 5, 2, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22139, 4943, 12, 3, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22140, 4943, 2, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22141, 4943, 5, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22142, 4944, 9, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22143, 4944, 11, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22144, 4944, 14, 4, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22145, 4944, 3, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22146, 4944, 6, 3, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22147, 4945, 5, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22148, 4945, 6, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22149, 4945, 13, 1, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22150, 4946, 8, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22151, 4946, 7, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22152, 4946, 11, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22153, 4946, 10, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22154, 4946, 1, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22155, 4947, 10, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22156, 4947, 11, 2, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22157, 4947, 4, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22158, 4947, 2, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22159, 4947, 12, 4, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22160, 4947, 2, 1, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22161, 4948, 5, 4, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22162, 4948, 5, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22163, 4948, 5, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22164, 4948, 2, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22165, 4948, 7, 5, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22166, 4948, 3, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22167, 4948, 4, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22168, 4948, 13, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22169, 4949, 4, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22170, 4949, 3, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22171, 4949, 9, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22172, 4950, 14, 3, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22173, 4951, 13, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22174, 4951, 4, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22175, 4951, 7, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22176, 4951, 10, 3, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22177, 4952, 14, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22178, 4952, 12, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22179, 4952, 7, 5, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22180, 4953, 7, 5, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22181, 4953, 5, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22182, 4953, 12, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22183, 4953, 3, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22184, 4953, 2, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22185, 4953, 5, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22186, 4953, 13, 4, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22187, 4954, 7, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22188, 4954, 11, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22189, 4954, 10, 4, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22190, 4954, 10, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22191, 4954, 1, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22192, 4955, 8, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22193, 4955, 6, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22194, 4955, 7, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22195, 4956, 14, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22196, 4956, 4, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22197, 4957, 2, 3, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22198, 4957, 4, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22199, 4958, 8, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22200, 4958, 14, 3, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22201, 4958, 2, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22202, 4958, 14, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22203, 4958, 11, 2, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22204, 4958, 10, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22205, 4958, 5, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22206, 4959, 10, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22207, 4959, 7, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22208, 4959, 10, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22209, 4959, 8, 5, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22210, 4959, 6, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22211, 4960, 9, 5, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22212, 4960, 12, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22213, 4960, 12, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22214, 4960, 10, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22215, 4960, 12, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22216, 4960, 4, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22217, 4961, 7, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22218, 4962, 8, 5, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22219, 4962, 5, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22220, 4962, 1, 1, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22221, 4962, 4, 1, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22222, 4962, 13, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22223, 4962, 4, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22224, 4963, 7, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22225, 4963, 4, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22226, 4963, 8, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22227, 4963, 10, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22228, 4963, 10, 1, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22229, 4963, 9, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22230, 4963, 2, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22231, 4964, 5, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22232, 4964, 14, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22233, 4964, 3, 2, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22234, 4964, 2, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22235, 4964, 3, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22236, 4964, 5, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22237, 4964, 12, 4, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22238, 4965, 14, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22239, 4965, 14, 2, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22240, 4966, 8, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22241, 4966, 1, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22242, 4967, 7, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22243, 4967, 4, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22244, 4967, 4, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22245, 4967, 10, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22246, 4967, 14, 4, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22247, 4968, 3, 5, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22248, 4968, 1, 5, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22249, 4968, 13, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22250, 4968, 14, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22251, 4968, 2, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22252, 4968, 13, 4, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22253, 4968, 2, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22254, 4969, 9, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22255, 4969, 6, 2, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22256, 4969, 5, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22257, 4969, 5, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22258, 4969, 2, 5, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22259, 4969, 11, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22260, 4969, 9, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22261, 4970, 13, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22262, 4970, 2, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22263, 4970, 1, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22264, 4970, 13, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22265, 4971, 6, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22266, 4971, 9, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22267, 4971, 8, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22268, 4971, 12, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22269, 4971, 9, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22270, 4971, 7, 1, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22271, 4971, 6, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22272, 4972, 2, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22273, 4972, 5, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22274, 4972, 5, 3, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22275, 4972, 8, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22276, 4972, 11, 2, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22277, 4972, 2, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22278, 4972, 3, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22279, 4972, 8, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22280, 4973, 4, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22281, 4973, 12, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22282, 4973, 3, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22283, 4973, 5, 3, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22284, 4973, 11, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22285, 4973, 9, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22286, 4974, 2, 5, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22287, 4974, 10, 2, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22288, 4974, 11, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22289, 4974, 5, 5, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22290, 4974, 13, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22291, 4975, 8, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22292, 4975, 11, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22293, 4976, 10, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22294, 4976, 5, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22295, 4976, 14, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22296, 4976, 2, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22297, 4976, 3, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22298, 4976, 7, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22299, 4976, 2, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22300, 4976, 11, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22301, 4977, 11, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22302, 4977, 9, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22303, 4978, 9, 5, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22304, 4978, 2, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22305, 4978, 12, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22306, 4978, 7, 1, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22307, 4978, 5, 1, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22308, 4979, 14, 5, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22309, 4979, 9, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22310, 4979, 14, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22311, 4980, 8, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22312, 4980, 4, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22313, 4980, 12, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22314, 4981, 5, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22315, 4981, 5, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22316, 4981, 11, 2, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22317, 4981, 2, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22318, 4982, 7, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22319, 4982, 3, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22320, 4982, 6, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22321, 4982, 4, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22322, 4982, 14, 2, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22323, 4982, 13, 2, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22324, 4983, 5, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22325, 4983, 6, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22326, 4983, 1, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22327, 4983, 6, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22328, 4983, 10, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22329, 4983, 8, 2, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22330, 4983, 9, 4, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22331, 4983, 4, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22332, 4984, 12, 4, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22333, 4984, 3, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22334, 4984, 1, 1, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22335, 4985, 6, 2, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22336, 4985, 7, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22337, 4985, 11, 5, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22338, 4985, 8, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22339, 4985, 14, 5, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22340, 4985, 3, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22341, 4986, 11, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22342, 4986, 6, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22343, 4987, 4, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22344, 4987, 13, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22345, 4988, 3, 2, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22346, 4988, 12, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22347, 4988, 13, 3, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22348, 4989, 14, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22349, 4989, 3, 1, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22350, 4990, 7, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22351, 4991, 9, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22352, 4991, 7, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22353, 4991, 5, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22354, 4992, 1, 1, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22355, 4992, 13, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22356, 4992, 5, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22357, 4992, 10, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22358, 4992, 11, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22359, 4992, 6, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22360, 4992, 11, 4, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22361, 4993, 6, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22362, 4993, 6, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22363, 4993, 14, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22364, 4993, 12, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22365, 4993, 7, 2, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22366, 4993, 14, 4, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22367, 4993, 10, 2, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22368, 4993, 5, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22369, 4994, 4, 3, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22370, 4994, 14, 3, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22371, 4994, 4, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22372, 4994, 3, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22373, 4994, 2, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22374, 4995, 13, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22375, 4995, 8, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22376, 4995, 8, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22377, 4995, 4, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22378, 4996, 13, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22379, 4996, 9, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22380, 4997, 11, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22381, 4997, 10, 5, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22382, 4997, 12, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22383, 4997, 13, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22384, 4997, 5, 1, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22385, 4997, 10, 4, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22386, 4997, 3, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22387, 4997, 12, 2, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22388, 4998, 3, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22389, 4999, 10, 5, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22390, 4999, 10, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22391, 4999, 6, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22392, 4999, 4, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22393, 4999, 5, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22394, 5000, 7, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22395, 5000, 2, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22396, 5000, 3, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22397, 5000, 2, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22398, 5001, 6, 2, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22399, 5001, 14, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22400, 5001, 1, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22401, 5001, 13, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22402, 5001, 3, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22403, 5001, 13, 3, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22404, 5001, 13, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22405, 5001, 13, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22406, 5002, 2, 4, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22407, 5002, 5, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22408, 5002, 7, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22409, 5003, 9, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22410, 5003, 12, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22411, 5003, 11, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22412, 5003, 6, 3, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22413, 5003, 13, 3, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22414, 5003, 9, 1, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22415, 5003, 7, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22416, 5004, 3, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22417, 5004, 8, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22418, 5004, 12, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22419, 5004, 5, 5, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22420, 5004, 14, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22421, 5004, 11, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22422, 5005, 2, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22423, 5005, 2, 2, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22424, 5005, 13, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22425, 5006, 8, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22426, 5006, 7, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22427, 5006, 2, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22428, 5006, 8, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22429, 5006, 4, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22430, 5006, 1, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22431, 5006, 3, 3, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22432, 5006, 8, 3, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22433, 5007, 13, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22434, 5007, 2, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22435, 5007, 6, 5, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22436, 5007, 4, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22437, 5007, 14, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22438, 5008, 6, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22439, 5008, 9, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22440, 5009, 7, 5, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22441, 5009, 14, 3, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22442, 5010, 6, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22443, 5010, 12, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22444, 5011, 11, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22445, 5011, 12, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22446, 5011, 9, 4, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22447, 5011, 8, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22448, 5011, 7, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22449, 5011, 13, 1, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22450, 5011, 1, 3, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22451, 5011, 12, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22452, 5012, 1, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22453, 5012, 10, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22454, 5012, 3, 4, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22455, 5012, 2, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22456, 5013, 11, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22457, 5013, 10, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22458, 5013, 14, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22459, 5013, 13, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22460, 5014, 6, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22461, 5015, 10, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22462, 5015, 11, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22463, 5015, 12, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22464, 5015, 9, 5, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22465, 5015, 11, 2, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22466, 5015, 8, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22467, 5016, 11, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22468, 5016, 3, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22469, 5016, 1, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22470, 5016, 14, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22471, 5016, 12, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22472, 5016, 6, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22473, 5016, 5, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22474, 5017, 12, 1, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22475, 5017, 4, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22476, 5018, 12, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22477, 5018, 3, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22478, 5018, 8, 3, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22479, 5019, 14, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22480, 5019, 11, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22481, 5019, 3, 1, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22482, 5019, 4, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22483, 5020, 13, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22484, 5020, 5, 2, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22485, 5020, 2, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22486, 5020, 6, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22487, 5020, 3, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22488, 5021, 3, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22489, 5021, 14, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22490, 5021, 5, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22491, 5021, 14, 4, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22492, 5021, 14, 2, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22493, 5021, 8, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22494, 5022, 13, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22495, 5022, 5, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22496, 5022, 6, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22497, 5022, 8, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22498, 5022, 13, 4, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22499, 5023, 4, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22500, 5023, 5, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22501, 5023, 1, 1, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22502, 5023, 12, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22503, 5023, 13, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22504, 5024, 1, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22505, 5024, 6, 4, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22506, 5025, 7, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22507, 5025, 9, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22508, 5026, 3, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22509, 5026, 7, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22510, 5026, 13, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22511, 5026, 5, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22512, 5026, 1, 5, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22513, 5026, 6, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22514, 5026, 4, 3, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22515, 5026, 8, 5, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22516, 5027, 1, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22517, 5027, 14, 2, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22518, 5028, 1, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22519, 5028, 1, 2, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22520, 5028, 11, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22521, 5028, 10, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22522, 5028, 10, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22523, 5028, 8, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22524, 5029, 10, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22525, 5030, 6, null, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22526, 5030, 4, 4, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22527, 5030, 1, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22528, 5030, 8, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22529, 5030, 12, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22530, 5030, 7, 1, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22531, 5031, 11, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22532, 5031, 4, 1, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22533, 5031, 7, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22534, 5032, 2, 1, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22535, 5032, 5, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22536, 5033, 10, 4, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22537, 5033, 1, 2, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22538, 5033, 5, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22539, 5033, 11, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22540, 5033, 3, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22541, 5033, 8, 3, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22542, 5033, 1, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22543, 5034, 2, 2, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22544, 5034, 8, 2, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22545, 5035, 11, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22546, 5035, 1, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22547, 5035, 9, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22548, 5035, 2, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22549, 5035, 2, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22550, 5036, 6, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22551, 5036, 3, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22552, 5036, 5, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22553, 5036, 10, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22554, 5036, 13, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22555, 5037, 13, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22556, 5037, 2, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22557, 5037, 13, 1, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22558, 5037, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22559, 5037, 6, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22560, 5037, 11, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22561, 5037, 12, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22562, 5037, 1, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22563, 5038, 8, 1, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22564, 5038, 13, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22565, 5038, 7, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22566, 5038, 2, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22567, 5038, 12, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22568, 5038, 13, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22569, 5039, 10, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22570, 5039, 5, 4, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22571, 5039, 12, 5, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22572, 5039, 7, 1, str_to_date('28-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22573, 5039, 10, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22574, 5039, 2, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22575, 5039, 1, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22576, 5040, 10, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22577, 5040, 9, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22578, 5040, 1, 5, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22579, 5040, 1, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22580, 5041, 13, 5, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22581, 5041, 12, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22582, 5041, 6, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22583, 5041, 6, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22584, 5041, 14, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22585, 5041, 4, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22586, 5041, 7, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22587, 5041, 11, 5, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22588, 5042, 14, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22589, 5042, 11, 4, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22590, 5042, 12, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22591, 5042, 14, 4, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22592, 5042, 1, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22593, 5042, 10, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22594, 5042, 4, 4, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22595, 5043, 8, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22596, 5043, 6, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22597, 5043, 13, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22598, 5044, 12, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22599, 5044, 12, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22600, 5044, 2, 3, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22601, 5044, 5, 5, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22602, 5044, 13, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22603, 5044, 3, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22604, 5045, 13, 3, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22605, 5046, 14, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22606, 5046, 14, 5, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22607, 5047, 11, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22608, 5048, 14, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22609, 5048, 13, 5, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22610, 5048, 13, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22611, 5049, 12, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22612, 5049, 11, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22613, 5049, 5, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22614, 5049, 5, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22615, 5049, 14, 2, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22616, 5049, 7, 1, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22617, 5049, 10, 2, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22618, 5050, 7, 1, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22619, 5050, 2, 3, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22620, 5050, 8, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22621, 5050, 8, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22622, 5051, 10, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22623, 5051, 2, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22624, 5052, 4, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22625, 5052, 2, 3, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22626, 5052, 4, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22627, 5052, 13, 2, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22628, 5052, 1, 4, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22629, 5052, 2, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22630, 5052, 7, 4, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22631, 5052, 3, 3, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22632, 5053, 12, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22633, 5053, 12, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22634, 5053, 3, 4, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22635, 5053, 10, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22636, 5053, 3, 3, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22637, 5054, 2, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22638, 5055, 4, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22639, 5055, 12, 4, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22640, 5055, 6, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22641, 5055, 5, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22642, 5056, 2, 1, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22643, 5056, 8, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22644, 5056, 5, 2, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22645, 5057, 8, 3, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22646, 5057, 8, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22647, 5057, 10, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22648, 5057, 11, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22649, 5057, 8, 5, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22650, 5057, 13, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22651, 5057, 4, 3, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22652, 5058, 7, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22653, 5058, 10, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22654, 5058, 12, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22655, 5058, 6, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22656, 5058, 2, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22657, 5059, 3, 3, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22658, 5059, 5, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22659, 5059, 9, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22660, 5059, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22661, 5059, 9, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22662, 5060, 12, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22663, 5061, 4, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22664, 5061, 10, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22665, 5061, 9, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22666, 5062, 11, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22667, 5062, 3, 3, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22668, 5063, 5, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22669, 5063, 10, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22670, 5063, 7, 4, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (22671, 5064, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23190, 5170, 4, 2, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23191, 5170, 11, 1, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23192, 5170, 10, 1, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23193, 5170, 4, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23194, 5170, 13, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23195, 5171, 6, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23196, 5171, 9, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23197, 5171, 1, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23198, 5171, 6, 3, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23199, 5171, 10, 3, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23200, 5171, 14, 1, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23201, 5171, 3, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23202, 5172, 13, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23203, 5172, 10, 5, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23204, 5172, 9, 4, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23205, 5172, 11, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23206, 5172, 1, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23207, 5172, 14, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23208, 5173, 4, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23209, 5174, 7, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23210, 5174, 13, 4, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23211, 5174, 13, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23212, 5175, 2, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23213, 5175, 10, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23214, 5175, 12, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23215, 5175, 14, 4, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23216, 5175, 5, 4, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23217, 5175, 9, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23218, 5175, 11, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23219, 5176, 2, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23220, 5176, 4, 4, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23221, 5176, 14, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23222, 5176, 3, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23223, 5177, 9, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23224, 5177, 1, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23225, 5177, 13, 3, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23226, 5177, 5, 4, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23227, 5178, 4, 4, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23228, 5178, 5, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23229, 5178, 5, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23230, 5178, 9, 5, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23231, 5178, 4, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23232, 5178, 3, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23233, 5178, 9, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23234, 5179, 8, 5, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23235, 5179, 2, 4, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23236, 5179, 3, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23237, 5179, 6, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23238, 5179, 6, 2, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23239, 5179, 9, 3, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23240, 5179, 4, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23241, 5179, 11, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23242, 5180, 2, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23243, 5180, 3, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23244, 5180, 13, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23245, 5181, 2, 1, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23246, 5181, 14, 2, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23247, 5181, 12, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23248, 5182, 8, 5, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23249, 5182, 1, 2, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23250, 5182, 10, 5, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23251, 5182, 4, 3, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23252, 5182, 2, 4, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23253, 5182, 6, 5, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23254, 5182, 3, 4, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23255, 5182, 8, 2, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23256, 5183, 4, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23257, 5183, 10, 5, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23258, 5183, 12, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23259, 5183, 12, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23260, 5183, 5, 3, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23261, 5183, 4, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23262, 5183, 4, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23263, 5184, 4, 3, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23264, 5184, 3, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23265, 5184, 4, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23266, 5184, 9, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23267, 5185, 4, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23268, 5185, 10, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23269, 5185, 11, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23270, 5185, 13, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23271, 5186, 9, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23272, 5186, 6, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23273, 5186, 10, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23274, 5186, 13, 1, str_to_date('02-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23275, 5186, 4, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23276, 5186, 12, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23277, 5187, 13, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23278, 5187, 2, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23279, 5187, 12, 4, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23280, 5187, 11, 2, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23281, 5187, 4, 1, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23282, 5187, 13, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23283, 5187, 7, 1, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23284, 5187, 8, 4, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23285, 5188, 12, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23286, 5188, 4, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23287, 5188, 2, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23288, 5188, 9, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23289, 5188, 5, 4, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23290, 5189, 8, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23291, 5190, 7, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23292, 5190, 8, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23293, 5190, 3, 4, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23294, 5190, 14, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23295, 5190, 14, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23296, 5190, 1, 3, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23297, 5190, 14, 4, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23298, 5191, 12, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23299, 5191, 6, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23300, 5191, 14, 1, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23301, 5192, 1, 5, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23302, 5192, 7, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23303, 5192, 2, 2, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23304, 5192, 5, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23305, 5192, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23306, 5193, 9, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23307, 5193, 4, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23308, 5193, 5, 1, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23309, 5193, 12, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23310, 5193, 6, 1, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23311, 5194, 11, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23312, 5194, 1, 2, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23313, 5194, 14, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23314, 5194, 2, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23315, 5194, 10, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23316, 5194, 11, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23317, 5194, 1, 4, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23318, 5195, 10, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23319, 5195, 14, 5, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23320, 5195, 11, 3, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23321, 5195, 1, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23322, 5195, 6, 4, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23323, 5196, 13, 5, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23324, 5196, 5, 5, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23325, 5196, 3, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23326, 5196, 11, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23327, 5196, 8, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23328, 5196, 9, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23329, 5197, 3, 4, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23330, 5197, 8, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23331, 5197, 10, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23332, 5198, 11, 4, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23333, 5198, 9, 3, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23334, 5198, 8, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23335, 5198, 13, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23336, 5198, 5, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23337, 5198, 5, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23338, 5198, 7, 4, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23339, 5199, 3, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23340, 5199, 12, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23341, 5199, 10, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23342, 5199, 2, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23343, 5199, 5, 1, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23344, 5199, 14, 2, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23345, 5199, 13, 4, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23346, 5199, 4, 1, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23347, 5200, 9, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23348, 5200, 12, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23349, 5200, 10, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23350, 5200, 1, 3, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23351, 5200, 9, 2, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23352, 5201, 13, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23353, 5201, 5, 5, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23354, 5202, 11, 4, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23355, 5202, 1, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23356, 5202, 8, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23357, 5202, 11, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23358, 5202, 3, 1, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23359, 5202, 10, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23360, 5202, 7, 4, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23361, 5202, 12, 2, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23362, 5203, 4, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23363, 5203, 13, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23364, 5203, 1, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23365, 5203, 14, 5, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23366, 5203, 4, 5, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23367, 5203, 2, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23368, 5203, 7, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23369, 5203, 3, 1, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23370, 5204, 14, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23371, 5205, 3, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23372, 5205, 12, 4, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23373, 5205, 11, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23374, 5205, 14, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23375, 5205, 13, 3, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23376, 5205, 10, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23377, 5206, 3, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23378, 5206, 6, 5, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23379, 5207, 9, 4, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23380, 5207, 14, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23381, 5207, 3, 4, str_to_date('28-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23382, 5207, 13, 5, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23383, 5208, 2, 5, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23384, 5208, 7, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23385, 5208, 1, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23386, 5208, 13, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23387, 5209, 7, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23388, 5209, 2, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23389, 5209, 2, 4, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23390, 5209, 5, 2, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23391, 5209, 4, 2, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23392, 5209, 3, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23393, 5210, 11, 1, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23394, 5210, 14, 1, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23395, 5210, 12, 1, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23396, 5210, 11, 1, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23397, 5210, 14, 1, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23398, 5210, 1, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23399, 5211, 11, 2, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23400, 5211, 3, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23401, 5211, 3, 3, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23402, 5211, 9, 1, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23403, 5211, 12, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23404, 5211, 10, 2, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23405, 5211, 7, 1, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23406, 5211, 6, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23407, 5212, 14, 1, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23408, 5212, 3, 2, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23409, 5213, 1, 4, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23410, 5213, 6, 1, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23411, 5213, 11, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23412, 5213, 14, 4, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23413, 5214, 6, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23414, 5215, 11, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23415, 5215, 3, 2, str_to_date('18-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23416, 5215, 6, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23417, 5216, 8, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23418, 5217, 8, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23419, 5217, 6, 4, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23420, 5217, 11, 2, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23421, 5217, 3, 1, str_to_date('10-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23422, 5217, 6, 5, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23423, 5217, 11, 5, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23424, 5217, 7, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23425, 5217, 13, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23426, 5218, 11, 5, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23427, 5218, 3, 1, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23428, 5219, 10, 4, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23429, 5219, 13, 1, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23430, 5220, 5, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23431, 5220, 8, 1, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23432, 5221, 13, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23433, 5221, 5, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23434, 5221, 6, 3, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23435, 5221, 11, 4, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23436, 5221, 13, 1, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23437, 5222, 3, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23438, 5222, 14, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23439, 5222, 8, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23440, 5222, 2, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23441, 5222, 6, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23442, 5222, 2, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23443, 5222, 4, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23444, 5222, 8, 3, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23445, 5223, 7, 4, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23446, 5223, 11, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23447, 5223, 8, 1, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23448, 5223, 4, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23449, 5224, 14, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23450, 5224, 4, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23451, 5224, 9, 3, str_to_date('30-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23452, 5224, 1, 1, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23453, 5224, 3, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23454, 5224, 4, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23455, 5224, 11, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23456, 5224, 5, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23457, 5225, 6, 4, str_to_date('01-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23458, 5225, 3, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23459, 5225, 1, 3, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23460, 5226, 11, 2, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23461, 5226, 7, 5, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23462, 5226, 11, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23463, 5226, 14, 1, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23464, 5226, 4, 3, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23465, 5227, 5, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23466, 5227, 7, 2, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23467, 5227, 5, 3, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23468, 5227, 12, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23469, 5227, 4, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23470, 5227, 2, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23471, 5227, 6, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23472, 5227, 4, 5, str_to_date('19-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23473, 5228, 11, 2, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23474, 5228, 9, 2, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23475, 5228, 7, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23476, 5228, 14, 3, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23477, 5228, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23478, 5228, 11, 5, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23479, 5228, 2, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23480, 5228, 10, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23481, 5229, 10, 3, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23482, 5229, 11, 5, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23483, 5229, 4, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23484, 5229, 11, 3, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23485, 5229, 7, 1, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23486, 5229, 4, 4, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23487, 5229, 1, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23488, 5229, 6, 3, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23489, 5230, 11, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23490, 5230, 8, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23491, 5230, 11, 2, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23492, 5230, 11, 2, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23493, 5230, 2, 5, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23494, 5230, 5, 2, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23495, 5231, 14, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23496, 5231, 8, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23497, 5231, 6, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23498, 5231, 3, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23499, 5231, 13, 5, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23500, 5232, 7, 2, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23501, 5232, 5, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23502, 5232, 1, 4, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23503, 5232, 12, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23504, 5232, 9, 3, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23505, 5233, 5, 2, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23506, 5234, 11, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23507, 5235, 9, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23508, 5235, 10, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23509, 5235, 5, 3, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23510, 5235, 3, 2, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23511, 5235, 10, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23512, 5235, 1, 3, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23513, 5235, 10, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23514, 5235, 5, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23515, 5236, 13, 5, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23516, 5236, 5, 5, str_to_date('19-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23517, 5236, 8, 3, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23518, 5236, 14, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23519, 5236, 7, 4, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23520, 5236, 7, 1, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23521, 5237, 13, 5, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23522, 5237, 3, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23523, 5237, 4, 2, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23524, 5237, 8, 1, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23525, 5238, 14, 1, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23526, 5238, 4, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23527, 5238, 2, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23528, 5238, 12, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23529, 5238, 9, 3, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23530, 5238, 1, 3, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23531, 5238, 8, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23532, 5239, 3, 1, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23533, 5239, 4, 3, str_to_date('12-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23534, 5239, 3, 3, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23535, 5239, 14, 5, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23536, 5239, 12, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23537, 5239, 1, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23538, 5239, 6, 5, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23539, 5240, 1, 5, str_to_date('01-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23540, 5240, 14, 1, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23541, 5240, 14, 1, str_to_date('06-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23542, 5240, 7, 4, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23543, 5240, 7, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23544, 5240, 13, 4, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23545, 5240, 3, 3, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23546, 5241, 2, 1, str_to_date('29-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23547, 5241, 2, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23548, 5241, 11, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23549, 5241, 9, 4, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23550, 5242, 12, 3, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23551, 5243, 3, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23552, 5243, 14, 3, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23553, 5243, 8, 1, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23554, 5244, 13, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23555, 5244, 13, 2, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23556, 5244, 2, 3, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23557, 5245, 12, 4, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23558, 5246, 13, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23559, 5246, 12, 1, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23560, 5246, 4, 3, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23561, 5246, 9, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23562, 5246, 2, 4, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23563, 5246, 6, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23564, 5247, 5, 1, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23565, 5247, 10, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23566, 5247, 11, 2, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23567, 5247, 14, 1, str_to_date('09-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23568, 5247, 9, 5, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23569, 5247, 9, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23570, 5247, 1, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23571, 5247, 6, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23572, 5248, 5, 2, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23573, 5248, 12, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23574, 5248, 1, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23575, 5248, 6, 3, str_to_date('29-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23576, 5248, 12, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23577, 5248, 10, 5, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23578, 5248, 10, 2, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23579, 5248, 1, 1, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23580, 5249, 4, 5, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23581, 5250, 8, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23582, 5250, 2, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23583, 5250, 14, 1, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23584, 5250, 13, 3, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23585, 5250, 6, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23586, 5251, 7, 4, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23587, 5251, 9, 5, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23588, 5252, 1, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23589, 5252, 3, 4, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23590, 5252, 7, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23591, 5252, 4, 5, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23592, 5252, 3, 4, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23593, 5252, 2, 4, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23594, 5253, 4, 5, str_to_date('14-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23595, 5254, 2, 2, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23596, 5254, 3, 5, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23597, 5255, 1, 3, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23598, 5255, 14, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23599, 5255, 1, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23600, 5255, 10, 4, str_to_date('10-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23601, 5255, 3, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23602, 5255, 1, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23603, 5255, 1, 1, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23604, 5255, 11, 4, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23605, 5256, 11, 3, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23606, 5256, 1, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23607, 5256, 14, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23608, 5256, 14, 3, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23609, 5257, 8, 3, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23610, 5257, 4, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23611, 5258, 1, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23612, 5258, 12, 1, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23613, 5258, 14, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23614, 5259, 13, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23615, 5259, 5, 5, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23616, 5259, 14, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23617, 5259, 13, 4, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23618, 5259, 3, 2, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23619, 5259, 2, 5, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23620, 5260, 2, 3, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23621, 5260, 14, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23622, 5260, 14, 4, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23623, 5260, 11, 4, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23624, 5260, 12, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23625, 5260, 1, 2, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23626, 5260, 13, 4, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23627, 5260, 9, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23628, 5261, 11, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23629, 5261, 11, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23630, 5261, 6, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23631, 5261, 3, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23632, 5261, 10, 3, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23633, 5261, 12, 4, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23634, 5261, 7, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23635, 5261, 13, 4, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23636, 5262, 1, 1, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23637, 5262, 14, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23638, 5262, 6, 4, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23639, 5262, 9, 2, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23640, 5262, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23641, 5263, 7, 4, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23642, 5263, 9, 5, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23643, 5263, 11, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23644, 5263, 9, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23645, 5264, 12, 5, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23646, 5264, 3, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23647, 5264, 1, 2, str_to_date('16-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23648, 5264, 1, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23649, 5264, 10, 4, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23650, 5264, 12, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23651, 5265, 3, 1, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23652, 5265, 3, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23653, 5265, 10, 2, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23654, 5265, 2, 2, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23655, 5266, 4, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23656, 5266, 5, 5, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23657, 5266, 7, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23658, 5266, 5, 2, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23659, 5266, 11, 4, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23660, 5266, 9, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23661, 5266, 12, 1, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23662, 5267, 14, 2, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23663, 5267, 10, 3, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23664, 5267, 7, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23665, 5267, 1, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23666, 5267, 12, 4, str_to_date('26-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23667, 5267, 5, 5, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23668, 5267, 7, 3, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23669, 5268, 10, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23670, 5268, 6, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23671, 5269, 7, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23672, 5269, 1, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23673, 5270, 7, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23674, 5270, 8, 4, str_to_date('03-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23675, 5270, 14, 5, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23676, 5270, 8, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23677, 5270, 8, 4, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23678, 5270, 2, 2, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23679, 5270, 12, 4, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23680, 5271, 4, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23681, 5272, 2, 1, str_to_date('20-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23682, 5272, 1, 5, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23683, 5272, 2, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23684, 5272, 12, 2, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23685, 5272, 6, 2, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23686, 5272, 14, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23687, 5272, 10, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23688, 5273, 6, 4, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23689, 5274, 5, 3, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23690, 5274, 1, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23691, 5274, 7, 2, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23692, 5274, 6, 4, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23693, 5274, 5, 5, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23694, 5275, 6, 3, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23695, 5275, 4, 5, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23696, 5275, 13, 1, str_to_date('23-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23697, 5275, 10, 5, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23698, 5275, 5, 5, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23699, 5276, 1, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23700, 5276, 6, 5, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23701, 5276, 3, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23702, 5276, 1, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23703, 5277, 11, 1, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23704, 5278, 3, 5, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23705, 5278, 7, 3, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23706, 5278, 13, 1, str_to_date('26-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23707, 5278, 14, 5, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23708, 5278, 3, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23709, 5278, 9, 3, str_to_date('17-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23710, 5278, 6, 2, str_to_date('28-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23711, 5279, 14, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23712, 5279, 5, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23713, 5279, 9, 1, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23714, 5279, 1, 5, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23715, 5279, 9, 2, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23716, 5279, 7, 3, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23717, 5279, 6, 4, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23718, 5280, 13, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23719, 5280, 12, 1, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23720, 5280, 3, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23721, 5280, 3, 3, str_to_date('20-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23722, 5280, 11, 2, str_to_date('14-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23723, 5280, 8, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23724, 5280, 10, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23725, 5281, 14, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23726, 5281, 1, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23727, 5282, 2, 5, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23728, 5282, 1, 1, str_to_date('07-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23729, 5282, 5, 2, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23730, 5282, 8, 5, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23731, 5282, 2, 5, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23732, 5282, 2, 1, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23733, 5282, 3, 5, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23734, 5282, 2, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23735, 5283, 11, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23736, 5283, 5, 3, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23737, 5283, 7, 1, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23738, 5283, 6, 1, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23739, 5284, 12, 1, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23740, 5284, 12, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23741, 5284, 12, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23742, 5284, 12, 1, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23743, 5285, 9, 2, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23744, 5285, 7, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23745, 5286, 12, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23746, 5286, 13, 3, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23747, 5286, 8, 4, str_to_date('18-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23748, 5286, 10, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23749, 5286, 3, 4, str_to_date('07-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23750, 5286, 9, 3, str_to_date('13-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23751, 5286, 14, 3, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23752, 5286, 2, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23753, 5287, 4, 1, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23754, 5287, 4, 3, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23755, 5287, 1, 3, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23756, 5287, 3, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23757, 5287, 4, 3, str_to_date('17-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23758, 5288, 6, 1, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23759, 5288, 2, 3, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23760, 5288, 5, 2, str_to_date('13-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23761, 5289, 14, 3, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23762, 5289, 4, 3, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23763, 5289, 3, 1, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23764, 5289, 12, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23765, 5290, 13, 2, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23766, 5290, 8, 2, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23767, 5290, 4, 5, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23768, 5290, 1, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23769, 5290, 7, 4, str_to_date('05-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23770, 5290, 2, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23771, 5290, 2, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23772, 5291, 5, 3, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23773, 5292, 14, 1, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23774, 5292, 5, 4, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23775, 5292, 10, 4, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23776, 5292, 4, 5, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23777, 5293, 13, 3, str_to_date('05-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23778, 5293, 8, 1, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23779, 5293, 10, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23780, 5293, 9, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23781, 5293, 9, 3, str_to_date('17-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23782, 5293, 1, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23783, 5294, 2, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23784, 5294, 3, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23785, 5294, 3, 3, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23786, 5294, 8, 3, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23787, 5294, 10, 1, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23788, 5294, 7, 1, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23789, 5294, 9, 1, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23790, 5295, 14, 3, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23791, 5295, 2, 2, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23792, 5295, 12, 1, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23793, 5295, 5, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23794, 5295, 5, 5, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23795, 5295, 13, 2, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23796, 5296, 11, 1, str_to_date('23-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23797, 5296, 14, 5, str_to_date('14-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23798, 5296, 8, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23799, 5296, 10, 4, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23800, 5296, 6, 2, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23801, 5297, 4, 1, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23802, 5297, 12, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23803, 5298, 6, 5, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23804, 5298, 7, 2, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23805, 5299, 2, 1, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23806, 5299, 12, 4, str_to_date('10-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23807, 5299, 2, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23808, 5299, 9, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23809, 5300, 9, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23810, 5300, 6, 2, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23811, 5300, 8, 5, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23812, 5300, 12, 5, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23813, 5301, 5, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23814, 5301, 7, 3, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23815, 5302, 8, 2, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23816, 5302, 14, 4, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23817, 5302, 12, 1, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23818, 5302, 2, 3, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23819, 5302, 12, 1, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23820, 5303, 2, 3, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23821, 5303, 12, 4, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23822, 5303, 9, 2, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23823, 5303, 5, 2, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23824, 5303, 5, 2, str_to_date('14-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23825, 5303, 10, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23826, 5303, 13, 1, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23827, 5303, 7, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23828, 5304, 14, 5, str_to_date('10-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23829, 5304, 12, 1, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23830, 5304, 1, 3, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23831, 5304, 7, 4, str_to_date('22-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23832, 5304, 1, 5, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23833, 5305, 12, 5, str_to_date('05-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23834, 5306, 10, 2, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23835, 5306, 4, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23836, 5307, 8, 2, str_to_date('29-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23837, 5307, 3, 3, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23838, 5307, 13, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23839, 5307, 14, 2, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23840, 5308, 6, 2, str_to_date('16-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23841, 5308, 13, 5, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23842, 5308, 13, 4, str_to_date('31-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23843, 5308, 11, 1, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23844, 5308, 4, 4, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23845, 5308, 12, 1, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23846, 5308, 9, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23847, 5309, 8, 1, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23848, 5309, 12, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23849, 5309, 14, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23850, 5309, 14, 4, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23851, 5310, 12, 5, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23852, 5311, 7, 2, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23853, 5311, 8, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23854, 5312, 1, 4, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23855, 5312, 8, 4, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23856, 5312, 7, 2, str_to_date('28-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23857, 5312, 14, 2, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23858, 5312, 12, 4, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23859, 5313, 6, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23860, 5313, 11, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23861, 5313, 8, 1, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23862, 5314, 9, 2, str_to_date('22-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23863, 5314, 14, 1, str_to_date('05-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23864, 5314, 2, 5, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23865, 5314, 10, 2, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23866, 5314, 8, 3, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23867, 5314, 5, 4, str_to_date('11-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23868, 5315, 1, 2, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23869, 5315, 12, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23870, 5315, 3, 1, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23871, 5315, 5, 3, str_to_date('09-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23872, 5315, 3, 1, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23873, 5315, 10, 4, str_to_date('06-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23874, 5316, 11, 3, str_to_date('12-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23875, 5316, 7, 2, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23876, 5316, 6, 1, str_to_date('02-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23877, 5316, 14, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23878, 5316, 6, 2, str_to_date('02-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23879, 5316, 6, 1, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23880, 5316, 14, 2, str_to_date('06-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23881, 5317, 1, 4, str_to_date('15-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23882, 5318, 13, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23883, 5318, 1, 5, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23884, 5319, 5, 2, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23885, 5319, 7, 2, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23886, 5319, 4, 1, str_to_date('22-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23887, 5320, 10, 2, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23888, 5320, 4, 2, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23889, 5320, 8, 5, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23890, 5320, 2, 3, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23891, 5321, 13, 5, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23892, 5321, 13, 1, str_to_date('15-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23893, 5321, 2, 1, str_to_date('08-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23894, 5321, 13, 5, str_to_date('25-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23895, 5321, 6, 5, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23896, 5321, 5, 3, str_to_date('20-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23897, 5321, 5, 4, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23898, 5321, 6, 3, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23899, 5322, 1, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23900, 5323, 13, 4, str_to_date('29-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23901, 5323, 6, 3, str_to_date('09-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23902, 5323, 3, 4, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23903, 5323, 3, 4, str_to_date('24-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23904, 5324, 11, 3, str_to_date('04-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23905, 5324, 10, 5, str_to_date('11-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23906, 5324, 10, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23907, 5324, 14, 1, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23908, 5324, 5, 5, str_to_date('18-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23909, 5324, 2, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23910, 5324, 3, 4, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23911, 5324, 9, 5, str_to_date('23-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23912, 5325, 1, 2, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23913, 5325, 8, 3, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23914, 5325, 8, 2, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23915, 5326, 13, 2, str_to_date('26-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23916, 5327, 8, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23917, 5327, 5, 5, str_to_date('01-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23918, 5327, 9, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23919, 5327, 4, 1, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23920, 5327, 6, 2, str_to_date('18-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23921, 5328, 2, 1, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23922, 5328, 10, 5, str_to_date('05-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23923, 5328, 11, 4, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23924, 5328, 1, 3, str_to_date('11-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23925, 5328, 5, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23926, 5328, 7, 5, str_to_date('04-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23927, 5328, 9, 5, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23928, 5329, 9, 5, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23929, 5329, 14, 3, str_to_date('25-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23930, 5329, 10, 5, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23931, 5329, 8, 3, str_to_date('09-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23932, 5329, 5, 4, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23933, 5329, 13, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23934, 5329, 10, 3, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23935, 5329, 4, 1, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23936, 5330, 3, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23937, 5330, 5, 1, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23938, 5330, 7, 4, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23939, 5330, 1, 4, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23940, 5330, 13, 2, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23941, 5330, 6, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23942, 5331, 4, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23943, 5331, 5, 3, str_to_date('13-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23944, 5331, 5, 3, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23945, 5332, 3, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23946, 5332, 4, 5, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23947, 5332, 14, 5, str_to_date('17-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23948, 5332, 11, 1, str_to_date('22-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23949, 5333, 8, 2, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23950, 5334, 13, 2, str_to_date('24-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23951, 5334, 13, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23952, 5335, 1, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23953, 5336, 4, 2, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23954, 5336, 13, 4, str_to_date('07-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23955, 5336, 4, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23956, 5336, 6, 3, str_to_date('12-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23957, 5336, 1, 2, str_to_date('21-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23958, 5336, 8, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23959, 5336, 3, 5, str_to_date('04-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23960, 5337, 11, 5, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23961, 5337, 2, 1, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23962, 5337, 14, 3, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23963, 5337, 11, 4, str_to_date('21-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23964, 5337, 2, 2, str_to_date('15-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23965, 5337, 3, 2, str_to_date('06-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23966, 5338, 13, 3, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23967, 5338, 3, 5, str_to_date('08-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23968, 5338, 13, 4, str_to_date('25-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23969, 5338, 14, 3, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23970, 5338, 9, 1, str_to_date('18-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23971, 5339, 6, 2, str_to_date('28-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23972, 5339, 2, 3, str_to_date('08-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23973, 5340, 6, 3, str_to_date('02-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23974, 5340, 11, 1, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23975, 5341, 7, 5, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23976, 5342, 13, 1, str_to_date('10-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23977, 5343, 1, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23978, 5343, 6, 2, str_to_date('27-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23979, 5343, 2, 3, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23980, 5343, 2, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23981, 5343, 6, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23982, 5343, 8, 5, str_to_date('04-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23983, 5343, 12, 1, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23984, 5343, 13, 4, str_to_date('20-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23985, 5344, 2, 2, str_to_date('09-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23986, 5344, 8, 3, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23987, 5344, 6, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23988, 5345, 12, 3, str_to_date('04-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23989, 5345, 11, 5, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23990, 5345, 8, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23991, 5346, 14, 5, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23992, 5347, 6, 4, str_to_date('21-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23993, 5348, 14, 1, str_to_date('03-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23994, 5348, 2, 1, str_to_date('08-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23995, 5348, 12, 4, str_to_date('31-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23996, 5348, 11, 1, str_to_date('11-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23997, 5348, 11, 2, str_to_date('07-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23998, 5348, 2, 3, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (23999, 5348, 8, 3, str_to_date('03-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24000, 5348, 9, 3, str_to_date('15-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24001, 5349, 7, 3, str_to_date('13-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24002, 5349, 3, 5, str_to_date('08-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24003, 5349, 5, 2, str_to_date('27-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24004, 5349, 3, 2, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24005, 5349, 7, 3, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24006, 5349, 12, 3, str_to_date('06-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24007, 5349, 3, 5, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24008, 5350, 14, 5, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24009, 5350, 13, 3, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24010, 5350, 1, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24011, 5350, 13, 4, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24012, 5351, 2, 5, str_to_date('03-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24013, 5352, 11, 1, str_to_date('17-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24014, 5352, 8, 3, str_to_date('11-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24015, 5352, 3, 2, str_to_date('12-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24016, 5352, 14, 4, str_to_date('24-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24017, 5353, 13, 2, str_to_date('19-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24018, 5353, 3, 5, str_to_date('20-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24019, 5353, 2, 5, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24020, 5354, 14, 3, str_to_date('17-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24021, 5354, 12, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24022, 5354, 6, 3, str_to_date('12-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24023, 5354, 5, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24024, 5354, 5, 1, str_to_date('01-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24025, 5354, 13, 2, str_to_date('25-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24026, 5354, 11, 1, str_to_date('11-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24027, 5354, 3, 5, str_to_date('01-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24028, 5355, 12, 3, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24029, 5355, 9, 2, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24030, 5355, 2, 1, str_to_date('03-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24031, 5355, 14, 2, str_to_date('29-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24032, 5355, 11, 3, str_to_date('15-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24033, 5355, 5, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24034, 5355, 2, 5, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24035, 5356, 2, 5, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24036, 5356, 8, 3, str_to_date('03-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24037, 5356, 13, 1, str_to_date('24-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24038, 5357, 13, 1, str_to_date('27-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24039, 5357, 13, 3, str_to_date('21-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24040, 5357, 1, 5, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24041, 5357, 4, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24042, 5357, 6, 4, str_to_date('21-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24043, 5357, 11, 4, str_to_date('10-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24044, 5357, 11, 1, str_to_date('23-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24045, 5357, 14, 3, str_to_date('25-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24046, 5358, 1, 2, str_to_date('19-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24047, 5358, 14, 2, str_to_date('02-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24048, 5358, 11, 4, str_to_date('28-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24049, 5358, 8, 4, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24050, 5358, 12, 5, str_to_date('22-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24051, 5358, 1, 4, str_to_date('02-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24052, 5358, 1, 5, str_to_date('20-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24053, 5358, 12, 2, str_to_date('22-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24054, 5359, 9, 1, str_to_date('14-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24055, 5359, 7, 5, str_to_date('13-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24056, 5360, 13, 2, str_to_date('16-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24057, 5360, 8, 3, str_to_date('05-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24058, 5360, 3, 3, str_to_date('23-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24059, 5361, 1, 2, str_to_date('25-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24060, 5361, 11, 2, str_to_date('27-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24061, 5361, 6, 5, str_to_date('07-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24062, 5362, 13, 2, str_to_date('27-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24063, 5363, 8, 4, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24064, 5363, 2, 1, str_to_date('09-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24065, 5363, 7, 4, str_to_date('01-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24066, 5363, 1, 1, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24067, 5363, 2, 1, str_to_date('24-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24068, 5364, 7, 2, str_to_date('16-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24069, 5364, 2, 4, str_to_date('19-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24070, 5364, 5, 2, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24071, 5365, 13, 5, str_to_date('27-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24072, 5365, 2, 1, str_to_date('12-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24073, 5365, 3, 3, str_to_date('14-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24074, 5365, 2, 5, str_to_date('18-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24075, 5366, 5, 5, str_to_date('21-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24076, 5367, 12, 2, str_to_date('07-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24077, 5367, 14, 2, str_to_date('16-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24078, 5367, 14, 3, str_to_date('30-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24079, 5367, 14, 5, str_to_date('04-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24080, 5367, 14, 4, str_to_date('08-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24081, 5367, 14, 4, str_to_date('13-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24082, 5368, 1, 3, str_to_date('15-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24083, 5368, 11, 3, str_to_date('30-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24084, 5368, 7, 2, str_to_date('31-05-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24085, 5368, 6, 5, str_to_date('26-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24086, 5368, 14, 4, str_to_date('06-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24087, 5368, 13, 4, str_to_date('23-03-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24088, 5368, 11, 5, str_to_date('26-06-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24089, 5368, 12, 1, str_to_date('24-02-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24090, 5369, 6, 2, str_to_date('16-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24091, 5370, 6, 5, str_to_date('26-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24092, 5370, 14, 3, str_to_date('19-04-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24093, 5370, 5, 1, str_to_date('30-01-2000', '%d-%m-%Y'));
insert into EXAM_MARKS (EXAM_ID, STUDENT_ID, SUBJ_ID, MARK, EXAM_DATE)
values (24094, 5370, 7, 2, str_to_date('16-04-2000', '%d-%m-%Y'));





insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (1, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (1, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (2, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (2, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (3, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (3, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (3, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (4, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (4, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (5, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (6, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (6, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (6, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (7, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (7, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (8, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (9, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (9, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (10, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (11, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (11, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (12, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (13, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (13, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (14, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (14, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (14, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (15, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (15, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (15, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (16, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (17, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (17, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (18, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (18, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (19, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (19, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (19, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (20, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (20, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (21, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (22, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (22, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (23, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (23, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (24, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (24, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (24, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (25, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (25, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (26, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (27, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (27, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (27, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (28, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (28, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (29, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (29, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (29, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (30, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (31, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (31, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (32, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (32, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (32, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (33, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (33, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (33, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (34, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (34, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (34, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (35, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (36, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (36, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (36, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (37, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (37, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (37, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (38, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (38, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (38, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (39, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (40, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (40, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (41, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (41, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (42, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (42, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (43, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (44, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (45, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (45, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (46, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (46, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (47, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (48, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (49, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (49, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (50, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (50, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (50, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (51, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (51, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (52, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (52, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (53, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (53, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (53, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (54, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (54, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (54, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (55, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (55, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (56, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (57, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (57, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (58, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (58, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (59, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (59, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (60, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (60, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (61, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (62, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (62, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (62, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (63, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (63, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (64, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (65, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (66, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (67, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (67, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (68, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (69, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (70, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (70, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (70, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (71, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (71, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (72, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (72, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (72, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (73, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (73, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (74, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (74, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (75, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (75, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (75, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (76, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (76, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (77, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (77, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (77, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (78, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (78, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (79, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (79, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (79, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (80, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (80, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (80, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (81, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (81, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (81, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (82, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (82, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (83, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (84, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (85, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (85, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (86, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (86, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (87, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (88, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (88, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (88, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (89, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (89, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (90, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (90, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (91, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (91, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (92, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (92, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (92, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (93, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (93, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (93, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (94, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (95, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (95, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (96, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (97, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (97, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (98, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (98, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (99, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (100, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (100, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (101, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (102, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (102, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (103, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (104, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (104, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (105, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (105, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (105, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (106, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (106, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (106, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (107, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (107, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (107, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (108, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (108, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (108, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (109, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (110, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (111, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (111, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (112, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (112, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (113, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (113, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (114, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (114, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (114, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (115, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (116, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (117, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (118, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (118, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (118, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (119, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (120, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (120, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (120, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (121, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (121, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (122, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (122, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (122, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (123, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (124, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (125, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (125, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (125, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (126, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (126, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (126, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (127, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (127, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (128, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (128, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (129, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (129, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (129, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (130, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (131, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (131, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (132, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (133, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (134, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (134, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (135, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (135, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (136, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (137, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (138, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (139, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (139, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (140, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (140, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (141, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (142, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (142, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (143, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (143, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (143, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (144, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (144, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (145, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (146, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (146, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (146, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (147, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (147, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (148, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (148, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (148, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (149, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (149, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (150, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (150, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (151, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (151, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (151, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (152, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (153, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (154, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (154, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (155, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (155, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (156, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (157, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (157, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (157, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (158, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (158, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (158, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (159, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (159, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (160, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (160, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (160, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (161, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (161, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (162, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (162, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (162, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (163, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (163, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (164, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (164, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (164, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (165, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (165, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (166, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (166, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (166, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (167, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (167, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (168, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (168, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (169, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (170, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (171, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (172, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (172, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (173, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (173, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (173, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (174, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (175, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (176, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (177, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (178, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (179, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (179, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (179, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (180, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (180, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (180, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (181, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (181, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (181, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (182, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (182, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (183, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (183, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (183, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (184, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (185, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (186, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (187, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (187, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (188, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (189, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (190, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (190, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (191, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (191, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (192, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (192, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (193, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (193, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (194, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (195, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (195, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (195, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (196, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (196, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (196, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (197, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (197, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (197, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (198, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (198, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (199, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (199, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (200, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (201, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (201, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (201, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (202, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (202, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (203, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (203, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (204, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (205, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (205, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (205, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (206, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (206, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (206, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (207, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (208, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (208, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (209, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (210, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (210, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (210, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (211, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (212, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (213, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (214, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (214, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (215, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (216, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (217, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (217, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (217, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (218, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (218, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (218, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (219, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (220, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (220, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (221, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (221, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (222, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (222, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (222, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (223, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (224, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (224, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (225, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (225, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (226, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (227, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (227, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (228, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (228, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (228, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (229, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (229, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (230, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (231, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (231, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (232, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (232, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (233, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (234, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (234, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (234, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (235, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (235, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (235, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (236, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (236, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (236, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (237, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (237, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (237, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (238, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (239, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (240, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (240, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (241, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (242, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (242, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (243, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (243, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (243, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (244, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (245, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (246, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (246, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (246, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (247, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (247, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (248, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (248, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (248, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (249, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (249, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (249, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (250, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (251, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (251, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (251, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (252, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (252, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (252, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (253, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (253, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (254, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (255, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (255, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (256, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (256, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (257, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (258, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (258, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (259, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (259, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (260, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (260, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (261, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (262, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (263, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (264, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (265, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (265, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (266, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (267, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (267, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (268, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (268, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (269, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (269, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (270, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (270, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (270, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (271, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (271, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (271, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (272, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (272, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (273, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (274, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (275, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (275, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (275, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (276, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (276, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (277, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (277, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (278, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (278, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (278, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (279, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (279, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (279, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (280, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (280, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (281, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (282, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (282, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (282, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (283, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (283, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (284, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (285, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (286, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (286, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (286, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (287, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (288, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (289, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (289, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (289, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (290, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (290, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (291, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (291, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (291, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (292, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (292, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (293, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (293, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (293, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (294, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (295, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (295, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (296, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (296, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (296, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (297, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (298, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (298, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (299, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (299, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (300, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (300, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (300, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (301, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (301, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (302, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (303, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (303, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (303, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (304, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (304, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (305, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (305, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (306, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (307, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (307, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (308, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (308, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (308, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (309, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (309, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (310, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (310, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (310, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (311, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (311, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (312, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (312, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (313, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (313, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (314, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (314, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (315, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (315, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (316, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (317, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (317, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (317, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (318, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (318, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (319, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (319, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (320, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (320, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (321, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (322, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (323, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (324, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (324, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (325, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (326, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (326, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (326, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (327, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (328, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (329, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (329, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (329, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (330, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (331, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (332, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (333, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (333, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (333, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (334, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (334, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (335, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (336, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (336, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (337, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (337, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (338, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (338, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (338, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (339, 4);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (339, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (339, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (340, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (340, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (341, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (341, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (341, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (342, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (343, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (343, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (344, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (344, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (345, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (345, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (346, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (346, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (347, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (347, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (348, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (348, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (348, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (349, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (350, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (350, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (350, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (351, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (352, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (352, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (353, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (354, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (354, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (354, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (355, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (355, 11);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (356, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (356, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (357, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (358, 14);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (358, 10);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (359, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (360, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (360, 2);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (360, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (361, 1);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (362, 5);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (362, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (363, 12);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (364, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (364, 3);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (364, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (365, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (365, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (366, 8);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (367, 6);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (367, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (368, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (369, 7);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (369, 9);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (369, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (370, 13);
insert into SUBJ_LECT (LECTURER_ID, SUBJ_ID)
values (370, 2);
